The Tutorials Menu

Getting Started

What's New

Learning the Basics

Setting-Up CPS Channels

Defining CPS-User Preferences

Learning CPS Productivity - See Features

Using CPS Special Features

Using CPS Security Features


Learning the Basics

Computer to Radio Cables

  • Ribless Programming Cables

  • Port Selection - CPS to Radio Communications

CPS Tree View Basics

  • Accessing and Using the Tree View

Online Help

  • Using and Understanding the Help System

  • Locating and Using Field Access Information

Printing CPS Information

  • Using the CPS Custom Printing Tool

Open the Tutorials Menu


Setting-Up CPS Channels

  • Creating, Deleting and Defining Conventional Modes

  • Dragging and Dropping Personalities to Zones

  • Zone Channel Assigment Wizard

  • Channel Picklist

Open the Tutorials Menu


Defining CPS-User Preferences

  • Accessing and Using CPS-User Preference Settings

  • Import & Export

  • Frequency Offset

  • Show Aliases on Tree View

  • Show Aliases for Selections

Open the Tutorials Menu


Using CPS Special Features

  • FPP (Front Panel Programming)

  • POP25 Batch Programmer

  • OTAP (Over the Air Programming)

  • Text Messaging

  • Multiple Control Head & Intercom (Mobile Only)

  • In-Call User Alert

  • Programming with a Pocket PC (PDA)

  • Network Radio Programmer

  • Channel Announcement (Portable Only)

  • Radio Location (Portable Only)

  • Backlight Color (Mobile Only)

  • CPS Reports (Portable Only)

  • High Performance Data (HPD) Modem (Mobile Only)

  • Digital Vehicular Repeater System (DVRS)

Open the Tutorials Menu


Using CPS Security Features

  • Feature Access Setup

  • CPS Password

  • Read/Write Password

FLASHport

  • FLASHport Model Upgrades

  • FLASHport Warning for New Control Heads

  • Understanding the new FLASHport Hardware

  • Understanding and Completing the FLASHport Upgrade

System Keys

  • Importing a Single System Key

  • System Key File Location

  • Advanced System Key Administrator

Open the Tutorials Menu


Navigating the CPS

  • Finding CPS Features

  • Using the Navigation Toolbars with All Screen Types

  • Using the Productivity Toolbar with All Screen Types

  • Using the Alternate Table View and the Short Cut Menu

  • Launch Current Record

  • Save Invalid Data

Open the Tutorials Menu


Entering CPS Data

  • Import & Export

  • Fill Through

  • Macro Bar

  • Dragging and Dropping Personalities to Zones

  • Zone Channel Assignment Wizard

  • Frequency Offset

  • Frequency Picklist

  • Channel Picklist

Open the Tutorials Menu


Dragging and Dropping CPS Data

  • Dragging and Dropping CPS Data - The Basics Concepts

  • Dragging and Dropping Top Nodes Across Applications

  • Dragging and Dropping Across Frequency Bands

  • The Drag and Drop Report

  • Dragging and Dropping Personalities to Zones

    • When Dragging and Dropping across codeplug, two CPS programs must be open at the same time; as seen in the tutorial lessons.

    • All CPS windows must be closed prior to performing a cross-application Drag and Drop.

    • Be aware that for the 05/03, M5 & MX Control Heads and the Keypad Mic/Accessories.

    • See the Drag and Drop Preferred Order List.

    • See the Drag and Drop the Exceptions List.

Open the Tutorials Menu


Cloning CPS Data

  • Clone Wizard

  • Clone Express

Open the Tutorials Menu


The Options Window (User Preference Settings)

The Options Window

(CPS Menu Bar, View, Options)

The Options Window allows you view or define CPS settings that add to programming efficiency based on your own preferences.

See Also the CPS-User Preferences Tutorials

SEE IMPORTANT - UNINSTALL WARNING

Note:

  • To access the Options window, from the CPS Menu Bar select: View è Options, or from the Standard Toolbar’s Application Options button [image].

  • These user preference settings are available even when no codeplug is currently loaded in the CPS.

Click on any page title below (underlined in green) to see more information.


The User Settings Page (Tools)

The User Settings Page

(CPS Menu Bar è Tools è User Settings)

The User Settings Page allows the user to view and define the path and file names to access or import upgraded software functionality to the radio. This selected path is saved until changed by the CPS user.

INCLUDED FIELDS:

System Key Files Location

Flashport Upgrade Files Location

Voice Files Location


The Clone Wizard Step 1 Page (Tools, Cloning)

The Clone Wizard Step 1 Page

(Tools, Cloning)

The Clone Wizard Step 1 page allows you to make selections in preparation for the Cloning process. Cloning allows you to easily duplicate the CPS’s current codeplug. Cloning is possible to one or many radios, or to one or many archive codeplug files.

CLICK FOR IMPORTANT NOTE

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Note: Once you have made the appropriate selections, click the "Next" button to proceed to Step 2.

INCLUDED FIELDS:

Conventional Only

Conventional and Trunking

Increment MDC Primary ID

Increment ASTRO Individual ID

Increment Trunking System Individual/Unit ID

Enable File Cloning

Go to the Clone Wizard Step 2 Page


Channel Announcement (Definition and Setup Steps)

The Channel Announcement Feature

(Glossary)

The Channel Announcement feature allows you to convert and compress voice/audio files from the .wav format to the .mvf (Motorola Voice File) format, then load the .mvf voice files into the CPS, and ultimately assign these individual voice files to the radio’s channels/modes. The voice recording will then play when the radio-user changes the radio to a channel with an assigned voice file. A "Channel Announcement" button-press can also be programmed allowing the radio-user to hear the radio’s current-channel voice recording whenever needed.

Note: Wav is a type of audio file that is always designated with the .wav file extension. Wav files can be recorded with your favorite audio recording/editing software.

When editing a codeplug having Voice Files assigned to channels (in the Zone Channel Assignment, Channel Announcement field), disabling the Options Page, Read/Write Voice Files field can be a huge time saver!

Channel Announcement Tutorial

CLICK FOR IMPORTANT NOTE

Suggested Setup Steps:

  1. Create audio/voice *.wav files:

  • If you do not currently use an audio recording/editing program, be aware that every Windows operating system comes with the very basic "Sound Recorder" program that allows you to record and save a wav file. The Sound Recorder is loaded from the 'Start’ menu’s > Accessories > Entertainment > Sound Recorder selection.

  • Wav files MUST BE less than or equal to 58 Kilobytes (in size) and saved as 8.0 kHz and 16 Bit Mono, and file names MUST BE limited to 32 characters including the .wav file extension. In 8.0 Khz and 16 Bit Mono, 58K is equivalent to a two to four second sound file.

  • When using the "Sound Recorder" program to set a Wav file’s attributes to 8.0 kHz, 16 Bit, Mono:

  • From the "File" menu select "Save As"

  • From the "Save As" dialog box, click the "Change" button.

  • From the "Attributes" drop down menu select "8.0 kHz, 16 Bit, Mono"

  • From the "Format" drop down menu select "PCM"

  • After 'Saving’ the Wav file, always remember to select 'File > New’ before recording your next Wav file

  • You will also need to have a microphone attached to the computer’s sound card.

  • The Windows "Volume Control" feature allows you to adjust your computer’s recording settings. The "Volume Control" is loaded from the 'Start’ menu’s > Accessories > Entertainment > Volume Control selection. From the Volume Control’s "Options" menu, select "Properties" and then select "Recording".

  2. Compress and convert with the Voice File Compression feature.

  3. Load with the Voice File Location feature, or load with the Import Voice File feature.

  4. View currently loaded files with the Voice Files Report feature.

  5. View current *.mvf file size totals with the Voice Files Memory Usage feature.

  6. Enable the Options Page, Read/Write Voice Files field.

  7. Enable the Channel Announcement feature with the Radio Wide, Channel Announcement field.

  8. Assign individual files to channels with the Zone Channel Assignment, Channel Announcement field.

Other feature tones take precedence over Channel Announcement audio.

  9. Define Channel Announcement user-preference options.


The Clone Radio Window - Conventional (CPS Menu Bar,Tools, Clone Radio)

The Clone Radio Window (Conventional)

(CPS Menu Bar è Tools)

The Clone Radio Window allows you to view or define settings in preparation for the Cloning process. Cloning is the ability to transfer a radio’s partial or complete codeplug data to another radio via the CPS.

  • Cloning is only possible between radios with identical Model Numbers, System Packages and Options.

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Also Note: This window only applies to Conventional-Only dispatch codeplugs. For Trunking dispatch capable codeplugs, the CPS automatically retrieves the Trunking Clone Radio window and features.

INCLUDED FIELDS:

Model Number |
Serial Number | Read Serial Number
Last Programmed (date) | View MDC IDs
Last Programmed (time) | View ASTRO IDs
Source | View OTAR ID's
 | View DTMF ID's
 | Program Radio


The Clone Radio Window (CPS Menu Bar, Tools)

The Clone Radio Window (Trunking)

(CPS Menu Bar è Tools)

The Clone Radio Window allows you to view or define settings in preparation for the Cloning process. Cloning is the ability to transfer a radio’s partial or complete codeplug data to another radio via the CPS.

  • Cloning is only possible between radios with identical Model Numbers, System Packages and Options.

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Also Note:

  • All source radio Trunking Systems must have a valid System Key selected in the Trunking System, System ID field.

  • This window only applies to Trunking dispatch capable codeplugs. For Conventional-Only dispatch codeplugs, the CPS automatically retrieves the Conventional Clone Radio window and features.

INCLUDED FIELDS:

 | Read Serial Number
Model Number | Limited Clone
Serial Number | Duplicate Trunking ID
Last Programmed (date) | View MDC IDs
Last Programmed (time) | View ASTRO IDs
Source | View OTAR ID's
 | View Trunking IDs
 | View DTMF ID's
 | Program Radio


CPS Find Introduction (The Tutorial)

CPS Find

(CPS Menu Bar è Edit è Find)

The CPS Find feature allows you to search for all CPS field names or window names. Once found, the Find tool can then jump you to that specific window and or field.

Find Feature Tutorial

CLICK FOR IMPORTANT NOTE


Custom Printing (File, Print Choices, Custom Print)

Custom Printing

(CPS Menu Bar, File, Print Choices, Custom Print)

The Custom Print feature allows you to print all CPS fields with their current values. In addition, Custom Print allows for the building of custom printing templates that can include or exclude CPS windows, pages, and fields. Custom printing templates can be saved as files for future use.

Printing CPS Field Values by Window:

  • Click on a CPS window description to highlight it for selection.

  • Click on a highlighted window to deselect it.

  • Click the "Print" button to print all fields and field values for the selected windows.

Creating Custom Printing Templates:

  • Enable the template field.

  • Click on Create Template.

  • From the Available Print window, click the desired window, page, or field name to highlight it.

  • Click the "Move To" arrow [image] to move the selection to the Selected Print window.

  • These selections may be moved back to the Available Print window by highlighting and then using the "Move From" arrow [image].

  • When all desired print selections appear in the Selected Print window, click "Save As" to name and save your Template into the suggested "Print Template" folder.

  • The Print Selection window appears. Select the desired template and click Print.

Custom Printing Tool Tutorial

CLICK FOR IMPORTANT NOTE

Go to the Learn the Basics Tutorial Menu


The Customize Shortcut Keys Window (Customize Shortcut Keys)

The Customize Shortcut Keys Window

(CPS Menu Bar, Tools, Customize Shortcut Keys)

The Customize Shortcut Keys window allows you to view or define single key and/or multiple key combinations that allow instant access to any CPS window.

Procedures/Rules:

  1. Click in the Menu Items window on the desired CPS window to Highlight it; then click in the Select New Shortcut Key window; and now press the desired Shortcut Key(s) to define the shortcut. Your keystroke(s) appear in the Select New Shortcut Key field as you type them. To finish, click the "Assign" button to create the shortcut.

  2. Certain shortcut key combinations are predefined by the CPS and cannot be changed. Predefined key combinations that cannot be changed appear in a grayed-out state within the Currently Assigned Keys window.

  3. Certain CPS windows currently have a shortcut key assigned, however they may be changed. First highlight the desired selection in the Menu Items window then click the Remove button. Now follow step 1 from above.

  4. Valid shortcut keys include:

  • F2 thru F9, F11 and F12

  • Any two of the following keys ("Ctrl", "Shift" and "Alt") combined with any one of the following keys (A thru Z), (0 thru 9). Examples: Ctrl+Alt+C, Ctrl+Shift+5, Alt+Shift+Z

  5. Invalid shortcut keys include keys like "BACKSPACE", "INSERT", "Caps Lock", "Tab", "F1" and "F10".

Note: More than one shortcut may be defined for the same CPS window.

Any time the Customize Shortcut Key window is open, all currently open CPS windows must be closed (once the Shortcut Key window is closed) in order for shortcuts to be active. This is true for all windows except the Tree View window.

INCLUDED FIELDS:

Menu Items | Assign Button
 | Remove Button
Currently Assigned Keys | Remove All Button
 | Reset to Default Button
Select New Shortcut Key | Save to File Button


The Drag and Drop Report (Menu Bar, Tools)

The Drag and Drop Report

(Menu Bar è Tools)

The Drag and Drop Report allows you to view the "Results" of a CPS-codeplug to CPS-codeplug Drag and Drop. The report lists the "Results" of field values that could not be copied, or where field values may have changed during the copy procedure.

See Also: The Drag and Drop Tutorials Menu .

    • When Dragging and Dropping across codeplug, two CPS programs must be open at the same time; as seen in the tutorial lessons.

    • All CPS windows must be closed prior to performing a cross-application Drag and Drop.

  • See the 05/03, M5 & MX Control Heads and the Keypad Mic warning.

  • See the Drag and Drop Preferred Order List.

    • See the Drag and Drop the Exceptions List.

INCLUDED FIELDS:

Field Name

Window

Drag and Drop Results


Export To Applications (File, Export)

Export To Applications

(CPS Menu Bar, File, Export)

This feature allows you send-out (export) CPS codeplug data to the *.CSV file format. CSV is a text file format supported by programs such as Microsoft’s Excel. Exporting can allow for customized reporting capability in other software applications.

Note:

  • CPS data can be selectively chosen for export based on CPS node structure, such as, Conventional Personalities, Trunking Systems, or Trunking Personalities.

  • Also See: Import From Applications

Import Export Tutorial

  • The Display & Menu, Menu Items page selections cannot be exported or imported.

  • The Radio Information, Feature Set page data cannot be exported or imported.

  • When the Print Grayed Out Fields feature is enabled, this export process will include the values from all Not Applicable (N/A) features.

  • When the Print Grayed Out Fields feature is disabled, the export process will not include values from any Not Applicable (N/A) features. In this case, the value of "N/A" is exported for these features.

  • From the CPS menu bar, select "File", then select "Export", then select "To Applications".

  • Click on a CPS Node to select. Click again to de-select. Or click the "Select All" button.

  • Click on the "Export To Apps" button to export all selected data.


Feature Access Setup (CPS Menu Bar, Tools)

Feature Access Setup

(CPS Menubar, Tools)

The Feature Access Setup tool allows you to restrict CPS-user access to certain CPS Tools and to CPS Tree View nodes, pages, and fields. Access restrictions apply on an individual CPS-user basis. Defining individual CPS-user access is possible for any existing user of your computer’s network . CPS-user access level definitions apply for all ASTRO and ASTRO 25 CPS applications.

Feature Access Setup Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • For computers that are networked and for standalone computers, you must have 'Local Administrator’ rights use this tool. A user logged-on with 'Local Administrator’ rights cannot assign CPS access levels to oneself.

  • A computer must be connected to the network when assigning CPS access restrictions to users of the network. Once CPS access restrictions have been assigned, they do apply to the user even when the computer is no longer attached to the network.

When Dragging & Dropping Across Codeplugs, invalid field values may be created that cannot be edited/fixed (see also the Invalid Fields Report ).

Launch the Feature Access Setup Help for More Information


Fields Modified (Productivity Tools)

Fields Modified

(CPS Menu Bar, View, Modification Log)

The Fields Modified window allows you to view all changes made during the current CPS - Programming Session. Each field modification is recorded by the CPS and appears in the Fields Modified window.

When the radio-programming information is saved to a file, the Fields Modified feature creates a separate Modification Log file of the recorded session changes.

The Fields Modified feature can be set to continuously "Append" or to "Overwrite" is saved data.

This log file is an ASCII text file that may be easily imported into most Word Processor, Spreadsheet or Database programs. Field titles and information within the log file are Delimited in a Tab format.


The Frequency Picklists (Menu Bar, Tools, Fequency Picklists)

The Frequency Picklists Window

(CPS Menu Bar, Tools, Frequency Picklists)

The Frequency Picklists window allows you to view or define frequencies that can be easily selected from many Conventional and Trunking receive and transmit frequency fields throughout the CPS program. This feature reduces frequency entry time and frequency entry errors by changing CPS frequency field entries from a manual edit to a picklist style entry.

Frequency Pick list Tutorial

CLICK FOR IMPORTANT NOTE

Note:

The Frequency Picklist is an optional feature that is turned on or off from the CPS Menu Bar, View, Options, Enable Frequency Picklists field.

Individual Conventional Rx Frequencies, Conventional Tx Frequencies, or Trunking Rx/ Tx Frequency lists can be saved to a file and reloaded when needed.

Picklist frequency entries that appear as available from frequency fields are not always appropriate for that field. Therefore, as always, frequency selection validity is determined according to the rules of individual frequency fields.

Valid Frequency format follows the 3.5 (###.#####) rule.

  • 'Deleting’ or 'Editing’ Frequency Picklist values (in the Picklist window) once they have been selected from one or more of the Picklist fields, causes that fields’ value to become invalid.

  • Opening or reading a codeplug that has a frequency field value or values selected from a Picklist not currently 'Loaded’ in the CPS can cause a frequency field selection or selections to appear to be empty. This is true when a field’s selected frequency value no longer exists in the currently 'Loaded’ Picklist. Although the field or fields appear to be empty, their selected values do still exist, and as long as the Picklist is not modified the codeplug may be saved or written.

FOR A FEATURE DESCRIPTION CLICK ON A BUTTON:

Add | Delete | Insert | Edit | Load List | Save List


Import From Applications (File, Import)

Import From Applications

(CPS Menu Bar, File, Import)

This feature allows you to bring-in (import) CPS codeplug data from other software applications. Other software applications can allow for different data structures; however data must be specifically organized to be compatible (for import) with the CPS codeplug data structure. Currently the only file extension supported for CPS import is *.CSV. CSV is a text file format supported by programs such as Microsoft’s Excel.

Note:

  • Before starting the Import process, the Import Options page allows you to customize the Import-data Behavior to either "Append" or "Overwrite" existing CPS codeplug data.

  • The Import Options page also allows you may customize which import statistics are saved to the Import Log file.

Also See: Export To Applications

Import Export Tutorial

  • The Display & Menu, Menu Items page selections cannot be exported or imported.

  • The Radio Information, Feature Set page data cannot be exported or imported.

  • From the CPS menu bar, select "File", then select "Import", then select "From Applications".

  • Click on a CPS Node to select. Click again to de-select. Or click the "Select All" button.

  • Click on the "Import From Apps" button to import all selected data.


Invalid Fields (Productivity Tools)

Invalid Fields

(CPS Menu Bar, View, Invalid Fields)

Allows you to list 'All’ field entries or selections that are invalid, or to list one invalid entry that is from the 'Last User Input’ when that input is invalid.

  • The CPS allows you to Save an Invalid Archive, however certain invalid field entries cannot be saved and must be fixed. These must-fix invalid field entries are indicated with a red bullet point.

  • Also see the User Preferences, 'Beep on Invalid’ and the Color to Notify Invalid Field Label selections.

  • When attempting to save to a codeplug file, if invalid entries exist, the error dialog box appears. Clicking the dialog box’s "Show It" button will list the error(s) in the Invalid Fields window.

  • When saving/writing to a radio, if an error(s) exists, you are prompted of the problem and instructed to check the Invalid Fields window.

  • If you open a codeplug with invalid fields they are not be marked as invalid, therefore the CPS allows you to repack the codeplug with these errors.

  • To access the Invalid Fields window at any time:

  • From the CPS Menu Bar select: View è Invalid Fields

  • From the CPS Toolbar select the [image] button

  • From the Invalid Fields window, double-clicking on an incorrect field entry jumps you directly to the CPS field allowing you to make the appropriate correction.

Invalid Fields due to last user input Lists only the last CPS-user input and only when that entry was invalid.

All Invalid Fields: Lists all invalid entries within the current codeplug being programmed.


Network Radio Programming Enable (User Preference Settings)

Network Radio Programming Enable

(CPS Menu Bar, View, Options, Advanced)

Enables the ability to read-from and write-to a radio attached to a remotely located computer across the Internet or across your Intranet network.

Network Radio Programmer Tutorial

CLICK FOR IMPORTANT NOTE

  • The Cloning and Flashport features are currently not possible.

  • Only one CPS can remotely communicate to one remote Personal Computer (PC) at one time.

Remote Programming Requires Two Unique Software Elements:

  1. On the remote computer where the radio is attached, the remote programming software consists of a standalone software program. This program facilitates remote communications from-the-radio, and remote communications to-the-radio. The Network Radio Programmer program must first be installed from a CPS CD.

See Suggested Setup Steps:

  2. On the CPS-side the Network Radio Programmer is embedded and initiated from within the CPS program.

See Suggested Setup Steps:


The Password Page (Menu Bar, Tools, Password)

The Password Page

(Menu Bar è Tools è Password)

The Password Page allows you to define, modify, or disable password functionality relating to security for CPS access.

CPS Password Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Enter Old Password

Enter New Password

Confirm New Password

Disable Password

Enter Login Password (seen only at CPS startup)


The Read/Write Password Page - Permissions (Menu Bar, Tools, Read/Write Password)

The Read/Write Password Page (Permissions)

(CPS Menu Bar è Tools è Read/Write Password)

The Read/Write Password page allows you to view or define codeplug permissions for CPS’s current codeplug. Defining and or changing the Password for the current codeplug is also accessed from this screen. When defining the Read/Write Password for an individual codeplug, you may grant permission to that codeplug for any one, or all three of the following CPS features: reading from the radio, writing to the radio, and reading a codeplug file.

Read Write Password Tutorial

CLICK FOR IMPORTANT NOTE

Since it is possible to have unique passwords for each codeplug, it is important to create a system to track and store (in a safe place) a codeplug password reference document. In the case of forgotten passwords this document would then be available for reference purposes.

INCLUDED FIELDS:

Read Radio

Write Radio

Read File


Save Invalid Archive (Save)

Save Invalid Archive

(File, Save or Save As)

The Save Invalid Archive window appears when saving a CPS codeplug using the Save or the Save As command. The window only appears when an invalid field entry/value exists.

Save Invalid Archive Tutorial

CLICK FOR IMPORTANT NOTE

This feature does not apply when the codeplug is FPP (Front Panel Programming) Capable and is an FCC compliant codeplug.

Show It:

Retrieves the Invalid Fields window offering more information pertaining to invalid field entry(s)/value(s).

Cancel:

Closes the Save Invalid Archive window and returns you to the CPS.

Close (No Save):

Closes the Save Invalid Archive window and completely closes the CPS. CPS data is not saved.

Save Invalid Archive:

Allows you to save a copy of the current codeplug in a file format that has the .Inv extension. Once the file is re-opened and the invalid entries have been corrected, saving the file automatically changes the file extension back to the original .Cpg extension/format.

Note: When using the Save or Save As command, the codeplug.Inv (invalid archive copy) and the original codeplug.cpg are both closed by the CPS.

Also Note:

When opening an invalid archive (codeplug.Inv) file, for your convenience the CPS automatically retrieves the Invalid Fields window, thus allowing you to easily review the invalid entry(s)/value(s).


The System Keys Report

(CPS Menu Bar è Tools è System Keys)

The System Key Report allows you view all System Keys and Advanced Keys available in the current programming session.

INCLUDED FIELDS:

System Keys Number

System Key Type

See the System Key Tutorials Menu


Advanced Key Serial Number (Advanced Key S/N List)

Advanced Key Serial Number

(Advanced Key S/N List)

The CPS retrieves and allows you to view-only the Serial Number of the iButton that holds the Advanced Keys used to program the radio. Up to 25 of the latest iButton serial numbers are retained.


Importing System Keys (The Tutorial)

Importing System Keys and the System Key Report

(Audio Visual Tutorials)

Occasionally the CPS-user will have a need to access a single System Key to be used only during the current CPS - programming session.

Once System Keys are loaded into the CPS, individual System Keys can then be selected for use with CPS Trunking Systems. System Keys can be selected from the Trunking System, System ID field.

Importing System Key Tutorial

Also see the tutorial:

System Keys Files Location and the System Key Report

CLICK FOR AN IMPORTANT NOTE

Go to the Tutorials Menu


Advanced Keys - Trunking (Glossary)

Advanced Keys - Trunking

(Glossary)

Trunking Advanced Keys include Advanced System Keys (ASKs) and Advanced WACN Keys (AWKs). Advanced Keys allow the radio to communicate to a specific (in the field) Trunking System. Selecting an Advanced Key for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking Advanced Key related field values. Advanced Key Access Levels (field/feature restrictions) are defined in the Advanced Key Administrator program.

Advanced System Keys (ASKs) are selected for individual Trunking Systems from:

  • The System ID / System Key field for "Type II" System Type Trunking Systems, or

  • The Home System ID / System Key field for "ASTRO 25" System Type Trunking Systems, or

  • The Home System ID / System Key field for "HPD" System Type Trunking Systems

Advanced WACN Keys (AWKs) are selected for individual Trunking Systems from:

The Home WACN ID field when the Intra-WACN Roaming field is enabled.

SEE ALSO: The Advanced Keys Administrator

Note: The Advanced Administrator Tool is launched from the CPS Tools Menu è System Keys è Advanced Keys Configuration.

System Key Advanced Administrator Tutorial

CLICK FOR IMPORTANT NOTE

  • Advanced Keys are accessible to the CPS through your computer’s parallel or USB port with the use iButtons inserted into Parallel Port iButton Readers or a USB Port iButton Reader.

  • When a Software System Key already exists in the CPS having the same value of an Advanced Key being loaded or imported, the Advanced Key is unable to load. The Software System Key having the same value must be removed from the CPS. System Keys currently loaded in the CPS can be viewed from the CPS Tools Menu è System Keys è System Key Report.

Single or Multiple iButtons:

  • The parallel port iButton Reader has two slots for iButtons: top and bottom. The CPS can Import or Load Advanced Keys from both iButtons when loaded.

  • Certain USB iButton Readers can also have more than one slot, however for this style reader, the CPS can only read from one slot when importing Advanced Keys. Although, if you have more than one USB port on your computer, more than one USB iButton Reader can be hooked-up at one time, and the CPS can then Import or Load Advanced Keys from each USB reader having one iButton loaded.

  • To Import: Select from the CPS File Menu è Import è Advanced Keys.

  • To Load: Select from the CPS Tools Menu è System Keys è Load è Advanced Keys.

  • Advanced Keys are also automatically loaded every time CPS is loading, but only when an iButton is loaded in an iButton Reader that is attached to your computer’s parallel or USB Port.


Tree View (The Tutorial)

Tree View

(Audio Visual Tutorials)

The Tree View offers a graphic representation of the CPS window and field data structure. The Tree View may be navigated with the mouse and the keyboard keys for the purpose of accessing any of the various CPS Windows, or a specific Window Record. Records contain different configurations of the same types of information. For instance, several Scan Lists, or several Conventional Personalities can exist.

Tree View Tutorial

Go to the Learn the Basics Tutorial Menu


The Upgrade Radio Window (Flashport)

The Upgrade Radio Window

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

The Upgrade Radio Window allows you to view or define FLASHport related files locations and CPS Port settings. The FLASHport process (also known as FLASHing) allows the CPS programmer to upgrade the radio’s System Package, System Options, Firmware, and Secure Encryption capability.

Click to See è Important FLASHport Rules for FPP Codeplugs

See Also:

  • The FLASHport Tutorials

  • The Read FLASHkey Configuration Window, and the Read Radio Configuration Window.

  • And, when needed...the Troubleshooting FLASHport Error Codes topic.

INCLUDED FIELDS:

Select the FLASHport Upgrade File

Upgrade Secure Encryption Module (UCM)

UCM Upgrade Path and Filename

Port

OK Button


Troubleshooting FLASHport Error Codes (Flashport)

Troubleshooting Error Codes for the FLASHport Upgrade

See Also: The FLASHport Tutorials

Radio Errors, Encaten Errors, Software Upgrade Kit Errors,

FLASHkey Errors, Communications Errors, DOI Errors, USB related Errors,

UCM File Upgrade Errors, Other Errors

Radio Error Messages

Possible Corrective Actions

"FL 01/90" Error Code for the New ASTRO 25 Mobile Control Heads (XTL 5000, XTL 2500 and XTL 1500)

Click to See Possible Solutions

Encaten Error Messages

Possible Corrective Actions

Unable to create instance of Encaten Component

This is an error with the file EncatenComponent.dll that is installed by the CPS. It is either not installed correctly or not registered. You may search for that file and if it is found then attempt to register the file (make sure CPS is closed before attempting this step) by going to Start->Run and typing in the following command: regsvr32 <full path>\EncatenComponent.dll

If that does not work, then try uninstaling and then reinstalling CPS.

Software Upgrade Kit Errors

Possible Corrective Actions

Incorrect upgrade file for selected radio, Flash software version incorrect. Please select the correct upgrade file

Your radio is being upgraded to a new model; select the appropriate upgrade file for the new model.

Error extracting bootcode from upgrade file

This is an error with the software upgrade kit. It is either corrupted or an error occurred while extracting the bootcode software. Verify that the correct software upgrade kit has been selected.

Error Opening Flash Upgrade File

This is an error with the software upgrade kit. It is either corrupted or the application cannot locate the file.

Bootcode Not Present!

This is an error with the software upgrade kit. It is either corrupted or does not contain the required bootcode. Verify that the correct software upgrade kit has been selected.

Error extracting radio application software from upgrade file

This is an error with the software upgrade kit. It is either corrupted or error occurred while extracting the HOST software. Verify that the correct software upgrade kit has been selected.

Host Code Not Present!

This is an error with the software upgrade kit. It is either corrupted or does not contain the required HOST software. Verify that the correct software upgrade kit has been selected.

Error extracting DSP software from upgrade file

This is an error with the software upgrade kit. It is either corrupted or error occurred while extracting the DSP software. Verify that the correct software upgrade kit has been selected.

Dsp Code Not Present!

This is an error with the software upgrade kit. It is either corrupted or does not contain the required DSP code. Verify that correct software upgrade kit has been selected.

Error Opening Flash Upgrade File

This is an error with the software upgrade kit. It is either corrupted or the application cannot locate it. Verify that the correct software upgrade kit has been selected and that the user has permissions to read the file.

There is a FLASH file and hardware mismatch

This is an error with the software upgrade kit. The file does not have the correct radio type for the radio being upgraded. Verify that the correct software upgrade kit has been selected.

Invalid Upgrade File Format

This is an error with the software upgrade kit. It is either corrupted or the contents of it are incorrect. Verify that the correct software upgrade kit has been selected.

Error encountered while handling the Flash Upgrade File.

This error means that the CPS had problems extracting data from the software upgrade kit. Verify that the correct software upgrade kit has been selected.

Error encountered while validating Flash Upgrade File.

This error means that the CPS had problems validating the data in the software upgrade kit. Verify that the correct software upgrade kit has been selected.

FLASHkey Errors

Possible Corrective Actions

Upgrades Expired!

This is an error of the FLASHkey. The number of upgrades remaining in the FLASHkey is zero so no more upgrades are available. Verify upgrades from the CPS Menubar (Tools->FLASHport->Read FLASHkey Configuration). If upgrades remaining are zero, a new FLASHkey is needed.

Invalid Current Flash Code

Current FLASHcode in the radio does not match the Current FLASHcode value in the FLASHkey. Verify that the correct FLASHkey is attached.

Invalid Internal Codeplug Version

This is an error with the FLASHkey. The internal codeplug version of the FLASHkey is not supported by the CPS application. A new FLASHkey is needed.

Invalid External Codeplug Version

This is an error with the FLASHkey. The external codeplug version of the FLASHkey is not supported by the CPS application. A new FLASHkey is needed.

Invalid Radio Model Number

This is an error with the FLASHkey. The FLASHkey’s model number does not match the model number of the radio being upgraded. Verify that the correct FLASHkey is attached from the CPS Menubar (Tools->FLASHport->Read FLASHkey Configuration) to confirm this.

This radio can only be refreshed. The FLASHkey must be a refresh key.

This is an error with the FLASHkey. Some radios can only be refreshed therefore only a Refresh FLASHkey can be used. Verify that the correct FLASHkey is attached from the CPS Menubar (Tools->FLASHport->Read FLASHkey Configuration). From this Read FLASHkey screen, confirm that in the model number field, the value "REFRESH FLASHKEY" appears.

FLASHkey ID Verify Error - Upgrade Aborted

This is an error with the FLASHkey. The application was unable to validate the FLASHkey. Verify that the FLASHkey is connected properly from the CPS Menubar (Tools->FLASHport->Read FLASHkey Configuration). If unable to read, the FLASHkey must have been corrupted and a new FLASHkey is needed.

FLASHkey Data Read Error

This is an error with the FLASHkey. The application was unable to read the FLASHkey data. Verify that the FLASHkey is connected properly from the CPS Menubar (Tools->FLASHport->Read FLASHkey Configuration). If unable to read, the FLASHkey must have been corrupted and a new FLASHkey is needed.

The FLASH Upgrade Failed!! Cannot read the FLASHkey.\nVerify that the FLASHkey is properly connected.

This is an error with the FLASHkey. The CPS was unable to read the FLASHkey. Verify that the FLASHkey is connected properly from the CPS Menubar (Tools->FLASHport->Read FLASHkey Configuration). If unable to read, the FLASHkey must have been corrupted and a new FLASHkey is needed.

Invalid FLASHkey

This is an error with the FLASHkey. The refresh FLASHkey connected is invalid. Verify that the FLASHkey is connected properly from the CPS Menubar (Tools->FLASHport->Read FLASHkey Configuration). If unable to read, the FLASHkey must have been corrupted and a new FLASHkey is needed.

Unsupported Destination Model Number for Model Upgrade.

This error occurs when there is an incompatibility between the distributed FLASHkey and the model upgrade listings in the installed CPS. Determine which of the two may be older and upgrade the older item to the latest version.

Model Upgrade File Not Found.

Please make sure modup.mdf is in the same directory as this CPS Application

This error occurs when the modup.mdf file is not installed to the same directory as the currently running CPS application. Scan the hard drive for the file and copy to the same directory as the currently running CPS

Model Upgrade XML Initialization Failed

Please make sure the correct version of MSXML is installed on this machine

This error occurs if the machine is not properly configured to handle XML documents. Run "msxml3sp1.exe" and reboot if prompted. Then run "msxml.msi" and reboot if prompted. These may be found in the Support directory on the ASTRO 25 CPS Install CD.

Model Upgrade XML Conversion Failed

Please make sure the correct version of MSXML is installed on this machine

This error occurs if the machine is not properly configured to handle XML documents. Run "msxml3sp1.exe" and reboot if prompted. Then run "msxml.msi" and reboot if prompted. These may be found in the Support directory on the ASTRO 25 CPS install CD.

This may also occur if the modup.mdf file has been corrupted. If the XML does not resolve the issue, delete the modup.mdf file and run the 'Repair’ installation from the ASTRO 25 CPS Install CD.

Model Upgrade Lists Failed to Populate.

Please make sure modup.mdf is in the same directory as this CPS Application

This error occurs if the machine is not properly configured to handle XML documents. Run "msxml3sp1.exe" and reboot if prompted. Then run "msxml.msi" and reboot if prompted. These may be found in the Support directory on the ASTRO 25 CPS install CD.

This may also occur if the modup.mdf file has been corrupted or does not exist in the same directory as the CPS. If the file is in the same directory, delete the modup.mdf file and run the 'Repair’ installation from the ASTRO 25 CPS Install CD.

Model Upgrade File Failed to Decrypt

Please make sure modup.mdf is in the same directory as this CPS Application

This may occur if the modup.mdf file has been corrupted or does not exist in the same directory as the CPS. If the file is in the same directory, delete the modup.mdf file and run the 'Repair’ installation from the ASTRO 25 CPS Install CD.

Communications Errors

Possible Corrective Actions

Error reading date code

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error reading FLASHcode

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error reading serial number

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error reading model definition flag - FLASHport capable flag

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error writing post flash data

This is an error writing specific data to the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error programming the codeplug

This is an error writing the codeplug to the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error reading the codeplug

This is an error reading the codeplug from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error reading system enhancement bytes

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error reading radio type

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Error reading radio processor type

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Failed to download bootcode

This is an error while downloading the bootloader into the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Failed to upgrade the host

This is an error while upgrading the Host software in the radio. If the upgrade failed while upgrading host code, the radio will most likely power up in bootmode. Retry the upgrade.

Failed to upgrade the DSP

This is an error while upgrading the DSP software in the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Failed to unlock the radio

This is an error when unlocking the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Failed to read a radio component's version

This is an error reading specific data from the radio. Most likely a communication problem occurred. Check for loose cables. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Failed to open the port

This is an error having to do with failing to open communications with the radio. Check the connections and the cables. Try reading the radio. From the CPS menubar select (File->Read Device) to see if a problem occurs. If successful, request user to reset the radio and retry the upgrade. If the problem persists, try using a different cable or computer.

Radio failed to reset

This is an error having to do with the radio failing to reset. Therefore manually reset the radio. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

The Radio Failed to Bootstrap - Check All Cables

This error occurs because the radio is unable to enter bootmode. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Failed to download bootcode

This error occurs because the CPS was unable to download the bootcode software into the radio. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

Failed to enter into Program Mode

Error while trying to put the radio in program mode. Most likely a communication problem occurred. Check for loose cables. Request user to retry the upgrade. If the problem persists, try using a different cable or computer.

Unable to read the RSSI DSP Offset from the tuning partition

This error happens only in mobile ASTRO Spectra Plus radios. It will not cause the upgrade to abort. The upgrade will continue anyways. When the upgrade completes, if the tuning partition was upgraded (see the status of the FLASHport upgrade) then the radio may need a cpfix solution to fix a value in the tuning partition that can cause issues with radio operation.

Unable to reprogram the RSSI DSP Offset to the tuning partition

This error could happen only in mobile ASTRO Spectra Plus radios. It will not cause the upgrade to abort. The upgrade will continue anyways. When the upgrade completes, if the tuning partition was upgraded (see the status of the FLASHport upgrade) then the radio may need a cpfix solution to fix a value in the tuning partition that can cause issues with radio operation.

Error encountered during flash radio

This error indicates that the CPS was unable to completely upgrade the radio. Most likely a communication problem occurred. Check for loose cables. Request user to retry the upgrade. If the problem persists, try using a different cable or computer.

Error encountered in update firmware

This error indicates that the CPS was unable to upgrade one of the components in the radio. Most likely a communication problem occurred. Check for loose cables. Request user to retry the upgrade. If the problem persists, try using a different cable or computer.

USB related Errors

Possible Corrective Actions

The currently selected FLASHport Upgrade file cannot be used for USB FLASHport.

This error may be due to software upgrade kit version. To be able to use USB communications in FLASHport, the bootcode software in the upgrade kit must be of at least a specific version or higher. This error appears if the version of the bootcode in the upgrade kit is older than what is needed for USB.

Error validating Flash RAM Downloader in upgrade file

This error may be due to software upgrade kit version. To be able to use USB communications in FLASHport, the bootcode software in the upgrade kit must be of at least a specific version or higher. This error specifies that CPS was unable for some reason to do that verification. Retry the upgrade.

Failed to install Motorola XTS FLASHzap Device. Please reset your radio.

This error will occur if the FLASHzap Device was not installed correctly (this is not a CPS installation issue). The FLASHzap device is installed when USB is to be used for the first time for FLASHport upgrades in the specific machine. The installation of the device occurs automatically when the radio is put in bootmode and while connected through USB.

UCM Upgrade Errors

Possible Corrective Actions

Radio contains a Type I Encryption Module. Unable to upgrade this module type.

This error can be caused if the UCM in the radio is a Type I UCM module. The CPS is unable to upgrade it. UCM must be upgraded using other equipment available for type I modules.

Invalid UCM Upgrade File

This is an error of the UCM upgrade file. The format and/or contents of the file are not valid. Verify that the correct UCM upgrade file has been selected. If so, the file may be corrupt or invalid so a new file will be needed to complete the UCM upgrade.

You need a secure enabled codeplug to upgrade the Secure Encryption Module in your radio. Please reprogram your radio with a secure enabled codeplug and try again. Aborting upgrade...

This is an error of the UCM upgrade. This message appears if the codeplug in the radio does not have the Secure Equipped feature enabled. Enable Secure Equipped in the codeplug, re-write the codeplug to the radio and then try the upgrade again.

Secure Encryption Module Upgrade Failed

This is a generic error condition for UCM upgrade failures.

Other Errors

Possible Corrective Actions

This Radio is NOT FLASH-portable!

This error indicates that the attached radio cannot be upgraded. Verify that correct radio is attached.

This Radio has an Invalid Serial Number - Upgrade Aborted

This error indicates that the radio’s serial number has incorrect nomenclature. Verify that the serial number in the radio is of correct nomenclature.

H-Option File Import Failure.

This is an error having to do with the hopt.mdf file. It is either corrupted or missing. It must be installed in the same directory as the CPS executable files.

This Radio Cannot be FLASH Upgraded! The Controller Board Must be Initialized with a Proper Serial Number. Reset the Radio and Perform a Standard Read.

This error indicates that ou are attempting to upgrade a CBI radio. Read the radio (File -> Read Device) and initialize the radio with the proper serial number.

Unpack Codeplug Error - Upgrade Aborted

This is an error that occurred while trying to unpack the codeplug. From the CPS menubar, read the radio (File->Read Device) to see if an error occurs. If an error occurs, then there is something wrong with the codeplug. If an error does not occur, attempt the upgrade again.

Unable to Pack Codeplug - Upgrade Aborted

This is an error that occurred while trying to pack the codeplug. From the CPS try to read and write the radio to see if there are any problems with the codeplug. If an error occurs, then there is something wrong with the codeplug. If an error does not occur, attempt the upgrade again.

This Radio is not supported by this application

The radio connected is not supported by the CPS application. Verify that the correct CPS is being used to upgrade the radio.

Flash Not Performed - Radio Already Upgraded

This error only occurs in releases of CPS older than R05.00.00. This error indicates that the radio connected to the PC has already been upgraded with the attached FLASHkey. A new FLASHkey is needed to upgrade this radio.

Codeplug Upgrade Failed.

This error indicates that the CPS was unable to upgrade the codeplug. There could be many reasons why this happens:

  • The model number of the radio cannot be found in the hopt.mdf file

  • The FLASHcode is invalid

  • An Enhancement Option is not found in the hopt.mdf file or it is not supported by the particular radio model

FLASH Unknown Failure

This is a generic error for unknown error conditions. Most likely a communication problem occurred. Check for loose cables and retry the upgrade. If the problem persists, try using a different cable or computer.

ERROR - Cannot proceed with FLASH Upgrade when the codeplug has more than one ASTRO System.\nPlease remove the additional ASTRO Systems and try again!

This error only appears in the portable CPS when upgrading to add the Conventional Radio Cloning option. The codeplug in the radio must have a special structure in order for the upgrade to continue. This error is appears when the codeplug has more than one ASTRO system.

ERROR - Cannot proceed with FLASH Upgrade when the codeplug has more than 240 Conventional Personalities.\nPlease remove the additional Conventional Personalities and try again!

This error only appears in the portable CPS when upgrading to add the Conventional Radio Cloning option. The codeplug in the radio must have a special structure in order for the upgrade to continue. This error appears when the codeplug has more than 240 Conventional Personalities.

ERROR - Cannot proceed with FLASH Upgrade when the codeplug has more than 15 Zones.\nPlease remove the additional Zones and try again!

This error only appears in the portable CPS when when upgrading to add the Conventional Radio Cloning option. The codeplug in the radio must have a special structure in order for the upgrade to continue. This error appears when the codeplug has more than 15 Zones.

ERROR - Cannot proceed with FLASH Upgrade when the codeplug has more than 16 Channels in each Zone.\nPlease remove the additional Channels and try again!

This error only appears in the portable CPS when upgrading to add the Conventional Radio Cloning option. The codeplug in the radio must have a special structure in order for the upgrade to continue. This error appears when the codeplug has more than 16 Channels in a zone.


The Read FLASHkey Configuration Window (Flashport)

The Read FLASHkey Configuration Window

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

The Read FLASHkey Configuration Window allows you to retrieve the View FLASHkey Configuration Window by clicking the OK button. Viewing the FLASHkey’s configuration allows the CPS-programmer to view information in preparation for the FLASHport Upgrade process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

OK Button


The View FLASHkey Configuration Window (Flashport)

The View FLASHkey Configuration Window

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

The View FLASHkey Configuration Window allows you to view-only FLASHkey information. The FLASHport IButton Reader holds the IButton containing the FLASHkey information pertaining to the FLASHport Upgrade process. The FLASHkey is able to track how many upgrades have been purchased and how many are remaining.

Note: This information is retrieved with the Read FLASHkey Configuration process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

Current Model Number | New Model Number
Required FLASH Software | Factory Order Number
Current FLASHcode | New FLASHcode
Purchased Upgrades | Remaining Upgrades
Details Button |


The View FLASHkey Configuration Features Window (Flashport)

The View FLASHkey Configuration Features Window

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

This View FLASHkey Configuration Features Window allows you to view-only the radio’s current and new System Package and System Options information. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

Flashcode Info Feature Set

Current Feature Set

New Feature Set


The Read Radio Configuration Window (Flashport)

The Read Radio Configuration Window

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The Read Radio Configuration Window allows you to view or define the computer’s Port where the Programming Cable is attached. Once the appropriate Port is selected, clicking the OK button retrieves the View Radio Configuration Window.

Note:

  • Reading the radio’s configuration accesses detailed information of the radio’s current System Package and System Options.

  • Viewing the radio’s configuration allows the CPS-programmer to view information in preparation for the FLASHport Upgrade process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

Port

OK Button


The View Radio Configuration Path Window (Flashport)

The View Radio Configuration Path Window

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The View Radio Configuration Window allows you to view-only current radio information pertaining to the FLASHport Upgrade process. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

Note:

  • This information is retrieved with the Read Radio Configuration Window process.

  • Detailed information of the radio’s current System Package and System Options is available by clicking the Details button.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

System Package

Memory Size

Details Button


The View Radio Configuration Features Window (Flashport)

The View Radio Configuration Features Window

(CPS Menu Bar è Tools è FLASHport è Read Radio)

This View Radio Configuration Features Window allows you to view-only the radio’s current System Package and System Options information. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

FLASHcode Information (Feature Set)

Current Feature Set


The Controller Board Initialization Window (Flashport)

The Controller Board Initialization Window

The Controller Board Initialization Window allows you to set up new Controller Board hardware for the radio.

Only one attempt is given to correctly enter the radio’s serial number! If the serial number is incorrectly entered, the controller board may become permanently dysfunctional. Only Motorola formatted serial numbers are accepted.

INCLUDED FIELDS:

Enter Serial Number

Model Number

FLASHcode


The Radio Information Window

The Radio Information window includes high-level information used when programming or troubleshooting a radio.

The view-only status of Radio Information fields is represented with a "glasses" cursor. The glasses cursor appears when the cursor hovers over a field.

Click on any page title below (underlined in green) to see more information.


The Radio Wide Window

(Radio Configuration)

The Radio Wide window allows you to view or define radio-wide functionality applying to both dispatch modes, Conventional and Trunking. However, all features are not common to both dispatch modes.

Click on any page title below (underlined in green) to see more information.


The Display & Menu Window

(Radio Configuration)

Click on any page title below (underlined in green) to see more information.


The NAT List (Radio Configuration)

The NAT List Window

(Radio Configuration)

The NAT (Network Address Translation) List allows you to view or define up to 16 entries/records specifying source address and destination address for each translation.

INCLUDED FIELDS:

WAN Port

LAN Port

Static NAT IP Address


The Data User List Table (Radio Configuration)

The Data User List Table

(Radio Configuration)

The Data User List Table allows you to view or define ARS Usernames, and Device/System IDs such as the ASTRO System Individual ID, and the Trunking System ASTRO 25 Unit ID.

Note:

  • ARS Usernames and Device/System IDs are used for data related applications such as Text Messaging.

  • Additional ARS Usernames are sometimes needed to access alternative ARS (Automatic Registration Service) Servers. The "USER" button-press and the "USER" menu-item selection allow the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins are manually entered from the radio’s keypad, or Usernames may be selected from this Data User list (the PIN is manually entered).

INCLUDED FIELDS:

Data User Information


The Quick Text Message Table (Radio Configuration)

The Quick Text Message Table

The Quick Text Message Table allows you to view or define Text Messages that contain frequently needed content. The radio-user is then able to select from the list of Quick Text Messages and easily transmit a message with minimal effort. Once selected, a Quick Text Message may be edited by the radio-user prior to transmission. Edits apply only for that transmission; the original remains as defined in this table.

  • In order for Quick Text Messaging to be available to the radio-user, the " TMS_QT" button-press must be CPS-programmed.

  • A Text Messaging mode must be enabled/selected on per ASTRO System and/or on a per Trunking System basis.

INCLUDED FIELDS:

Quick Text Message


The Buttons & Control Head Window (Controls)

The Buttons & Control Head Window

(Radio Configuration, Controls)

The Buttons page allows you to select functionality to the radio’s Top, Side, and Inside Keypad buttons. These selections apply while the radio is operating in Conventional and Trunking Dispatch Mode.

Note: Certain selections are available on a radio model/option basis.

  • You SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

INCLUDED FIELDS:

Buttons Conventional

Buttons Trunking

The Data Button (Conventional & Trunking)


The Switches Window (Controls)

The Switches Window

(Radio Configuration, Controls)

The Switches page allows you to assign functionality to the radio’s Rotary, Toggle, Rocker and Concentric switches. These assignments apply while the radio is operating in Conventional and Trunking dispatch mode.

Note: These selections are model option dependent on a per radio basis.

  • The "Channel Select" and "Zone Select" selections SHOULD BE set up as mutually exclusive to either the "Rotary Control", all of the "Two Position Concentric" switch positions, all of the "Toggle & Rocker Switches" switch positions or all of the "Three Position Toggle" switch positions. Setting either of these two selections as valid on more than one switch/rotary may cause radio-user confusion.

  • Except for the "Channel Select" and "Zone Select" selections regarding switches, you SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

INCLUDED FIELDS:

Rotary Control

Toggle, Rocker & Concentric Switches


The Phone Configuration Window (Radio Configuration)

The Phone Configuration Window

(Radio Configuration)

The Phone window allows you to view or define the radio’s Phone functionality applying to both dispatch modes, Conventional and Trunking.

Note: These features are not common to both dispatch modes.

Click on any page title below (underlined in green) to see more information.


The DTMF Code List - Access/Deaccess (Radio Configuration, Phone)

The DTMF Code List (Access/Deaccess)

(Radio Configuration, Phone)

The DTMF Codes List allows you to view or define Access and Deaccess codes that may be assigned to Conventional Personalities. DTMF Access and Deaccess Codes allow radio’s to communicate with Phone Systems for the purpose of making telephone calls.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Access Code

Deaccess Code

Go to the Phone Configuration Window


The Phone Number Table (Radio Configuration, Phone)

The Phone Number Table

(Radio Configuration, Phone)

The Phone Number Table allows you to view or define individual phone list entries (DTMF numbers) that allow the radio user to make telephone calls. The Phone Number Tables applies while operating in both Conventional and Trunking dispatch.

Note: The maximum amount of phone number entries is model/option dependent.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Phone Number

Phone Number Text

Go to the Phone Configuration Window


The DSP Clock Shift List (Factory Override)

The DSP Clock Shift List

(Factory Override)

The DSP Clock Shift List page allows you to enter receive frequency ranges for which the DSP Clock will be shifted.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Minimum Frequency

Maximum Frequency

Go to the Other Factory Override Windows


The Host Clock Shift List (Factory Override)

The Host Clock Shift List

(Factory Override)

The Host Clock Shift List page allows you to enter receive frequency ranges for which the Host Clock will be shifted.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Minimum Frequency

Maximum Frequency

Go to the Other Factory Override Windows


The Secure Clock Shift List (Factory Override)

The Secure Clock Shift List

(Factory Override)

The Secure Clock Shift List page allows you to enter receive frequency ranges for which the Secure Clock will be shifted.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Minimum Frequency

Maximum Frequency

Go to the Other Factory Override Windows


The Rx Synthesizer Reference Divider List (Factory Override)

The Rx Synthesizer Reference Divider List

(Factory Override)

The Rx Synthesizer Reference Divider List page allows you to enter receive frequencies and their respective divider values.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Rx Frequency (MHz)

Reference Divider (MHz)

Go to the Other Factory Override Windows


The Tx Synthesizer Reference Divider List (Factory Override)

The Tx Synthesizer Reference Divider List

(Factory Override)

The Tx Synthesizer Reference Divider List page allows you to enter transmit frequencies and their respective divider values.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Tx Frequency (MHz)

Reference Divider (MHz)

Go to the Other Factory Override Windows


The Secure Configuration Window

The Secure Configuration Window allows you to view and define functionality for secure encoded transmit and receive communications.

When any one of the Secure/Clear Strapping fields is set to "Select", either the "Secure Tx Select" switch-press, or the CPS programmable "Secure/Clear Mode" button-press must be CPS-defined.

Click on any page title below (underlined in green) to see more information.


The Secure Multikey List (Secure Configuration)

The Secure Multikey List

(Secure)

The Secure Multikey List allows you to configure multiple hardware encryption keys for the purpose of secure encrypted voice and data communications.

  • There must be eight or fewer keys/records in order to select "ADP" as the Secure Type. Use the [image] to remove any undesired records.

  • Once "ADP" is selected, eight is then the default number for keys/records and none can be added or deleted.

  • When "Hardware " is the selected Secure Type, the minimum number of keys/records is 1 and the maximum number is 48.

  • When selecting the Productivity Toolbar’s "CUR" button, the two Add buttons and the Insert button become not available; the reason is that all Hardware Keys must be unique.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

CKR Number | Slot B
Key Name | Selectable ADP Key ID
Indexed | Selectable ADP Key Data
Slot A |

Go to the Secure Configuration Window


The Secure Key Management Facility (KMF) Profile Window (Radio Configuration)

The Secure Key Management Facility (KMF) Profile Window

(Radio Configuration, Secure)

The Secure Key Management Facility (KMF) Profile Window allows you view or define ASTRO OTAR parameters pertaining to KMF Profiles. KMF Profiles are defined to communicate with specific KMFs. Up to five Secure KMF Profiles are possible.

Note: Once defined KMF Profiles are selected from the:

  • Trunking System, KMF Profile field

  • Conventional Personality, KMF Profile Index field

  • ASTRO Talkgroup List, Secure KMF Profile Index field

  • When performing a Top Node Drag and Drop or a FlashPort upgrade from a codeplug that supports ASTRO OTAR, but does not support this Secure KMF Profiles, to a 6.3 codeplug that does support both ASTRO OTAR and Secure KMF Profiles, the entire list of existing keys in the Secure Multikey List will be copied into the Secure Hardware Encryption Key References List of the first Secure KMF Profile.

Note: During the Top Node Drag and Drop, if there are more than 1 Secure KMF profiles, profile #1 will remain, however any additional profiles are automatically deleted.

  • Additionally, the values of fields that previously resided in the Secure Configuration ASTRO OTAR page, but are now available fields in the Secure KMF Profile-ASTRO OTAR Information page are also copied.


The Conventional Configuration Window

The Conventional Configuration window allows you to view or define functionality applying on a radio-wide basis to all Conventional Personalities. This functionality does not apply while operating in Trunking dispatch mode.

Click on any page title below (underlined in green) to see more information.


The Conventional Personality Window

The Conventional Personality window allows you to create and delete Conventional Personalities, as well as define individual Conventional Personalities. Conventional and Trunking are the two dispatch modes. Conventional dispatch channels can only communicate with radios operating on conventional dispatch channels.

Note:

  • Conventional dispatch is sometimes accomplished using one of the following Conventional Signaling types: MDC, and ASTRO.

  • Conventional channels are then assigned to the radio’s channel selector with the Zone Channel Assignment’s Channel Page.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The ASTRO Systems Configuration Window

The ASTRO System Configuration Window

The ASTRO System Configuration Window allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

Click on any page title below (underlined in green) to see more information.


The ASTRO System Window

The ASTRO System window allows you to view or define individual ASTRO Signaling Systems. Individual Signaling Systems are selected for use with Conventional Personalities. ASTRO signaling is used as a receive and transmit protocol for the ASTRO Call List, the ASTRO Talkgroup Lists, for ASTRO Emergency signaling, and for ASTRO Remote Monitor/Radio Trace mode operation.

Note: ASTRO Systems can use analog or digital signaling. ASTRO Systems use only IMBE digital signaling.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The ASTRO Call List Window (Conventional, ASTRO System)

The ASTRO Call List Window

(Conventional, ASTRO System)

The ASTRO System Call List window allows you to view or define individual ASTRO System Call Lists. These individual call lists can then be CPS-assigned on a per Conventional Personality basis from the ASTRO Call ID List field. The radio-user is then able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for MDC, DTMF, and for QCII Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.

Go to the ASTRO Talkgroup List


The ASTRO Talkgroup List Window (Conventional, ASTRO System)

The ASTRO Talkgroup List Window

(Conventional, ASTRO System)

The ASTRO Talkgroup List window allows you to define functionality for individual ASTRO Talkgroup Lists as well as the Talkgroup Members within each list.

Note:

  • When ASTRO Systems are assigned to Conventional Personalities (with the Conventional ASTRO System field), an ASTRO Talkgroup List should then be assigned to a Conventional Personality (from the Conventional Talkgroup List field). Once a Talkgroup List is selected for a Conventional Personality, then a TalkGroup ID can be selected for that same personality.

  • ASTRO Talkgroup List Members are available to the radio-user for Selective Call or Call Alert operation.

  • Depending on the Conventional Personality Selection Type field choice, the radio-user will have the ability to access an entire Talkgroup List or a single TalkGroup ID will be Strapped to that channel.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The MDC System Window (Conventional)

The MDC System Window

(Conventional)

The MDC System window allows you to view or define individual MDC Signaling Systems. Individual Signaling Systems are selected for use with Conventional Personalities. MDC signaling is used as a receive and transmit protocol for Call Lists, Messages, Statuses, Repeater Access, and MDC Emergency operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The MDC Call List Window (Conventional, MDC System)

The MDC Call List Window

(Conventional)

The MDC Call List Page allows you to view or define individual MDC Call Lists. These individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual radios or to groups of radios. Only one MDC Call List is possible and it applies to all MDC Systems.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for ASTRO, DTMF, and for QCII Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.

Go to the MDC System Window


The MDC Repeater ID List (Conventional, MDC System)

The MDC Repeater ID List

(Conventional, MDC)

The MDC Repeater ID List table allows you to view or define IDs for accessing repeaters while operating in Conventional dispatch mode. A maximum of 16 IDs are possible.

Note: Repeater IDs are selected for use in the Conventional Personality MDC Repeater ID fields.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Repeater ID

Go to the MDC System Window


The Singletone Frequency List (Singletone, Frequency List)

The Singletone Frequency List

(Conventional, Singletone)

The Singletone Frequency List page allows you to view or define frequency tones to be used for Conventional dispatch repeater access. This is true when one or both of the Conventional Personality repeater access Code Type fields is set to Singletone for any individual Conventional Personality.

Note:

  • Singletone frequencies are selected for Conventional repeater access use in the Conventional Personality repeater access Singletone frequency fields.

  • Singletone Systems are selected for use with any individual Conventional Personality.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Tone (Hz)

Go to the Singletone System Window


The Singletone System Window

(Conventional)

The Singletone System window allows you to view or define functionality for individual Singletone Signaling Systems. Singletone Signaling Systems are primarily used for Conventional dispatch Repeater Access. This is true when one or both of the Conventional Personality repeater access Code Type fields is set to Singletone for any Conventional Personality.

Note:

  • Singletone Systems are selected for use with any individual Conventional Personality with the Tone Signaling System field.

  • Singletone frequencies are selected for Conventional repeater access use in the Conventional Personality repeater access Singletone frequency fields; also see The Singletone System List.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

PTT Sidetone

RAB Sidetone

Tone Pretime

Tone Duration

Go to the Singletone Frequency List


The DTMF System Window (Conventional, DTMF)

The DTMF System Window

(DTMF System)

The Dual Tone Multiple Frequency (DTMF) System window allows you to view or define individual DTMF Systems. Individual Systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The DTMF Call List Window (Conventional, DTMF)

The DTMF Call List Window

(DTMF Call List)

The Dual Tone Multiple Frequency (DTMF) Call List allows you to view or define individual Call Lists. These individual call lists are then CPS-selectable on a per Conventional Personality basis from the DTMF Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for ASTRO, MDC, and for QCII Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Quick-Call II System Window (Conventional, QCII)

The Quick-Call II System Window

The QCII (Quik Call II) System window allows you to view or define individual QCII Systems. Individual systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The QCII Call List Window (Conventional, QCII)

The QCII Call List Window

The QCII (Quik-Call II) Call List Window allows you to view or define individual Call Lists. These individual call lists are then selectable on a per Conventional Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for MDC, DTMF, and for ASTRO Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Message Alias List (Conventional)

The Message Alias List

(Conventional Dispatch)

The MDC / ASTRO Message List table allows you to view or define MDC/ASTRO Messages. MDC/ASTRO Messages can be transmitted from a radio unit to a dispatcher (base unit). Message transmissions typically indicate a temporary condition and/or a response. An MDC/ASTRO Message makes more efficient use of a channel as compared to a voice transmission. This feature applies only when operating in Conventional Dispatch mode.

Note:

  • The MDC/ASTRO Message Alias must be set up identically (or with the same meaning) for the dispatcher and the radio units. That is, the Message 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Message 1 Alias for the radio unit.

  • The Message feature can then be radio-user activated with a programmable "Msg" button-press or a "MsgX" button-press or a "MSG" menu selection.

  • Both MDC and ASTRO Message are enabled individually on a per Conventional Personality basis from their respective Message fields.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Message Alias Number

Message Alias Text


The Status Alias List (Conventional)

The Status Alias List

(Conventional Dispatch)

The MDC / ASTRO Status List table allows you to view or define MDC/ASTRO Statuses. An MDC/ASTRO Status can only be transmitted from a radio unit to a dispatcher (base unit). An MDC/ASTRO Status makes more efficient use of a channel as compared to a voice transmission. This feature applies only when operating in Conventional Dispatch mode.

Note:

  • The MDC/ASTRO Status Alias must be set up identically (or with the same meaning) for the dispatcher and the radio units. That is, the Status 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Status 1 Alias for the radio unit.

  • The Status feature can then be radio-user activated with a programmable "Sts" button-press or a "StsX" button-press or a "STS" menu selection.

  • Both MDC and ASTRO Status are enabled individually on a per Conventional Personality basis from their respective Status fields.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Status Alias Number

Status Alias Text


The Trunking Configuration Window

The Trunking Configuration window allows you to view or define functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities. Much of this functionality is SMARTZone Trunking related.

Click on any page title below (underlined in green) to see more information.


The Trunking System Window

The Trunking System window allows you to create and delete Trunking Systems, as well as define individual Trunking System functionality. These CPS Trunking Systems are virtual-setups that mirror actual (in-the-field) Trunking System set-ups/functionality. CPS System setups enable the radio to communicate with actual Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

  • If a Trunking System’s, System Type field is modified, any Trunking Personalities previously assigned to that specific Trunking System will have to be reassigned to another system that carries the appropriate System Type selection; otherwise a codeplug error will occur when saving. Trunking System addressing schemes can be either Type II, or ASTRO 25.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Trunking Personality Window

The Trunking Personality window allows you to create and delete Trunking Personalities, as well as define individual Trunking Personalities. Trunking and Conventional are the two dispatch modes. Trunking dispatch channels can only communicate with radios operating on Trunking channels.

Trunking methods include basic Motorola Trunking, Motorola SMARTZone Trunking, and SMARTZone OmniLink Trunking. Trunking types include, Type II and ASTRO 25.

Note:

  • Trunking channel types can include Talkgroups, Announcement Groups, and Dynamic Regroupings.

  • Trunking channels are then assigned to the radio’s channel selector with the Zone Channel Assignment feature.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Trunking Call List Window

The Trunking Call List allows you to view or define individual Call Lists (applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25"). These individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Trunking dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Page" or the "Private Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Separate Call Lists can exist for Conventional dispatch operation.

  • Separate Trunking Type II Call Lists can also exist for Trunking communications.

  • The Trunking Call List also facilitates "Caller Id" accomplished through Reverse Aliasing.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Type II Call List Window (Trunking Dispatch Mode)

The Type II Trunking Call List Window

(Trunking Dispatch Mode)

The Type II Trunking Call List allows you to view or define individual Call Lists (applies only when the Trunking Personality Protocol Type field is set to "Type II"). These individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Trunking dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Page" or the "Private Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Separate Call Lists can exist for Conventional dispatch operation.

  • Non Type II Trunking Call Lists can also exist for Trunking communications.

  • The Trunking Call List also facilitates "Caller Id" accomplished through Reverse Aliasing.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Scan Configuration Window

The Scan Configuration page allows you to view or define scan functionality related to both Conventional and Trunking dispatch modes. Scan Configuration applies on a radio-wide basis to all Scan List. A Scan List allows for many possible receive channels while operating in Scan Mode.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Scan List Window

The Scan List window allows you to create and delete Scan List, as well as define individual Scan List functionality. Individual Scan List can be assigned to Conventional and Trunking personalities via their respective Scan pages. Scan List Member channels can then be scanned for transmission activity while the radio is operating in Scan Mode; thus allowing for many possible receive channels.

See also - Scan Configuration.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Zone Channel Assignment Window

The Zone Channel Assignment window allows you to create and delete Zones and Channels. Zones and Channels are capable of both Conventional and Trunking functionality. Conventional Personalities and Trunking Groups are individually assigned to the positions of the radio’s Channel Selector.

Note: Zones are selected by the radio-user with a "Zone Select" rotary or switch-toggle or a "ZONE" menu selection.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Zone and Scan List Page (Zone Channel Assignment Wizard)

The Zone and Scan List Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Zone and Scan List Page allows you to select the number of Zone and Scan list that the Zone Channel Assignment Wizard creates for the current codeplug. Also selectable is the Direct Frequency feature.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Enter the Number of Zones

Enter the Number of Scan Lists

Direct Frequency


The Zone Information Page (Zone Channel Assignment Wizard)

The Zone Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Then Zone Information Page allows you to enter the name of the each zone that is being created and the number of Conventional channels that is being created for each zone. This Zone Channel Assignment Wizard then creates the channels for you.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Enter the Name for the Zone

Enter the Number of Channels


The Conventional Channel General Information Page (Zone Channel Assignment Wizard)

The Conventional Channel General Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel General Information Page allows you to define basic channel related information for the individual Conventional dispatch channels within each zone.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Channel Name

Receive Only Personality

Choose a Scan List for this Channel to Scan

Assign this Channel to Scan List(s)


The Conventional Channel Rx Frequency Information Page (Zone Channel Assignment Wizard)

The Conventional Channel Rx Frequency Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel Rx Frequency Information Page allows you to define Rx (Receive) frequency parameters for individual Conventional dispatch channels within the current Zone Channel Assignment wizard zone.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Receive Frequency | Receive PL Frequency
Rx Voice/Signal Type | Receive PL Code
Rx Network ID / NAC Monitor | Receive DPL Code
Receive Squelch Type | Receive DPL Invert


The Conventional Channel Tx Frequency Information Page (Zone Channel Assignment Wizard)

The Conventional Channel Tx Frequency Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel Tx Frequency Information Page allows you to define Tx (Transmit) frequency parameters for individual Conventional dispatch channels within the current Zone Channel Assignment wizard zone.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Transmit Frequency | Transmit PL Frequency
Tx Voice/Signal Type | Transmit PL Code
Tx Network ID | Transmit DPL Code
Transmit Squelch Type | Transmit DPL Invert
Transmit Power Level |


The Conventional Channel Dir/TA Information Page (Zone Channel Assignment Wizard)

The Conventional Channel Dir/TA Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel Dir/TA Information page allows you to view or define Talkaround (or Direct) Mode functionality for individual Conventional dispatch channels within the current Zone Channel Assignment wizard zone.

Direct/Talkaround is typically used in radio-to-radio communications in close proximity or when a repeater is not operational or is out of range. In Talkaround mode, receive and transmit dispatch operation uses the same carrier frequency. Receive Private Line (PL) and Transmit PL parameters are also the same.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • Talkaround can be enabled for Conventional dispatch on a radio wide basis with the Conventional Configuration Direct Frequency field.

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Direct/Talkaround | TA PL Frequency
TA Frequency | TA PL Code
Direct Network ID | TA DPL Code
TA Squelch Type | TA DPL Invert


Troubleshooting Losing Communication While Reading or Writing

Losing Communication While Reading or Writing

(Troubleshooting)

Problems typically will occur if a radio loses battery power or otherwise loses power while reading-from or writing-to the radio. This same problem can also occur when the computer suddenly becomes disconnected while Reading-from or Writing-to the radio.

When either of these issues occur...the computer’s port may 'hang-up’ causing communication to cease. Windows’s error messages may then suddenly appear within a Window’s 'Blue Screen’.

Solution: In either case closing all applications and 'Restarting’ the computer may solve the problem; thus allowing communication to re-occur.


Part Numbers (Graphic)

Motorola Part Numbers

(Right-click to Print)

Part Number:

Equipment

Description:

Used For:

RKN-4106

Serial Port (RS232) Programming / FLASHport Cable

XTS 2500 / XTS5000

HKN6155

Serial Port (RS232) Programming / FLASHport Cable

ASTRO Spectra Plus CPS

RKN-4105

USB Programming / FLASHport Cable

XTS2500 / XTS5000) (Win ME and Win 2000 Only

RVN4181

Installation CD

For the XTS2500 and XTS5000 CPS

RVN4185

Installation CD

For the ASTRO Spectra Plus CPS

RVN4186

Installation CDs

For both the XTS2500 / XTS5000 and the ASTRO Spectra Plus CPS

PMTN4113A

FPP Dongle Kit

Front Panel Programming (FPP)

RKN4108A

Zone Cloning Cable

Zone Cloning

HKN6182

GCAI Cable Adapter For Keyloader

Keyloading mobile radios

HKN6183

GCAI RS232 Program/ Flashport Cable

Programming Mid or High Power Radios through control head or TIB GCAI connector on transceiver.

HKN6184

GCAI USB Program/ Flashport Cable

Programming Mid or High Power Radios through control head. Used for programming High Power Radios Only through the GCAI TIB connector on the transceiver.

HKN6122

RS232 Data cable

Can also be used for programming Remote Mount Mid or High Power Radio through the J600 TIB Connector.

HKN6160

6 ft. RS232 Data Cable

Can also be used to program Mid Power radio through the J2 Accessory Connector on rear of radio. Can be used to Flash mid power radio with O3 Control Head.

HKN6161

20 ft. RS232 Data Cable

Can be used to program Mid Power radios through J2 Accessory Connector on rear of the radio. Can also be Used for data terminal applications.

HKN6163

6 ft. USB Data Cable

Data cable and can be used to program Mid Power radios through the J2 Accessory Connector on rear of the radio. Can be used Flash Mid Power radios with O3 Control Head.

HKN6172

15 ft. USB Data Cable

Data cable and can be used to program Mid Power radios through J2 Accessory Connector on rear of the radio.

Note: This cable will not work correctly with a Dash Mount radio.

HKN6177

6 ft. USB Data Cable

HPD 1000 - Can also be used as Program/ Flashport Cable

HKN6178

16.5 ft. USB Data Cable

HPD 1000 - Can also be used as Program Cable

HKN6180

RS232 Data Cable

HPD 1000 - Can also be used as Program/ Flashport Cable

NKN1027

RS232 Cable

Program/FLASHport XTS 4000

NKN1029

USB Cable

Program/FLASHport for XTS 4000

DVN4046A

Master System Key,

Physical Keys, and

Parallel Readers

Includes:

1 pre-programmed Master System Key

5 blank storage keys, and

5 parallel iButton Readers

DVN4049A

5-Pack Advanced Keys

Includes:

5 blank storage keys

DVN4050A

5-Pack System Keys Readers

Includes:

5 parallel port iButton readers

DVN4181A

5-Pack System Keys Readers

Includes:

5 USB port iButton readers


Customer Support Numbers

Motorola Customer Support Numbers

Customer Service: 800-927-2744

Fax Number: 954-723-4800

Federal Division: 800-325-1795


User Preference Options access without a codeplug loaded {Quick Notes}

User Preference Options access without a codeplug loaded

The Options Window, User Preference settings can now be accessed even when there is no codeplug currently loaded in the CPS.

See More Information


User Options Window {Quick Notes}

User Options Window

(CPS Menu Bar, View, Options)

The Options Window allows you view or define CPS-user preferences that add to programming efficiency.

See More Information


Auto Display of Drag and Drop Report (User Preference Settings)

Auto Display of Drag and Drop Report

(CPS Menu Bar, View, Options, Advanced)

Enables the Drag and Drop Report to automatically generate and appear from the destination CPS; the report appears once the Drag and Drop Across Codeplugs procedure is complete.

When disabled, the Drag and Drop Report would have to be retrieved manually from the CPS Menu bar, "Tools", "Drag and Drop Report" selection.


Show Aliases on Tree View {Quick Notes}

Show Aliases on Tree View

(CPS Menu Bar, View, Options, Advanced)

Causes CPS-defined Node Aliases to appear in the CPS Tree View window. Node Aliases are a radio-user recognizable name for Zones and Call Lists.

See More Information [image] & [image] Important Note


Auto Display of Drag and Drop Report {Quick Notes}

Auto Display of Drag and Drop Report

(CPS Menu Bar, View, Options, Advanced)

Enables the Drag and Drop Report to automatically generate and appear from the destination CPS; the report appears once the Drag and Drop Across Codeplugs procedure is complete.

When disabled, the Drag and Drop Report would have to be retrieved manually from the CPS Menu bar, "Tools", "Drag and Drop Report" selection.

See More Information [image] & [image] Important Note


Show Aliases for Selections {Quick Notes}

Show Aliases for Selections

(CPS Menu Bar, View, Options, Advanced)

Enables the CPS to display the CPS defined Alias (when it exists) for certain CPS field selections that are pointing to other CPS records.

Examples:

ASTRO System, Emergency, Revert Zone and Channel

Trunking Personality, General, "System & ID"

Trunking System, Multikey, All Fields

See More Information


Network Radio Programming Enable {Quick Notes}

Network Radio Programming Enable

(CPS Menu Bar, View, Options, Advanced)

Enables the ability to read-from and write-to a radio attached to a remotely located computer. Communications occur across the computer’s intranet network.

See More Information


Show Advanced Tips Only {Quick Notes}

Show Advanced Tips Only

(CPS Menu Bar, View, Options, Advanced)

Selects for the CPS’s Tip of the Day feature to show only tips that are more easily understood by experienced users.

See More Information


Show All Tips {Quick Notes}

Show All Tips

(CPS Menu Bar, View, Options, Advanced)

Selects for the CPS’s Tip of the Day feature to show all available tips, no matter the level of tip information.

See More Information


Reset Tips Button {Quick Notes}

Reset Tips Button

(CPS Menu Bar, View, Options, Advanced)

Selects to restart the CPS’s Tip of the Day counter back to the top of the tip list. This may cause you to see tips that you may have seen before.

See More Information


Show Introduction Screen on Startup {Quick Notes}

Show Introduction Screen on Startup

(CPS Menu Bar, View, Options, Advanced)

Enables the CPS Introduction screen to appear whenever the CPS is opened.

See More Information


Show Tip of the Day on Startup {Quick Notes}

Show Tip of the Day on Startup

(CPS Menu Bar, View, Options, Advanced)

Enables the Tip of the Day feature to be active. Tips offer a wide variety of general and advanced information designed to help you increase your overall CPS programming efficiency. A new tip is offered every time that you open the CPS application.

See More Information


The Advanced Options Page {Quick Notes}

The Advanced Options Page

(CPS Menu Bar, View, Options)

The Advanced Options Page allows you view or define CPS settings that add to programming efficiency based on your own preferences.

See Also the CPS-User Preferences Tutorials

Note: These user preference settings are available even when no codeplug is currently loaded in the CPS, or from the Standard Toolbar’s Application Options button [image].

INCLUDED FIELDS:

Show Aliases on Tree View

Show Aliases for Selections

Show Tip of the Day on Startup

  • Reset Tips Button

  • Show All Tips

  • Show Advanced Tips Only

Auto Display of Drag and Drop Report

Show Introduction Screen on Startup

Network Radio Programming Enable

Go to the Options Window


Reset Tips (User Preference Settings)

Reset Tips Button

(CPS Menu Bar, View, Options, Advanced)

Selects to restart the CPS’s Tip of the Day counter back to the top of the tip list. This may cause you to see tips that you may have seen before.


Show Advanced Tips Only (User Preference Settings)

Show Advanced Tips Only

(CPS Menu Bar, View, Options, Advanced)

Selects for the CPS’s Tip of the Day feature to show only tips that are more easily understood by experienced users.


Show Aliases on Tree View (User Preference Settings)

Show Aliases on Tree View

(CPS Menu Bar, View, Options, Advanced)

Causes CPS-defined Node Aliases to appear in the CPS Tree View window. Node Aliases are a radio-user recognizable name for Zones and Call Lists.

This feature does not apply for non-display model radios.

Note: Node Alias fields exists for the following CPS Nodes:

  • Phone List

  • ASTRO Call List

  • DTMF Call List

  • MDC Call List

  • QCII Call List

  • Trunking Call List

  • Type II Trunking Call List

  • Zone Channel Assignment

When disabled, the CPS generic node names appear in the Tree View window.

Show Aliases On Tree view Tutorial

CLICK FOR IMPORTANT NOTE


Show Aliases for Selections (User Preference Settings)

Show Alias for Selections

(CPS Menu Bar, View, Options, Advanced)

Enables the CPS to display the CPS defined Alias (when it exists) for certain CPS field selections that are pointing to other CPS records.

Examples of fields where Aliases are displayed:

  • ASTRO System, Emergency, Revert Zone and Channel

  • Trunking Personality, General, System & ID

  • Trunking System, Multikey, All Fields

Show Aliases For Selections Tutorial

CLICK FOR IMPORTANT NOTE


Show All Tips (User Preference Settings)

Show All Tips

(CPS Menu Bar, View, Options, Advanced)

Selects for the CPS’s Tip of the Day feature to show all available tips, no matter the level of tip information.


Show Introduction Screen on Startup (User Preference Settings)

Show Introduction Screen on Startup

(CPS Menu Bar, View, Options, Advanced)

Enables the CPS Introduction screen to appear whenever the CPS is opened.


Show Tip of the Day on Startup (User Preference Settings)

Show Tip of the Day on Startup

(CPS Menu Bar, View, Options, Advanced)

Enables the Tip of the Day feature to be active. Tips offer a wide variety of general and advanced information designed to help you increase your overall CPS programming efficiency. A new tip is offered every time that you open the CPS application.

Note That:

  • The "Next" button allows you to scroll through as many tips as desired.

  • Clicking the Tip of the Day "Help" button retrieves context sensitive information specific to the currently displayed tip. This information is called from the CPS 0nline Help System.


The Advanced Options Page (User Preference Settings)

The Advanced Options Page

(CPS Menu Bar, View, Options)

The Advanced Options Page allows you view or define CPS settings that add to programming efficiency based on your own preferences.

See Also the CPS-User Preferences Tutorials

Note: These user preference settings are available even when no codeplug is currently loaded in the CPS, or from the Standard Toolbar’s Application Options button [image].

INCLUDED FIELDS:

Show Aliases on Tree View

Show Aliases for Selections

Show Tip of the Day on Startup

  • Reset Tips Button

  • Show All Tips

  • Show Advanced Tips Only

Auto Display of Drag and Drop Report

Show Introduction Screen on Startup

Network Radio Programming Enable

Go to the Options Window


Compression: Retain Existing Voice Files (User Preference Settings)

Compression: Retain Existing Voice Files

(CPS Menu Bar, View, Options, Channel Announcement Options)

Causes the Channel Announcement’s Voice File Compression feature to not overwrite any existing voice file that has the same name of any voice files attempted to be compressed. Therefore, if a Voice/audio Motorola Voice File (*.MVF) file (with an identical name) already exist in the Voice Compression’s selected Output folder, the new version will not be compressed/convertered from the *.WAV format.

When disabled, the Voice File Compression feature automatically overwrites without warning any voice files with identical names that exist in the File Compression’s Output folder.


Delete all voice log files on application exit (User Preference Settings)

Delete all voice log files on application exit

(CPS Menu Bar, View, Options, Channel Announcement Options)

Causes all "Voice File" log files to be deleted upon exit of the CPS application. Two "Voice File" log files are created during Channel Announcement operation. These two files reside in the same folder (on your computer) as the CPS application. The information stored within these two files pertains to any issues that may have during Voice File loading, importing and/or compressing.

Log Files:

  • The "Voice_File_Log.txt" file is created and stores any issues that may have occurred when attempting to load or import Motorola Voice File (*.MVF) files.

  • The "Voice_File_Compress_Log.txt" is created and stores any issues that may have occurred when attempting the Voice File Compression process.


Read/Write Voice Files {Quick Notes}

Read/Write Voice Files

(CPS Menu Bar, View, Options, Channel Announcement Options)

Channel Announcement Voice Files contain a significant amount of data that is stored within a codeplug. As the number of voice files that are assigned to channels increases (assigned with the Zone Channel Assignment, Channel Announcement field), so increases the size of the codeplug. This increased codeplug size greatly impacts read/write and open/save CPS performance. For example: A 300KB codeplug may take over 10 minutes to read and over 2 minutes to write.

Enables the CPS to read and write voice files just like any other codeplugs data. In other words, it will behave just like a standard codeplug read/write operation.

Disabling the feature allows the CPS to bypass the reading and writing of the voice files from the codeplug. In other words, all contents of the codeplug except Channel Announcement Voice Files are read/written and open/save. Therefore when disabled for codeplugs with large number of Voice Files, read/write and open/save performance is significantly improved.

Click Here To See The Important Note


Compression: Retain Existing Voice Files {Quick Notes}

Compression: Retain Existing Voice Files

(CPS Menu Bar, View, Options, Channel Announcement Options)

Causes the Channel Announcement’s Voice File Compression feature to not overwrite any existing voice file that has the same name of any voice files attempted to be compressed. Therefore, if a Voice/audio (*.MVF) file (with an identical name) already exist in the Voice Compression’s selected Output folder, the new version will not be compressed/convertered from the *.WAV format.

When disabled, the Voice File Compression feature automatically overwrites without warning any voice files with identical names that exist in the File Compression’s Output folder.

See More Information


Delete all voice log files on application exit {Quick Notes}

Delete all voice log files on application exit

(CPS Menu Bar, View, Options, Channel Announcement Options)

Causes all "Voice File" log files to be deleted upon exit of the CPS application. Two "Voice File" log files are created during Channel Announcement operation. These two files reside in the same folder (on your computer) as the CPS application. The information stored within these two files pertains to any issues that may have occurred during Voice File loading, importing and/or compressing.

See More Information


Reading/Opening Codeplug: Retain Existing Voice {Quick Notes}

Reading/Opening Codeplug: Retain Existing Voice Files

(CPS Menu Bar, View, Options, Channel Announcement Options)

Causes any Channel Announcement files to not overwrite each other when a codeplug is unpacked. For example: any voice files that have been assigned to a radio channel (from the Zone Channel Assignment, Channel Announcement field) are packed to the radio’s codepug (when written) and or packed to an archived codeplug file (when saved). When either type of codeplug containing voice files is read / opened in the CPS, the stored voice files unpack to the CPS defined Voice Files Location. Enabling this feature causes any voice file(s) already existing in the Voice Files Location with the same name to not be overwritten.

When disabled, unpacking a codeplug automatically overwrites without warning any voice files with identical names in the Voice Files Location folder.

See More Information


Read/Write Voice Files (User Preference Settings)

Read/Write Voice Files

(CPS Menu Bar, View, Options, Channel Announcement Options)

Channel Announcement Voice Files contain a significant amount of data that is stored within a codeplug. As the number of voice files that are assigned to channels increases (assigned with the Zone Channel Assignment, Channel Announcement field), so increases the size of the codeplug. This increased codeplug size greatly impacts read/write and open/save CPS performance. For example: A 300KB codeplug may take over 10 minutes to read and over 2 minutes to write.

Enables the CPS to read and write voice files just like any other codeplugs data. In other words, it will behave just like a standard codeplug read/write operation.

Disabling the feature allows the CPS to bypass the reading and writing of the voice files from the codeplug. In other words, all contents of the codeplug except Channel Announcement Voice Files are read/written and open/save. Therefore when disabled for codeplugs with large number of Voice Files, read/write and open/save performance is significantly improved.

SUGGESTED FEATURE USE:

  • Enable the "Read/Write Voice Files" option

  • Read the radio’s codeplug, or open an archive file

  • Configured the Channel Announcement feature as desired.

  • Write codeplug to radio, or Save codeplug to an archive file if a backup with Voice files is desired.

  • Disable the "Read/Write Voice Files" option to improve Read/Write performance (Close the codeplug and then re-open to register this change).

  • Continue programming other features.

Note: This feature only needs to be re-enabled when changes are required within the Channel Announcement feature. This includes any changes to the Zone Channel Assignment, Channel Announcement field.

When disabled certain Channel Announcement fields are not accessible and therefore modifying the current Channel Announcement related settings is not possible.

For Codeplug Archives:

When the "Read/Write Voice Files" option is disabled and the codeplug is saved to an archive file, voice files are NOT written to the archive. Since the voice files are not written, the CPS must disable the Channel Announcement feature. Once the Channel Announcement feature is disabled, the feature must be re-configured; this can only be done by re-enabling this "Read/Write Voice Files" field.

For Radio Clodeplugs:

When the "Read/Write Voice Files" option is disabled and the codeplug is written to a radio, voice files in the radio are NOT overwritten. The radio retains its original voice files. The Channel Announcement feature is still configured and will operate accordingly.


Reading/Opening Codeplug: Retain Existing Voice Files (User Preference Settings)

Reading/Opening Codeplug: Retain Existing Voice Files

(CPS Menu Bar, View, Options, Channel Announcement Options)

Causes any Channel Announcement files to not overwrite each other when a codeplug is unpacked. For example: any voice files that have been assigned to a radio channel (from the Zone Channel Assignment, Channel Announcement field) are packed to the radio’s codepug (when written) and or packed to an archived codeplug file (when saved). When either type of codeplug containing voice files is read / opened in the CPS, the stored voice files unpack to the CPS defined Voice Files Location. Enabling this feature causes any voice file(s) already existing in the Voice Files Location with the same name to not be overwritten.

When disabled, unpacking a codeplug automatically overwrites without warning any voice files with identical names in the Voice Files Location folder.


Enable Frequency Picklists (User Preference Settings)

Enable Frequency Picklists

(CPS Menu Bar, View, Options, Frequency Options)

Enables the Frequency Picklists feature to be activated for setup and use. The Frequency Picklist increases your CPS productivity relating to entering Conventional and Trunking dispatch frequencies. This is accomplished by changing CPS frequency field entry from a manual edit to a picklist style entry.

Enabling or disabling the Picklist feature is only put into effect once the current codeplug is closed and any codeplug is then opened.

Go to the Frequency Options Page


Enable Frequency Picklists {Quick Notes}

Enable Frequency Picklists

(CPS Menu Bar, View, Options, Frequency Options)

Enables the Frequency Picklists feature to be activated for setup and use. The Frequency Picklist increases your CPS productivity relating to entering Conventional and Trunking dispatch frequencies. This is accomplished by changing CPS frequency field entry from a manual edit to a picklist style entry.

See More Information [image] & [image] Important Note


Tx Trunking Frequency Follows Rx Frequency OBT ASTRO25 {Quick Notes}

Tx Trunking Freq. Follows Rx Freq. (OBT ASTRO25)

(CPS Menu Bar, View, Options, Frequency Options)

Enables the Trunking System, OBT Control Channels Page, Transmit Frequency field settings to automatically follow the CPS-defined offset in relation to the Trunking System, OBT Control ChanThe ASTRO System Windownels Page Receive Frequency field settings. This offset is defined in the Tx Trunking Freq. Follows Rx Freq. Offset (OBT ASTRO25) field.

See More Information [image] & [image] Important Note


Tx Trunking Frequency Follows Rx Frequency Offset OBT ASTRO25 {Quick Notes}

Tx Trunking Freq. Follows Rx Freq. Offset (OBT ASTRO25)

(CPS Menu Bar, View, Options, Frequency Options)

Selects the Trunking dispatch frequency value (in MHz) that automatically raises, lowers or sets equal-to the Trunking System, OBT Control Channels Page, Transmit Frequency field settings in relation to the settings for the Trunking System, OBT Control Channels Page Receive Frequency field.

See More Information


Tx Conventional Frequency Follows Rx Frequency Offset {Quick Notes}

Tx Conventional Freq. Follows Rx Freq. Offset

(CPS Menu Bar, View, Options, Frequency Options)

Selects the Conventional dispatch frequency value (in MHz) that automatically raises, lowers or sets equal-to the Zone Channel Assignment, Channel Page’s, Transmit Frequency field settings in relation to the settings for the Zone Channel Assignment, Channel Page’s, Receive Frequency field.

See More Information


Tx Conventional Frequency Follows Rx Frequency {Quick Notes}

Tx Conventional Frequency Follows Rx Frequency

(CPS Menu Bar, View, Options, Frequency Options)

Enables the Zone Channel Assignment, Channels Page Transmit Frequency settings to automatically follow the CPS-defined offset in relation to the Zone Channel Assignment, Channels Page Receive Frequency field settings. This offset is defined in the Tx Conventional Freq. Follows Rx Freq. Offset field.

See More Information [image] & [image] Important Note


The Frequency Options Page {Quick Notes}

The Frequency Options Page

(CPS Menu Bar, View, Options, Frequency Options)

The Frequency Options Window allows you view or define frequency-related CPS settings that add to programming efficiency based on your own preferences.

Frequency Offset Tutorial

CLICK FOR IMPORTANT NOTE

Note: These user preference settings are available even when no codeplug is currently loaded in the CPS, or from the Standard Toolbar’s Application Options button [image].

INCLUDED FIELDS:

Tx Conventional Frequency Follows Rx Frequency

Tx Conventional Frequency Follows Rx Frequency Offset

Tx Trunking Frequency Follows Rx Frequency - OBT ASTRO25

Tx Trunking Frequency Follows Rx Frequency Offset - OBT ASTRO25

Enable Frequency Picklists

Go to the Options Window


The Frequency Options Page (User Preference Settings)

The Frequency Options Page

(CPS Menu Bar, View, Options, Frequency Options)

The Frequency Options Window allows you view or define frequency-related CPS settings that add to programming efficiency based on your own preferences.

Frequency Offset Tutorial

CLICK FOR IMPORTANT NOTE

Note: These user preference settings are available even when no codeplug is currently loaded in the CPS, or from the Standard Toolbar’s Application Options button [image].

INCLUDED FIELDS:

Tx Conventional Frequency Follows Rx Frequency

Tx Conventional Frequency Follows Rx Frequency Offset

Tx Trunking Frequency Follows Rx Frequency - OBT ASTRO25

Tx Trunking Frequency Follows Rx Frequency Offset - OBT ASTRO25

Enable Frequency Picklists

Go to the Options Window


Tx Conventional Frequency Follows Rx Frequency (User Preference Settings)

Tx Conventional Frequency Follows Rx Frequency

(CPS Menu Bar, View, Options, Frequency Options)

Enables the Zone Channel Assignment, Channels Page Transmit Frequency settings to automatically follow the CPS-defined offset in relation to the Zone Channel Assignment, Channels Page Receive Frequency field settings. This offset is defined in the Tx Conventional Freq. Follows Rx Freq. Offset field.

Note:

  • This is a data entry convenience that is most useful when the frequency offset tends to be constant for the current radio’s Conventional Personalities.

  • This feature applies only to new or modified frequency settings.

  • This Receive Frequency setting can vary for all Conventional Personalities, however this Transmit Frequency Offset will remain constant.

  • The Transmit Frequency can then be modified on an individual channel basis as needed.

When an offset value has been modified to another value in a frequency field, and then when using the " [image] " Current selection (from the Productivity Toolbar) when copying certain CPS records, the modified offset value will be reset in the new record to the CPS’s currently defined offset value. For more information on the " [image] " see the tutorial Using the Productivity Toolbar.

Go to the Frequency Options Page


Tx Conventional Frequency Follows Rx Frequency Offset (User Preference Settings)

Tx Conventional Freq. Follows Rx Freq. Offset

(CPS Menu Bar, View, Options, Frequency Options)

Selects the Conventional dispatch frequency value (in MHz) that automatically raises, lowers or sets equal-to the Zone Channel Assignment, Channel Page’s, Transmit Frequency field settings in relation to the settings for the Zone Channel Assignment, Channel Page’s, Receive Frequency field.

Note:

  • This is a data entry convenience that is most useful when the frequency offset tends to be constant for the current radio’s Conventional Personalities.

  • This feature applies only to new or modified frequency settings.

  • This Receive Frequency setting can vary for all Conventional Personalities, however this Transmit Frequency Offset will remain constant.

  • The Transmit Frequency can then be modified on an individual channel basis as needed.

When the Tx Conventional Frequency Follows Rx Frequency is enabled.

Negative Offset Maximum = -100.00000 (MHz)

Minimum Offset = 0

Positive Offset Maximum = 100.00000 (MHz)

In Increments = 0.00125 (MHz)

Go to the Frequency Options Page


Tx Trunking Frequency Follows Rx Frequency OBT ASTRO25 (User Preference Settings)

Tx Trunking Freq. Follows Rx Freq. (OBT ASTRO25)

(CPS Menu Bar, View, Options, Frequency Options)

Enables the Trunking System, OBT Control Channels Page, Transmit Frequency field settings to automatically follow the CPS-defined offset in relation to the Trunking System, OBT Control Channels Page Receive Frequency field settings. This offset is defined in the Tx Trunking Freq. Follows Rx Freq. Offset (OBT ASTRO25) field.

Note:

  • This is a data entry convenience that is most useful when the frequency offset tends to be constant for the current radio’s Trunking Personalities.

  • This feature applies only to new or modified frequency settings.

  • This Receive Frequency setting can vary for all Trunking Systems, however this Transmit Frequency Offset will remain constant.

  • The Transmit Frequency can then be modified on an individual Trunking System basis as needed.

When an offset value has been modified to another value in a frequency field, and then when using the " [image] " Current selection (from the Productivity Toolbar) when copying certain CPS records, the modified offset value will be reset in the new record to the CPS’s currently defined offset value. For more information on the " [image] " see the tutorial Using the Productivity Toolbar.

Go to the Frequency Options Page


Tx Trunking Frequency Follows Rx Frequency Offset OBT ASTRO25 (User Preference Settings)

Tx Trunking Freq. Follows Rx Freq. Offset (OBT ASTRO25)

(CPS Menu Bar, View, Options, Frequency Options)

Selects the Trunking dispatch frequency value (in MHz) that automatically raises, lowers or sets equal-to the Trunking System, OBT Control Channels Page, Transmit Frequency field settings in relation to the settings for the Trunking System, OBT Control Channels Page Receive Frequency field.

Note:

  • This is a data entry convenience that is most useful when the frequency offset tends to be constant for the current radio’s Trunking Personalities.

  • This feature applies only to new or modified frequency settings.

  • This Receive Frequency setting can vary for all Trunking Systems, however this Transmit Frequency Offset will remain constant.

  • The Transmit Frequency can then be modified on an individual Trunking System basis as needed.

When the Tx Trunking Freq. Follows Rx Freq. (OBT ASTRO25) is enabled.

Negative Offset Maximum = -100.00000 (MHz)

Minimum Offset = 0

Positive Offset Maximum = 100.00000 (MHz)

In Increments = 0.00125 (MHz)

Go to the Frequency Options Page


Log Inapplicable Fields {Quick Notes}

Log Inapplicable Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields/field values that were attempted to be Imported into the current codeplug (from a data file), but did not have applicability for the CPS’s current codeplug.

See More Information


Log Missing Fields {Quick Notes}

Log Missing Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields that exist in the CPS’s current codeplug that do not exist in an Imported data file.

See More Information


Log Read-Only Fields {Quick Notes}

Log Read-Only Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields that exist in the CPS’s current codeplug that have a read-only status. These field values are not overwritten by Imported data file values.

See More Information


Log Truncated Fields {Quick Notes}

Log Truncated Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields that have had their values truncated during the Import From Applications process.

See More Information


Import Behavior {Quick Notes}

Import Behavior

(CPS Menu Bar, View, Options, Import Options)

Selects if the CPS’s "Import from Application" feature "Appends" or "Overwrites" imported data for multiple record type nodes/windows and for table type windows. Examples of multiple record nodes/windows are: the Conventional Personality node/window, the ASTRO Systems node/window, the Trunking System node/window, and the Trunking Personality node/window.

See More Information


Import Behavior on Tables {Quick Notes}

Import Behavior on Tables

(CPS Menu Bar, View, Options, Import Options)

Selects if the CPS’s "Import from Application" feature "Appends" or "Overwrites" imported field data into Table Type Windows and Table Type Pages.

See More Information


The Import Options Page {Quick Notes}

The Import Options Page

(CPS Menu Bar, View, Options, Import Options)

The Import Options Page allows you to view or modify Import from Application behavior and Import Log Window parameters.

Also See: Export To Applications

Import Export Tutorial

The Display & Menu, Menu Items page selections cannot be exported or imported.

INCLUDED FIELDS:

Log Missing Fields | Import Behavior
Log Read-Only Fields |
Log Truncated Fields |
Log Inapplicable Fields |

Go to the Options Window


Import Behavior (User Preference Settings)

Import Behavior

(CPS Menu Bar, View, Options, Import Options)

Selects if the CPS’s "Import from Application" feature "Appends" or "Overwrites" imported data for multiple record type nodes/windows and for table type windows. Examples of multiple record nodes/windows are: the Conventional Personality node/window, the ASTRO Systems node/window, the Trunking System node/window, and the Trunking Personality node/window.

Append Records: Adds new records to the existing records of all multiple record nodes/windows and table type windows.

Example 1 - If two Conventional Personalities exist in the CPS’s current codeplug, and the imported data has three Conventional Personalities, the three imported personalities are added to the existing two personalities to give a total of five personalities.

Example 2 - For Table Type Windows, if two records currently exist in the Phone Number Window, and the imported data has three Phone Number records, the three imported records are added to the two existing records to give a total of five Phone Number records.

Overwrite Records: Completely replaces existing multiple record nodes/windows and table type window records and data with the records and data from the imported multiple record nodes/windows and table type window.

Example 1 - If two Conventional Personalities exist in the CPS’s current codeplug, and the imported data has three Conventional Personalities, the three imported personalities (and their data/field values) completely replace the original two personalities.

Example 2 - For Table Type Windows, if two records currently exist in the Phone Number Window, and the imported data has three Phone Number records, the three imported records (and their data/field values) completely replace the original two Phone Number records.


Log Inapplicable Fields (User Preference Settings)

Log Inapplicable Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields/field values that were attempted to be Imported into the current codeplug (from a data file), but did not have applicability for the CPS’s current codeplug.


Log Missing Fields (User Preference Settings)

Log Missing Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields that exist in the CPS’s current codeplug that do not exist in an Imported data file.


Log Read-Only Fields (User Preference Settings)

Log Read-Only Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields that exist in the CPS’s current codeplug that have a read-only status. These field values are not overwritten by Imported data file values.


Log Truncated Fields (User Preference Settings)

Log Truncated Fields

(CPS Menu Bar, View, Options, Import Options)

Enables the CPS to list (in the Import Log Window) all fields that have had their values truncated during the Import From Applications process.


The Import Options Page (User Preference Settings)

The Import Options Page

(CPS Menu Bar, View, Options, Import Options)

The Import Options Page allows you to view or modify Import from Application behavior and Import Log Window parameters.

Also See: Export To Applications

Import Export Tutorial

The Display & Menu, Menu Items page selections cannot be exported or imported.

INCLUDED FIELDS:

Log Missing Fields | Import Behavior
Log Read-Only Fields |
Log Truncated Fields |
Log Inapplicable Fields |

Go to the Options Window


The Import Options Page {quick notes}

The Import Options Page

The Import Options Page allows you to view or modify Import from Application behavior and Import Log Window parameters.

See More Information


Beep On Invalid Field (User Preference Settings)

Beep On Invalid Field

(CPS Menu Bar, View, Options, Main)

Causes an audio tone to be heard when an inappropriate value is entered or selected in any CPS - field.

Note: Inappropriate field values are also viewable at any time from the CPS Invalid Field Entries feature.

User Preference Settings Tutorial

Go To The Main Page


Color To Notify Invalid Field Label (User Preference Settings)

Color To Notify Invalid Field Label

(CPS Menu Bar, View, Options, Main)

Causes CPS - field names to appear in a distinct color whenever an inappropriate value is entered or selected.

Note: Inappropriate field values are also viewable at any time from the CPS Invalid Field Entries feature.

User Preference Settings Tutorial

Go To The Main Page


Confirm On Deletion (User Preference Settings)

Confirm On Deletion

(CPS Menu Bar, View, Options, Main)

Causes the CPS to prompt with an Are You Sure message whenever the CPS-user attempts to delete any CPS record. This creates a safety check that requires a CPS-user confirmation when records are being deleted.

User Preference Settings Tutorial

Go To The Main Page


Color To Notify Invalid Field Label {Quick Notes}

Color To Notify Invalid Field Label

(CPS Menu Bar, View, Options, Main)

Causes CPS - field names to appear in a distinct color whenever an inappropriate value is entered or selected.

See More Information


Modification Log - Options {Quick Notes}

Modification Log - Options

(CPS Menu Bar, View, Options, Main)

Selects the method of saving Modified Log data to the *.log file. Changed programming field data is recorded by the CPS and sent to the *.log file whenever CPS codeplug information is saved to your computer’s harddrive, floppy disk, or to some other storage media. For reviewing purposes, the CPS creates this log file as an ASCII text document that may be easily imported into most Word Processor, Spreadsheet or Database programs.

See More Information


Beep On Invalid Field {Quick Notes}

Beep On Invalid Field

(CPS Menu Bar, View, Options, Main)

Causes an audio tone to be heard when an inappropriate value is entered or selected in any CPS - field.

See More Information


Confirm On Deletion {Quick Notes}

Confirm On Deletion

(CPS Menu Bar, View, Options, Main)

Causes the CPS to prompt with an Are You Sure message whenever the CPS-user attempts to delete any CPS record. This creates a safety check that requires a CPS-user confirmation when records are being deleted.

See More Information


The Main Page {Quick Notes}

The Main Page

(CPS Menu Bar, View, Options)

The Main Page allows you view or define CPS settings that add to programming efficiency based on your own preferences.

See Also the CPS-User Preferences Tutorials

Note: These user preference settings are available even when no codeplug is currently loaded in the CPS, or from the Standard Toolbar’s Application Options button [image].

INCLUDED FIELDS:

Color To Notify Invalid Field Label | Beep On Invalid Field
Confirm On Deletion | Print Grayed Out Fields
Invalid Fields - Default Selection | Modification Log - Options
Port Selection |

Go to the Options Window


Invalid Fields - Default Selection (User Preference Settings)

Invalid Fields - Default Selection

(CPS Menu Bar, View, Options, Main)

Selects which option is automatically chosen (the default) when the Invalid Fields Report is run.

User Preference Settings Tutorial

Invalid Fields due

to last user input: The Invalid Fields Report automatically lists only the last CPS-user input and only when that entry was invalid.

All Invalid Fields: The Invalid Fields Report automatically lists all Invalid entries within the current codeplug being programmed.

Go To The Main Page


Invalid Fields - Default Selection {Quick Notes}

Invalid Fields - Default Selection

(CPS Menu Bar, View, Options, Main)

Selects which option is automatically chosen (the default) when the Invalid Fields Report is run.

See More Information


Modification Log - Options (User Preference Settings)

Modification Log - Options

(CPS Menu Bar, View, Options, Main)

Selects the method of saving Modified Log data to the *.log file. Changed programming field data is recorded by the CPS and sent to the *.log file whenever CPS codeplug is saved to your computer’s harddrive, floppy disk, or to some other storage media. For reviewing purposes, the CPS creates this log file as an ASCII text document that may be easily imported into most Word Processor, Spreadsheet or Database programs.

User Preference Settings Tutorial

Note:

  • The CPS program normally installs in the following path:

C:\Program Files\Motorola\Your Specific CPS Application.

  • The log file is stored in the same folder as the codeplug file being saved.

  • The log file will automatically have the same name of the current codeplug file. However, the CPS adds ".cpglog" extension as the suffix of the file name.

  • Field titles and changed data information stored within the log file are delimited in a Tab format.

  • See also the "Fields Modified Report".

  • The current codeplug file name is always displayed at the root of the Tree View window.

Append: Continually adds current programming session’s changed data information to the log file. The Log file is updated every time the CPS’s current data is saved. Therefore the log file continues to grow in size, although its size is relatively small.

Overwrite: Continually adds current programming session’s changed data information to the log file. The Log file is updated every time the CPS’s current data is saved. However, when a codeplug file is exited and reopened, all new "Fields Modified" data for the current programming session will overwrite all previous programming session data.

Go To The Main Page


Port Selection (CPS Menu Bar, View, Options)

Port Selection

(CPS Menu Bar, View, Options, Main)

Selects the computer’s Port where the Ribless Programming Cable is attached. The CPS needs this information in order to read-from or write-to the radio.

COM Port

OTAP - Note: This selection is only available when an Advanced Key with OTAP (Over The Air Programming) access is currently loaded in the CPS for the CPS’s current programming session. The System Keys Report allows you to see when an Advanced Key is currently loaded in the CPS.

See Also: Advanced Keys Administrator

USB Port

NET: Allows for Network Radio Programming.

Port Selection Tutorial

Go To The Main Page


Port Selection {Quick Notes}

Port Selection

(CPS Menu Bar, View, Options, Main)

Selects the computer’s Port where the Ribless Programming Cable is attached. The CPS needs this information in order to read-from or write-to the radio.

See More Information


Print Grayed Out Fields {Quick Notes}

Print Grayed Out Fields

(CPS Menu Bar, View, Options, Main)

Causes all of the CPS currently unavailable fields to be included in the report when choosing either the CPS Print [image] or the Custom Print features.

See More Information


Print Grayed Out Fields (User Preference Settings)

Print Grayed Out Fields

(CPS Menu Bar, View, Options, Main)

Causes all of the CPS currently unavailable fields to be included in the report when choosing either the CPS Print [image] or the Custom Print features.

Note:

  • When this feature is enabled, the Export to Applications feature will include the values from all Not Applicable (N/A) features.

  • When this feature is disabled, the Export to Applications feature will not include the values from any Not Applicable (N/A) features. In this case, the value of "N/A" is exported for these features.

User Preference Settings Tutorial

CLICK FOR IMPORTANT NOTE

Go To The Main Page


The Main Page (User Preference Settings)

The Main Page

(CPS Menu Bar, View, Options)

The Main Page allows you view or define CPS settings that add to programming efficiency based on your own preferences.

See Also the CPS-User Preferences Tutorials

Note: These user preference settings are available even when no codeplug is currently loaded in the CPS, or from the Standard Toolbar’s Application Options button [image].

INCLUDED FIELDS:

Color To Notify Invalid Field Label | Beep On Invalid Field
Confirm On Deletion | Print Grayed Out Fields
Invalid Fields - Default Selection | Modification Log - Options
Port Selection |

Go to the Options Window


Update Only Modified Fields via OTAP {Quick Notes}

Update Only Modified Fields via OTAP

(CPS Menu Bar, View, Options, POP25 Parameters)

Enables the CPS to perform a partial codeplug write to an OTAP (Over The Air Programming) capable radio. Any modified or added CPS records are transmitted and written to the radio’s codeplug. Deleted records are also removed from the radio’s codeplug. Therefore when needing to quickly transmit and write minor codeplug changes to the radio, this feature can greatly reduce programming time.

See More Information [image] & [image] Important Note


OTAP Session Inactivity Timer {Quick Notes}

OTAP Session Inactivity Timer

(CPS Menu Bar, View, Options, POP25 Parameters)

Selects the amount of time that the CPS waits for a radio response after initiating an OTAP (Over The Air Programming) communication.

See More Information


The POP25 Parameters Page {Quick Notes}

The POP25 Parameters Page

(CPS Menu Bar, View, Options)

The POP25 (Programming Over Project 25) Parameters page allows you to view or modify OTAP (Over The Air Programming) related CPS-user preference settings.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Update Only Modified Fields via OTAP

OTAP Session Inactivity Timer

Go to the Options Window


OTAP Session Inactivity Timer (User Preference Settings)

OTAP Session Inactivity Timer

(CPS Menu Bar, View, Options, POP25 Parameters)

Selects the amount of time that the CPS waits for a radio response after initiating an OTAP (Over The Air Programming) communication.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the radio is model/option capable.


The POP25 Parameters Page (User Preference Settings)

The POP25 Parameters Page

(CPS Menu Bar, View, Options)

The POP25 (Programming Over Project 25) Parameters page allows you to view or modify OTAP (Over The Air Programming) related CPS-user preference settings.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Update Only Modified Fields via OTAP

OTAP Session Inactivity Timer

Go to the Options Window


Update Only Modified Fields via OTAP (User Preference Settings)

Update Only Modified Fields via OTAP

(CPS Menu Bar, View, Options, POP25 Parameters)

Enables the CPS to perform a partial codeplug write to an OTAP (Over The Air Programming) capable radio. Any modified or added CPS records are transmitted and written to the radio’s codeplug. Deleted records are also removed from the radio’s codeplug. Therefore when needing to quickly transmit and write minor codeplug changes to the radio, this feature can greatly reduce programming time.

This is only true on the first OTAP write of the CPS programming session. After the first OTAP write in a programming session, the CPS then always transmits the entire codeplug to the radio.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the radio is model/option capable.


Clone/Read/Write Timer (User Preference Settings)

Clone/Read/Write Timer

(CPS Menu Bar, View, Options, Timers Options)

Selects the amount time that the CPS waits for certain processes to complete. These processes include, but are not limited to, re-enumeration of the USB port and radio resetting during the cloning, read and write process.

Currently the timer only affects cloning and not reading-from or writing-to the radio.

Minimum = 3 seconds

Maximum = 15 seconds

Factory Default = 3 seconds


FLASHPort RS232 TIMER (User Preference Settings)

FLASHPort RS232 TIMER

(CPS Menu Bar, View, Options, Timers Options)

Selects the amount of time in seconds that the CPS waits to establish communication again with the RS232/Serial Port during a FLASHPort Upgrade.

Minimum = 7 seconds

Maximum = 30 seconds

The factory default is 15 seconds.


FLASHPort USB Timer (User Preference Settings)

FLASHPort USB Timer

(CPS Menu Bar, View, Options, Timers Options)

Selects the amount of time in seconds that the CPS waits to establish communication again with the USB Port during a FLASHPort Upgrade.

Minimum = 7 seconds

Maximum = 30 seconds

The factory default is 8 seconds.


Clone/Read/Write Timer {Quick Notes}

Clone/Read/Write Timer

(CPS Menu Bar, View, Options, Timer Options)

Selects the amount time that the CPS waits for certain processes to complete. These processes include, but are not limited to, re-enumeration of the USB port and radio resetting during the cloning, read and write process.

See More Information [image] & [image] Important Note


FLASHPort RS232 TIMER {Quick Notes}

FLASHPort RS232 TIMER

(CPS Menu Bar, View, Options, Timer Options)

Selects the amount of time in seconds that the CPS waits to establish communication again with the RS232/Serial Port during a FLASHPort Upgrade.

See More Information


FLASHPort USB Timer {Quick Notes}

FLASHPort USB Timer

(CPS Menu Bar, View, Options, Timer Options)

Selects the amount of time in seconds that the CPS waits to establish communication again with the USB Port during a FLASHPort Upgrade.

See More Information


The Timers Options Page {Quick Notes}

The Timers Options Page

(CPS Menu Bar, View, Options)

The Timers Options page allows you to view or modify Port timing parameters.

Do not modify the fields on this page unless you have been directed to do so by a Motorola Representative or you understand about communication timing issues and you are absolutely certain that your modification is correct. Changing any of these timers may affect the Port to radio communications.

INCLUDED FIELDS:

FLASHPort USB Timer

FLASHPort RS232 Timer

Clone/Read/Write Timer

Go to the Options Window


The Timers Options Page (User Preference Settings)

The Timers Options Page

(CPS Menu Bar, View, Options)

The Timers Options page allows you to view or modify Port timing parameters.

Do not modify the fields on this page unless you have been directed to do so by a Motorola Representative or you understand about communication timing issues and you are absolutely certain that your modification is correct. Changing any of these timers may affect the Port to radio communications.

INCLUDED FIELDS:

FLASHPort USB Timer

FLASHPort RS232 Timer

Clone/Read/Write Timer

Go to the Options Window


Inhibited Radios {quick notes}

Inhibited Radios

(Radio Wide)

Inhibited Radios cannot be cloned.


Installing/Upgrading CPS Warning

When the ASTRO 25 Mobile CPS and the ASTRO 25 Portable CPS are both installed on the same computer, and installing an upgrade, both CPS programs must be upgraded. Upgrading only one will cause problems with the older version.


Network Radio CPS Side Suggested Steps

Return to Definition

Network Radio Programming

-- From the CPS Side:

Suggested Setup Steps:

Launching the Remote PC Information Window:

The Network Radio Programming element is embedded and initiated from within the CPS program.

  • From the CPS menubar, select "View", "Options".

  • From the "Options" window’s, "Main" page’s "Port Selection" field, select "NET".

  • From the "Options" window’s "Advanced" page, [image] Enable the "Network Radio Programming" field.

(When "Net" is the defined CPS Port selection, Reading-from or Writing-to the radio retrieves the Remote PC Information window.)

Internet or Intranet Communications:

The Remote PC Information window allows you to define the attributes of remote PC where the radio is attached.

  • First select if communications to the remote PC will occur over your Intranet or over the Internet.

  • Now select the Remote PC:

  • For Intranet enter the PC name or IP Address

  • For Internet enter the Public IP Address.

(The drop-down selector [image] allows you to choose previously entered names and previously entered IP addresses)

Note: You are prompted when the communications are successful.

To Customize Internet Communications:

Once in the Remote PC Information window, see above.

  • Click on the "Configure" button to customize Internet communication settings to the remote PC.

  • Click the "Internet" tab

(The Configure Communications - Internet Page window appears)

Important Note: Before attempting to communicate to the Remote PC where the radio is attached, be sure that you are able to connect to the Internet using Internet Explorer.

  • For Internet Explorer communication related settings, follow the on-screen instructions.

  • Click the "customize Internet options" option button [image] create another set of settings, different than your Internet Explorer settings.

(The Internet Proxy and Authentication setting fields appear)

Note: You are prompted when the communications are successful.

To Customize Intranet Communications:

Once in the Remote PC Information window, see above.

  • Click on the "Configure" button to customize Intranet communication settings to the remote PC.

  • Click on the "Intranet" tab

(The Configure Communications - Intranet Page window appears)

WARNING: Modifying the Network Channel is not recommended unless you are a qualified Network Administrator.

  • The default Network Channel is "8003". If the Remote PC requires an alternative channel it can be modified, however it must also be modified to match on the Remote PC.

  • On the Remote PC, the Network Channel setting for the Network Radio Programmer application is located in the C:\Program Files\Motorola\NetworkRadioProg\

RemoteRadioProg.exe.config file. This is an XML file.

Note: You are prompted when the communications are successful.


Network Radio Remote Side SuggestedSteps

Return to Definition

Network Radio Programming

-- From the Remote PC:

Suggested Setup Steps:

Software Installation from CD:

The Network Radio Programming application must be installed on the remote Personal Computer (PC). This Program is located on the CPS CD.

  • Using your Windows Explorer program, browse to the "\NetworkRadioProgrammer\" folder on the CD

  • Double click on the "Setup.Exe" file

(The installation wizard walks you through the install of the program)

Start the Program:

  • From the Windows "Start" menu select, "Programs", "Motorola", "Network Radio Programmer"

(The Select COM Port window appears)

  • Select the port where the radio is connected: COM or USB

  • Click OK to continue

(The Network Radio Programmer is loaded.)

Note that: The communications protocol used is TCP/IP; therefore only IP capable radios are supported.

The Intranet Page:

  • The Intranet Page shows the status of intranet communications between the radio and the PC where CPS program is loaded

  • This window is for viewing information only; the remote user cannot change any field data on this window

  • Information includes: the remote computers Name, its IP Address, and the selected Communications Port.

  • Communication progress is indicated with a status bar at the bottom of the window

The Internet Page:

The Internet Page at this time only explains that: "the CPS program requires this machine's Public IP Address for communications to occur". If you are currently connected to the Internet click the link below to retrieve your Public IP Address.

http://www.dslreports.com/whois?java=1

Note that: You are prompted when the CPS PC is attempting to connect to the radio, you can then allow or deny access.


Uninstalling the CPS - Warning

When the ASTRO 25 Mobile CPS and the ASTRO 25 Portable CPS are both installed on the same computer, uninstalling one of these programs causes all Option Window settings of the remaining CPS to be reset back to the original factory defaults.


Channel Picklist {Quick Notes}

Channel Picklist

(CPS Menu Bar, File, Channel Picklist)

The Channel Picklist feature allows you to copy channels defined in the Zone Channel Assignment Channels Page, to the Picklist window, for transfer to other codeplugs. Archive files containing selected channels may also be created and saved; these files may then be opened from the Picklist feature at a later time.

See More Information


Exporting Channels to the PickList {Quick Notes}

Exporting Channels...

to the Picklist

Suggested Setup Steps:

  • Open the Channel Picklist from the CPS Menubar, Tools menu

  • From the Zone Channel Assignment, Channels Page, click to highlight the desired channel to copy to the Picklist.

  • Right-click, and then select "Export to Channel Picklist".

(The single channel is sent to the Picklist)

  • Or select to "Export All to Channel Picklist".

(All channels within the Channels Page are sent to the Picklist)

Note: The "Description" field allows you to make individual notes for each channel. These notes are then available for your reference at a later time. This Description does not get copied from the Picklist to a codeplug.


Delete {Quick Notes}

Delete

(CPS Menu Bar, File, Channel Picklist)

Clicking the Delete button completely removes the currently highlighted channel from the Picklist.


Load {Quick Notes}

Load

(CPS Menu Bar, File, Channel Picklist)

Clicking the Load button opens a typical Open dialog allowing you to load a previously saved Picklist into the Picklist window. Picklist files always have the .XML extension.


Save {Quick Notes}

Save

(CPS Menu Bar, Tools, Channel Picklist)

Clicking the Save button allows you to archive all of the current Picklist channels to a file for use at another time. Name the file with the appropriate archive name and in the appropriate location/folder. Picklist files are always saved with an .XML extension.


Importing Channels from the Picklist {Quick Notes}

Importing Channels...

from the Picklist

Suggested Setup Steps:

  • Once channels have been Exported-to or loaded into the Picklist

(See "Exporting to the Channel Picklist" Suggested Setup Steps, and see the "Load Button" help topic, both are found within this Channel Picklist help topic)

  • Open the target codeplug.

  • From the Zone Channel Assignment Channels Page, click to highlight the channel that is to be overwritten

  • Right Click to select Import.

(The Import Channel window appears)

  • Select the appropriate channel and click "OK" to import the channel

(The channel is imported, thus overwriting the highlighted channel)


Description (Channel Picklist)

Description

(CPS Menubar, Tools)

Allows you to enter individual notes for each channel stored in the Picklist. These notes are then available for reference purposes at a later time. This Description information does not get copied from the Picklist to codeplug.


Description {Quick Notes}

Description

(CPS Menu Bar, Tools, Channel Picklist)

Allows you to enter individual notes for each channel stored in the Picklist. These notes are then available for reference purposes at a later time. This Description information does not get copied from the Picklist to codeplug.

See More Information


Clone Button {Quick Notes}

Clone Radio Button

(CPS Menu Bar è Tools è Cloning Express)

Once the target radio is attached, click the Clone Radio button to run the Clone Express feature.


Clear Status Button {Quick Notes}

Clear Status Button

(CPS Menu Bar è Tools è Cloning Express)

Click the Clear Status button to remove all information that currently appears in the Clone Status Window.


Save Status Button {Quick Notes}

Save Status Button

(CPS Menu Bar è Tools è Cloning Express)

Click the Save Status button to create a text file saving the current information that appears in the Clone Status Window.


Report Footer {Quick Notes}

Report Footer

(CPS Menu Bar, Tools, Reports)

Allows you to define four lines of text that will appear in the Footer area of the CPS Report Viewer window and on printed hardcopies. Once defined the Footer information remains defined for future use until otherwise changed again.

See More Information


Thumbnail Preview {Quick Notes}

Thumbnail Preview

(CPS Menu Bar, Tools, Reports)

This graphic is a zoomed-out representation of the report that is currently selected in this page’s Report Type field.


Report Type {Quick Notes}

Report Type

(CPS Menu Bar, Tools, Reports)

Selects the style of the report that will be viewed (on screen) in the CPS Reports Viewer window. From the Reports Viewer window, reports may be printed to a hardcopy or exported to the PDF file format.

See More Information


The Define Reports Window {Quick Notes}

The Define Reports Window

(CPS Menu Bar, Tools)

The Define Reports window allows you to create reports that are viewed on-screen in the CPS Reports Viewer window. From the Reports Viewer window reports may be printed to a hardcopy or exported to the PDF file format.

CPS Reports Tutorial

INCLUDED FIELDS:

Report Type

Report Footer


Report Footer (Tools)

Report Footer

(CPS Menu Bar, Tools, Reports)

Allows you to define four lines of text that will appear in the Footer area of the CPS Report Viewer window and on printed hardcopies. Once defined the Footer information remains defined for future use until otherwise changed again.


Report Type (Tools)

Report Type

(CPS Menu Bar, Tools, Reports)

Selects the style of the report that will be viewed (on screen) in the CPS Reports Viewer window. From the Reports Viewer window, reports may be printed to a hardcopy or exported to the PDF file format.

Radio Information: This format lists all data found from the CPS Radio Information Window including General, Tracking, Versioning, and Feature Set data.

User Handout: This format offers a graphic representation of the CPS programmed Button and Switch assignments. Once printed, the hardcopy becomes a radio-user reference tool assisting the radio-user in learning the available radio functionality. Some Zone and Channel information can also be seen from this report.


The Define Reports Window (Tools)

The Define Reports Window

(CPS Menu Bar, Tools)

The Define Reports window allows you to create reports that are viewed on-screen in the CPS Reports Viewer window. From the Reports Viewer window reports may be printed to a hardcopy or exported to the PDF file format.

CPS Reports Tutorial

INCLUDED FIELDS:

Report Type

Report Footer


Custom Printing {quick notes}

Custom Printing

(CPS Menu Bar, File, Print Choices, Custom Print)

The Custom Print feature allows you to print all CPS fields with their current values. In addition, Custom Print allows for the building of custom printing templates that can include or exclude CPS windows, pages, and fields. Custom printing templates can be saved as files for future use.

See More Information


Custom Print (The Tutorial)

Using the Custom Printing Feature

(Audio Visual Tutorials)

The Custom Print feature allows you to print all CPS fields with their current values. Printing templates allow for customized printing routines based on user preferences. See also: Custom Printing.

Custom Printing Tool Tutorial

CLICK FOR AN IMPORTANT NOTE

Go to the Tutorials Menu


Custom Print {quick notes}

Using the Custom Printing Feature (Tutorial Lesson)

The Custom Print feature allows you to print all CPS fields with their current values. Printing templates allow for customized printing routines based on user preferences.

See The Tutorial Lesson


Custom Printing {Quick Notes}

Custom Printing

(CPS Menu Bar, File, Print Choices, Custom Print)

The Custom Print feature allows you to print all CPS fields with their current values. In addition, Custom Print allows for the building of custom printing templates that can include or exclude CPS windows, pages, and fields. Custom printing templates can be saved as files for future use.

Printing CPS Field Values by Window:

  • Click on a CPS window description to highlight it for selection.

  • Click on a highlighted window to deselect it.

  • Click the "Print" button to print all fields and field values for the selected windows.

Creating Custom Printing Templates:

  • Enable the template field.

  • Click on Create Template.

  • From the Available Print window, click the desired window, page, or field name to highlight it.

  • Click the "Move To" arrow [image] to move the selection to the Selected Print window.

  • These selections may be moved back to the Available Print window by highlighting and then using the "Move From" arrow [image].

  • When all desired print selections appear in the Selected Print window, click "Save As" to name and save your Template into the suggested "Print Template" folder.

  • The Print Selection window appears. Select the desired template and click Print.

Custom Printing Tool Tutorial


Export To Application {Quick Notes}

Export To Application

(CPS Menu Bar, File, Export)

This feature allows you send-out (export) CPS codeplug data to the *.CSV file format. CSV is a text file format supported by programs such as Microsoft’s Excel. Exporting can allow for customized reporting capability in other software applications.

See More Information


Export To Applications {Quick Notes}

Export To Applications

(CPS Menu Bar, File, Export)

This feature allows you send-out (export) CPS codeplug data to the *.CSV file format. CSV is a text file format supported by programs such as Microsoft’s Excel. Exporting can allow for customized reporting capability in other software applications.

Note:

  • CPS data can be selectively chosen for export based on CPS node structure, such as, Conventional Personalities, Trunking Systems, or Trunking Personalities.

  • Also See: Import From Applications

Import Export Tutorial

  • The Display & Menu, Menu Items page selections cannot be exported or imported.

  • The Radio Information, Feature Set page data cannot be exported or imported.

  • When the Print Grayed Out Fields feature is enabled, this export process will include the values from all Not Applicable (N/A) features.

  • When the Print Grayed Out Fields feature is disabled, the export process will not include values from any Not Applicable (N/A) features. In this case, the value of "N/A" is exported for these features.

  • From the CPS menu bar, select "File", then select "Export", then select "To Applications".

  • Click on a CPS Node to select. Click again to de-select. Or click the "Select All" button.

  • Click on the "Export To Apps" button to export all selected data.


FTR Key Expiration {Quick Notes}

FTR Key Expiration

(I-Button Key Expiration)

The (FTR) Field Technical Representative key expiration screen warns FTR’s (also known as Field Engineers) of near future I-Button Key expiration. FTR I-Button Keys allow engineers to access so-called "Sacred Field" values for programming and testing purposes. FTR I-Button Keys are inserted into an I-Button Reader, the I-Button Reader attaches to the computer’s parallel port.

Note: The CPS program checks for near future FTR Key expiration:

  • Upon CPS startup

  • Upon CPS codeplug loading

  • Whenever a CPS-user opens a Trunking System, Trunking Configuration, Trunking Personality, Trunking Call List, or Trunking Type II Call List node.

For information on how the I-Button Key and the I-Button Reader setup, see the tutorial Understanding the New FLASHport Hardware.


Import From Applications {Quick Notes}

Import From Applications

(CPS Menu Bar, File, Import)

This feature allows you to bring-in (import) CPS codeplug data from other software applications. Other software applications can allow for different data structures; however data must be specifically organized to be compatible (for import) with the CPS codeplug data structure. Currently the only file extension supported for CPS import is *.CSV. CSV is a text file format supported by programs such as Microsoft’s Excel.

Note:

  • Before starting the Import process, the Import Options page allows you to customize the Import-data Behavior to either "Append" or "Overwrite" existing CPS codeplug data.

  • The Import Options page also allows you may customize which import statistics are saved to the Import Log file.

Also See: Export To Applications

Import Export Tutorial

  • The Display & Menu, Menu Items page selections cannot be exported or imported.

  • The Radio Information, Feature Set page data cannot be exported or imported.

  • From the CPS menu bar, select "File", then select "Import", then select "From Applications".

  • Click on a CPS Node to select. Click again to de-select. Or click the "Select All" button.

  • Click on the "Import From Apps" button to import all selected data.


The Import Log Window {Quick Notes}

The Import Log Window

(CPS Menu Bar, Tools)

The Import Log Window allows you to view information pertaining to the latest Import From Applications process. There are several Import Log Settings that determine the information listed in this window.

Import Export Tutorial


Import From Applications {Quick Notes}

Import From Applications

(CPS Menu Bar, File, Import)

This feature allows you to bring-in (import) CPS codeplug data from other software applications. Other software applications can allow for different data structures; however data must be specifically organized to be compatible (for import) with the CPS codeplug data structure. Currently the only file extension supported for CPS import is *.CSV. CSV is a text file format supported by programs such as Microsoft’s Excel.

See More Information


The Import Log Window {quick notes}

The Import Log Window

(CPS Menu Bar, Tools)

The Import Log Window allows you to view information pertaining to the latest Import From Applications process. There are several Import Log Settings that determine the information listed in this window.

See More Information


Import Log (Tools)

The Import Log Window

(CPS Menu Bar, Tools)

The Import Log Window allows you to view information pertaining to the latest Import From Applications process. There are several Import Log Settings that determine the information listed in this window.

Import Export Tutorial


Invalid Fields {Quick Notes}

Invalid Fields

(CPS Menu Bar, View, Invalid Fields)

Allows you to list 'All’ field entries or selections that are invalid, or to list one invalid entry that is from the 'Last User Input’ when that input is invalid.

  • The CPS allows you to Save an Invalid Archive, however certain invalid field entries cannot be saved and must be fixed. These must-fix invalid field entries are indicated with a red bullet point.

  • Also see the User Preferences, 'Beep on Invalid’ and the Color to Notify Invalid Field Label selections.

  • When attempting to save to a codeplug file, if invalid entries exist, the error dialog box appears. Clicking the dialog box’s "Show It" button will list the error(s) in the Invalid Fields window.

  • When saving/writing to a radio, if an error(s) exists, you are prompted of the problem and instructed to check the Invalid Fields window.

  • If you open a codeplug with invalid fields they are not be marked as invalid, therefore the CPS allows you to repack the codeplug with these errors.

  • To access the Invalid Fields window at any time:

  • From the CPS Menu Bar select: View è Invalid Fields

  • From the CPS Toolbar select the [image] button

  • From the Invalid Fields window, double-clicking on an incorrect field entry jumps you directly to the CPS field allowing you to make the appropriate correction.

Invalid Fields due

to last user input: Lists only the last CPS-user input and only when that entry was invalid.

All Invalid Fields: Lists all invalid entries within the current codeplug being programmed.


Invalid Fields Report {Quick Notes}

Invalid Fields Report

(CPS Menu Bar, View, Invalid Fields)

Allows you to list 'All’ field entries or selections that are invalid, or to list one invalid entry that is from the 'Last User Input’ when that input is invalid.

See More Information [image] & [image] Important Note


Launch Current Record {quick notes}

Launch Current Record

This feature allows you to launch the currently select CPS record from certain CPS fields. This is a shortcut allowing you to easily view settings of this record when deciding to select it for the current field.

See An Example


Launch Current Record (Tutorial)

Launch Current Record

This feature allows you to launch the currently select CPS record from certain CPS fields. This is a shortcut allowing you to easily view settings of this record when deciding to select the record for the current field.

As an example...when selecting a Scan List for a certain Conventional Personality:

  • From the Conventional Personality, Scan List Page, right-click on the Scan List Selection field

  • From the short-cut menu select "Launch This Record"

  • The Scan List Window is opened and the record currently displayed in the field is presented on top.

Launch Current Record Tutorial

CLICK FOR IMPORTANT NOTE


Macro Record/Play

(CPS Menu Bar, Tools, Macro)

The Macro Record/Play feature allows you to record and save and then playback CPS data entry actions. This feature reduces programming time by allowing you to play the macro again and again in other codeplugs thus saving data entry time.

Macro Record and Macro Playback are controlled either with the Macro Toolbar or from the Macro Menu Items. The Macro Toolbar consist of the following feature actions:

Button | Action
 | Record
 | Stop
 | Play
 | Pause Recording

Macro Bar Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • The Macro Toolbar can be viewed or hidden from the CPS Menu Bar, View, Toolbar, Macro.

  • The same Macro actions are also available from the CPS Menu Bar, Tools, Macro menu selection.

  • When the Macro is in either "Record" or "Play" mode, the CPS Tree View's title bar has a flashing effect until you "Stop" the recording or until Playback is complete.

Rules & Exceptions:

  1. Certain CPS features may make it less likely that a Macro will be able to correctly playback. These feature include:

    • Show Aliases on Tree View - Due to node names possibly being inconsistent and therefore unrecognizable from one codeplug to another.

    • Show Aliases for Selections - Due to Aliases being inconsistent and therefore possibly not existing from one codeplug to another.

  2. Macro Record/Playback is supported only for the menu items under the "Features" Menu and for CPS Tree View nodes. If other CPS menu items are opened during Macro "Record" the recording will automatically cancel.

  3. The CPS Drag & Drop feature is not supported during Macro Record or Playback mode.


Mail a Codeplug File (CPS Menu Bar, File, Mail)

Mail a Codeplug File

(CPS Menu Bar, File, Mail)

This feature allows you to easily e-mail the currently loaded CPS codeplug file. The CPS automatically retrieves your system’s default e-mail program with a new e-mail message loaded, and with the codeplug file inserted as an attachment within the new message.

To access this feature, from the CPS Menu Bar, select "File", "Mail".

Note: If your system does not already have a default e-mail account set-up, the Internet Connection Wizard is then loaded. The Internet Connection Wizard helps you sign up for Internet service and automatically handles the software configuration steps necessary for gaining access to the Internet.


Fields Modified {quick notes}

Fields Modified

(CPS Menu Bar, View, Modification Log)

The Fields Modified window allows you to view all changes made during the current CPS - Programming Session. Each field modification is recorded by the CPS and appears in the Fields Modified window.

See More Information [image] & [image] Important Note


Fields Modified {Quick Notes}

Fields Modified

(CPS Menu Bar, View, Modification Log)

The Fields Modified window allows you to view all changes made during the current CPS - Programming Session. Each field modification is recorded by the CPS and appears in the Fields Modified window.

When the radio-programming information is saved to a file, the Fields Modified feature creates a separate Modification Log file of the recorded session changes.

The Fields Modified feature can be set to continuously "Append" or to "Overwrite" is saved data.

This log file is an ASCII text file that may be easily imported into most Word Processor, Spreadsheet or Database programs. Field titles and information within the log file are Delimited in a Tab format.


(Pocket PC) Cloning an Archive File

Return to Definition

Pocket PC Software

-- Cloning an Archive File:

Suggested Steps:

Cloning a Codeplug File to the Radio:

Be sure that your ASTRO25CPSTools program is installed and open, for more information see the "Installation and Launching Suggested Steps"

  • Connected the radio to be cloned to the Pocket PC

  • Click "Tools", "Clone Archive"

  • Select the appropriate folder where the codeplug file is located on the Pocket PC

  • Select the appropriate codeplug file archive

  • Click "OK" to read the codeplug file

(The codeplug file is read, and you are prompted on the Pocket PC screen to "Connect the Destination radio)

(You will be given the opportunity to modify the Radio Alias, the MDC, ASTRO, and Trunking IDs and the ASTRO OTAR IDs)

Note:

  • System Keys must be encrypted in the CPS program before they can by used by the PDA Application, See Encrypting and Copying System Keys Files

  • Trunking IDs can only be modified when the appropriate "Encrypted" System Key file has been copied to the Pocket PC

  • For easy identification, Type II Trunking IDs have a yellow background, and ASTRO 25 IDs have a blue background within the Pocket PC screen.

Related Topics

Return to Definition


(Pocket PC) Cloning a Radio's Codeplug

Return to Definition

Pocket PC Software

-- Cloning a Radio:

Suggested Steps:

Cloning a Radio’s Codeplug:

Be sure that your ASTRO25CPSTools program is installed and open, for more information see the "Installation and Launching Suggested Steps"

  • Connect the 'Source’ radio to your Pocket PC

  • From the "Tools" menu, select "Clone Radio"

(The Source radio’s codeplug is read, and you are prompted on the Pocket PC screen to "Connect the Destination radio)

  • Connect the 'Destination’ radio and click "OK" to continue.

(You will be given the opportunity to modify the Radio Alias, the MDC, ASTRO, and Trunking IDs and the ASTRO OTAR IDs)

Note:

  • System Keys must be encrypted in the CPS program before they can by used by the PDA Application, See Encrypting and Copying System Keys Files

  • Trunking IDs can only be modified when the appropriate "Encrypted" System Key file has been copied to the Pocket PC

  • For easy identification, Type II Trunking IDs have a yellow background, and ASTRO 25 IDs have a blue background within the Pocket PC screen.

Related Topics

Return to Definition


(Pocket PC) Encrypting and Copying System Keys Files

Return to Definition

Pocket PC Software

-- Cloning & Trunking IDs:

Suggested Steps:

Encrypting & Copying System Keys Files:

When Cloning, Trunking IDs can only be modified when the appropriate Encrypted System Key files have been copied to the Pocket PC

  • To encrypt system key files for use with the Pocket PC application, from the CPS menubar select "Tools", "System Keys", "PDA System Key Encryption"

  • Browse to the folder containing the appropriate system key files

  • Using the standard Windows selecting keys <Shift-Click> or <Ctrl-Click> to select the appropriate system key files to encrypt

(Encrypted system key files have a _PPC.Key extension)

  • Using Windows Explorer, copy the encrypted system key files to the "Mobile Device\My Pocket PC" folder of the Pocket PC. When viewing this folder from the Pocket PC’s File Explorer program, the folder is called "My Device"

Related Topics

Return to Definition


(Pocket PC) Software Installation & Launching

Return to Definition

Pocket PC Software

-- Installation and Launching:

Suggested Setup Steps:

Installing the Program:

The Pocket PC application must be installed into your Pocket PC through your personal computer. The Pocket PC application is located on the CPS CD.

  • First be sure that your Pocket PC is attached to your computer

  • Using your Windows Explorer program, browse to the "\PocketPCApplication\" folder on the CD

  • From the CD, double click on the "Setup.Exe" file

(The installation wizard walks you through the install of the program.)

Launching the Program:

  • On your Pocket PC, open the "File Explorer" program

  • Navigate to the "\My Device" folder

  • Click on the icon named "Shortcut to ASTRO25CPSTools.exe"

Related Topics

Return to Definition


Pocket PC (Radio Programming Software)

Pocket PC

(Radio Programming Software)

Pocket PC Radio Programming software allows you to read, write and clone codeplug data without the use of the CPS program or even a personal computer.

Programming with a Pocket PC Tutorial

  • This release of the Pocket PC Application supports the following Pocket PCs:

  • HP iPAQ hx2750

  • HP iPAQ hx2495

  • HP iPAQ hx2490b

  • HP iPAQ hx2000

  • IPAQ H5550 (Discontinued Model)

  • A GPS or cellular data cable specific to your Pocket PC is recommended. This cable will connect directly into your radio’s Ribless Programming Cable.

  • See the Recommended Cable Setup .

  • For Password protected codeplugs you are prompted to enter the Read/Write Password.

  • For radios needing Controller Board Initialization (CBI) you will be prompted to enter the radio’s serial number for the purpose of initializing the newly installed controller board.

SUGGESTED STEPS:

Installation and Launching

Reading the Radio

Writing to the Radio

Cloning a Radio

Cloning an Archive File

Encrypting and Copying System Keys Files


(Pocket PC) Reading the Radio's Codeplug

Return to Definition

Pocket PC Software

-- Reading the Radio:

Suggested Steps:

Reading the Radio’s Codeplug:

Be sure that your ASTRO25CPSTools program is installed and open, for more information see the "Installation and Launching Suggested Steps"

  • Click "Tools", "Read Radio"

(The radio is read)

  • Select the appropriate folder to store the codeplug file on the Pocket PC

  • Type the appropriate codeplug filename

(Note that Pocket PC codeplug files have a *.PPC file extension)

  • Click "OK" to save the codeplug on the Pocket PC)

Related Topics

Return to Definition


Cable Setup for Pocket PC -to- Radio {Quick Notes}

Cable Setup for Pocket PC -to- Radio

ASTRO 25 Mobile Radios:

Recommended Setup: Motorola Serial Port (RS232) Programming Cable HKN6155 -to- serial GPS cable (Pocket PC accessory).

Alternative Setup (May not always work depending on your specific hardware): Motorola Serial Port (RS232) Programming Cable HKN6155 -to- Gender changer adapter -to- Null Modem adapter -to- Pocket PC Synch cable (provided with Pocket PC).

ASTRO 25 Portable Radios:

Recommended Setup: Motorola Serial Port (RS232) Programming Cable RKN4106 -to- serial GPS cable (Pocket PC accessory).

Alternative Setup (May not always work depending on your specific hardware): Motorola Serial Port (RS232) Programming Cable RKN4106 -to- Gender changer adapter -to- Null Modem adapter -to- Pocket PC Synch cable (provided with Pocket PC).


(Pocket PC) Writing a Codeplug to the Radio

Return to Definition

Pocket PC Software

-- Writing to the Radio:

Suggested Steps:

Writing a Codeplug to the Radio:

Be sure that your ASTRO25CPSTools program is installed and open, for more information see the "Installation and Launching Suggested Steps"

  • Click "Tools", "Write Radio"

  • Select the appropriate folder where the codeplug file is located on the Pocket PC

  • Select the appropriate codeplug file

(Note that Pocket PC codeplug files have a *.PPC file extension)

  • Click "OK" to write the codeplug file to the radio.

Related Topics

Return to Definition


Save Invalid Archive {Quick Notes}

Save Invalid Archive

(File, Save or Save As)

The Save Invalid Archive window appears when saving a CPS codeplug using the Save or the Save As command. The window only appears when an invalid field entry/value exists. There are four selections offered once the window appears:

This feature does not apply when the codeplug is FPP (Front Panel Programming) Capable and is an FCC Compliant codeplug.

Show It:

Retrieves the Invalid Fields window offering more information pertaining to invalid field entry(s)/value(s).

Cancel:

Closes the Save Invalid Archive window and returns you to the CPS.

Close (No Save):

Closes the Save Invalid Archive window and completely closes the CPS. CPS data is not saved.

Save Invalid Archive:

Allows you to save a copy of the current codeplug in a file format that has the .Inv extension. Once the file is re-opened and the invalid entries have been corrected, saving the file automatically changes the file extension back to the original .Cpg extension/format.

Note: When using the Save or Save As command, the codeplug.Inv (invalid archive copy) and the original codeplug.cpg are both closed by the CPS.

See More Information & See the Tutorial Lesson


Troubleshooting_Cloning_Errors

(Troubleshooting)

When experiencing a "Radio Failed to Acknowledge..." error message, proceed to the CPS Options Window, Timer Options Page's Clone/Read/ Write Timer field. Adjusting this time value is known to allow for a successful Cloning session for USB Port connections.


Troubleshooting Ribless Communications {Quick Notes}

Troubleshooting Ribless Communications

See the Tutorial Lesson: Understanding and Using Ribless Programming Cables

In General, when Troubleshooting, Verify:

  • That the correct cables are used (refer to the Part Numbers).

  • That the cable is properly connected to the correct computer port (See Com Port Setup).

  • That the cable is properly connected on the radio side.

  • That the radio is on. (When troubleshooting, it’s a good idea to reset the radio by turning the radio off and then back on).

  • That the Tuner application is closed during CPS programming. The tuner occupies the computer’s port until it is closed.

  • From the insert that comes with the CD, that the steps for optimizing the communications setup in Section 4 are closely followed.

Note: Once the radio is turned on, it sometimes takes a couple of seconds before the radio is ready to be read From or to be written To.

When Troubleshooting the ASTRO XTS2500 or XTS5000 Portable Radio, Verify for USB Port Setup:

  • That you followed the enclosed installation guide that came with the CD.

  • That the 'New hardware found" popup was displayed during install.

See Also: USB Port Setup

If computer to radio communication are still not successful, call Motorola Customer Support.


Backlight Flip Display {Quick Notes - buttons}

Backlight/Flip Display

(Radio-User Button Selection)

This button’s short-press "Backlight" allows the radio-user to toggle on and off the light that illuminates the radio’s display. This button’s long-press "Flip Display" allows the radio-user to toggle back and forth the viewing perspective of the radio’s display by 180 degrees. This feature is only available while operating in Conventional dispatch mode and only for the SSE 5000 radio model.

See More Information


Call Alert {Quick Notes - Buttons}

Call Alert

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Call Alert Encode for Conventional modes. Call Alerts allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

See More Information


Call Response {Quick Notes - Buttons}

Call Response

(Radio-User Button Selection)

This button-press allows the radio-user to send an acknowledgment to the Phone Receive or Call Receive feature. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information [image] & [image] Important Note


Channel Select {Quick Notes- Switches}

Channel Select

(Radio-User Rotary/Switch Selection)

This rotary/switch-toggle selection allows the radio-user to change the radio’s channel. When defined for a switch, only the first two or the first three channels defined for each zone in the Zone Channel Assignment are available on the switch. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information [image] & [image] Important Note


Clear Tx Select {Quick Notes - Switches}

Clear Tx Select

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to disable secure transmissions.

See More Information


Dynamic Priority {Quick Notes - Buttons}

Dynamic Priority

(Radio-User Button Selection)

This button-press allows the radio-user to select the Dynamic Priority scan assignment. This feature is available while operating in Conventional dispatch mode.

See More Information


Emergency {Quick Notes - Buttons}

Emergency

(Radio-User Button Selection)

This button-press allows the radio-user to enter Emergency operation. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information


Home {Quick Notes - Buttons}

Home

(Radio-User Button Selection)

This button-press allows the radio-user to change the Home Mode setting. The Home Mode Selection feature must be enabled for the radio-user to change this setting.

See More Information


IP Internet Protocol Address {Quick Notes - Buttons}

IP (Internet Protocol) Address

This button-press allows the radio-user to retrieve and view (in the radio’s display) the radio’s current IP Address.

See More Information


Keypad Lock {Quick Notes - Buttons}

Keypad Lock

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to lock the radio’s keypad. Additionally, when the Radio Wide, Rotary Switch Lock Enable field is enabled, Keypad Lock also locks-in the radio’s currently operation channel even when the rotary control is moved to another position. These features are available while operating in Conventional or Trunking dispatch mode.

See More Information


Light {Quick Notes - Buttons}

Light

(Radio-User Button Selection)

This button-press allows the radio-user to illuminates the light on the radio’s Rotary Switch, display and keypad. This feature is available while operating in Conventional or Trunking dispatch mode.

Note: The Rotary Light Time and the Display Light Time determine the amount of time that the light(s) remain illuminated. When these fields are set to "Infinite", pressing the button again turns off the light(s).

See More Information


Message {Quick Notes - Buttons}

Message

(Radio-User Button Selection)

This button-press allows the radio-user to select from the current message list. While operating in Conventional dispatch mode with MDC Signaling, the MDC Message List is used. While operating in Trunking dispatch mode, the Trunking System Message Alias List selected for the current Trunking Personality is used. Trunking Systems are assigned to a Trunking Personality through the System field.

See More Information


Monitor Carrier Squelch/Open Squelch {Quick Notes - Buttons}

Monitor Carrier Squelch/Open Squelch

(Radio-User Button Selection)

This button’s short-press "Monitor Carrier Squelch" allows the radio-user to monitor all carrier squelch activity on the radio’s current channel. This includes turning-off any channel-receive requirement for a Private Line (PL) encoded match. This button’s long-press "Open Squelch" allows the radio-user to monitor ALL channel activity thus removing even the requirement of carrier squelch. This feature is only available while operating in Conventional dispatch mode and only for the SSE 5000 radio model.

See More Information


Monitor {Quick Notes - Buttons}

Monitor

(Radio-User Button Selection)

This button-press allows the radio-user to monitor all carrier squelch activity on the radio’s current channel. This includes turning-off any channel-receive requirement for a Private Line (PL) encoded match and may include removing even the requirement of carrier squelch. This is determined by the Conventional Configuration Monitor Type field selection. This feature is available while operating in Conventional dispatch mode.

See More Information


MPL Multiple Private Line {Quick Notes - Buttons}

MPL (Multiple Private Line)

This button-press allows for radio-user access to a listing of the available MPL Lists. Each list is represented by a radio-user recognizable name (see MPL Alias). The radio-user is then able to select the desired Alias/PL settings. This feature is available while operating in Conventional dispatch mode.

See More Information


Mute {Quick Notes - Switches}

Mute

(Radio-User Button Selection)

This switch-toggle allows the radio-user to enable or disable the keypad beeps.

See More Information


Nuisance Delete {Quick Notes - Buttons}

Nuisance Delete

(Radio-User Button Selection)

This button-press allows the radio-user to temporarily remove the channel from the current Active Scan when it continually generates unwanted carrier noise. This is accomplished by pressing this Nuisance Delete button while in Landed Scan Mode on the Scan List Member to be removed. This feature applies for the current Scan List while operating in Conventional or Trunking dispatch mode.

See More Information


One Touch 1 - 4 {Quick Notes - Buttons}

One Touch 1 - 4

(Radio-User Button Selection)

These button-presses allows the radio-user to enter One Touch features such as Status, Message, Select Call, Call Alert, Phone, Repeater Access (RAC) and Request to Talk (RTT) with the touch of one button. One to four buttons can be programmed for Conventional One Touch and one to four buttons can be programmed for Trunking One Touch. Each button may be programmed with a different feature.

See More Information


Page {Quick Notes - Buttons}

Page

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Call Alert / Page for Trunking modes. Call Alerts/Pages allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

See More Information


Phone {Quick Notes - Buttons}

Phone

(Radio-User Button Selection)

This button-press allows the radio-user to select the DTMF Phone Number to be transmitted. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information


PL Disable {Quick Notes - Switches}

PL Disable

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to disable PL / DPL carrier squelch. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information


Private Call {Quick Notes - Buttons}

Private Call

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Trunking - Private Call. The PTT must be pressed to initiate the private call. A Private Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Private Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.

See More Information


Rekey Request {Quick Notes - Buttons}

Rekey Request

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Conventional dispatch mode. For MDC OTAR the request protocol is determined by the Rekey Request Mode field. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.

See More Information


Rekey Request {Quick Notes - Buttons}

Rekey Request

(Radio-User Button Selection)

This menu item selection allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Trunking dispatch mode. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.

See More Information


Repeater Access Button 1 {Quick Notes - Buttons}

Repeater Access Button 1

(Radio-User Button Selection)

This button-press allows the radio-user to manually send a repeater access codeword. This feature is available while operating in Conventional dispatch mode.

See More Information


Repeater Access Button 2 {Quick Notes - Buttons}

Repeater Access Button 2

(Radio-User Button Selection)

This button-press allows the radio-user to manually send a repeater access codeword. This feature is available while operating in Conventional dispatch mode.

See More Information


Reprogram Request {Quick Notes - Buttons}

Reprogram Request

(Radio-User Button Selection)

This button-press allows the radio-user to send a channel reprogram request to the dispatcher for the currently operating Trunking System. The available features and settings of this regrouping fleet/talkgroup are defined and transmitted back by the dispatcher/console. The radio then automatically changes to the Dynamic Regrouping Zone and Channel. This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this same Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

See More Information


RTT Request To Talk {Quick Notes - Buttons}

RTT (Request To Talk)

This button press allows the radio-user to send a Request To Talk (RTT) signaling packet to the dispatcher/console requesting the ability to transmit voice. This selection applies only when operating in Conventional dispatch mode.

See More Information


Scan/Nuisance Delete {Quick Notes - Buttons}

Scan/Nuisance Delete

(Radio-User Button Selection)

This button’s short-press "Scan" allows the radio-user to toggle scan mode on and off for the radio’s current channel. This button’s long-press "Nuisance Delete" allows the radio-user to temporarily remove a channel from the current Active Scan when the channel continually generates unwanted carrier noise. This is accomplished by pressing the "Nuisance Delete" button while in Landed Scan Mode on the Scan List Member to be removed.

See More Information


Scan {Quick Notes - Buttons}

Scan

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to select scan lists and turn scan ON/OFF and toggle scan mode ON/OFF while operating in Conventional or Trunking dispatch mode.

See More Information


Scan List Programming {Quick Notes - Switches}

Scan List Programming

(Radio-User Switch Selection)

This switch-toggle places the radio in a 'Scan List Edit’ mode. While in this edit mode the radio-user is able to modify the scan priortiy of any scan list channel. This feature is available while operating in Conventional or Trunking dispatch.

See More Information [image] & [image] Important Note


Secure\Clear Mode {Quick Notes - Buttons}

Secure\Clear Mode

(Radio-User Button Selection)

This button-press allows the radio-user to toggle between the radio’s secure encrypted transmissions mode and clear non-encrypted transmissions mode (with a button short-press) for the radio’s current channel/moode. This feature is selectable for Conventional and/or Trunking dispatch mode.

See More Information


Secure Clear/Mode Long Vs Short Press {Quick Notes - Buttons}

Secure Clear/Mode Long Vs Short Press

(Radio-User Button Selection)

This button short-press allows the radio-user to initiate secure encrypted transmissions mode for the radio’s current channel. This button long-press allows the radio-user to initiate clear non-encrypted transmissions mode for the radio’s current channel. This feature is selectable only for Conventional dispatch mode and only for the SSE 5000 model radio.

See More Information


Secure Tx Select {Quick Notes - Switches}

Secure Tx Select

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to choose secure encrypted transmissions. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information


Select Call {Quick Notes - Buttons}

Select Call

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Conventional - Select Call. The PTT must be pressed to initiate the Select Call. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Select Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.

See More Information


Site Display/Srch {Quick Notes - Buttons}

Site Display/Srch

(Radio-User Button Selection)

This button-press allows the radio-user to view the current Site on the radio’s display or enable a Site search for AMSS (Automatic Multiple Site Select) or SmartZone operation. This feature is available while operating in Trunking dispatch mode.

See More Information


Site Lock/Unlock {Quick Notes - Buttons}

Site Lock/Unlock

(Radio-User Button Selection)

This button-press allows the radio-user to view the lock status and toggle between lock and unlock mode when using the Automatic Multiple Site Switching (AMSS) option or the SmartZone option. This feature is available while operating in Trunking dispatch mode.

See More Information


Status {Quick Notes - Buttons}

Status

(Radio-User Button Selection)

This button-press allows the radio-user to select from the current status list. While operating in Conventional dispatch, the Conventional Status Alias List is used. While operating in Trunking dispatch, the Trunking System Status Alias List selected for the current Trunking Personality is used. Trunking Systems are assigned to a Trunking Personality through the System field.

See More Information


TalkAround/Direct {Quick Notes - Buttons}

TalkAround/Direct

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to toggle TalkAround mode functionality on or off. This feature is available while operating in Conventional dispatch mode.

See More Information


Talkgroup {Quick Notes - Buttons}

Talkgroup

(Radio-User Button Selection)

This button-press allows the radio-user to switch from the preset Talkgroup to another Talkgroup from within the Conventional Personality's current Talkgroup List. All Conventional Personalities using the same Talkgroup List are automatically switched to selected Talkgroup.

See More Information


TMS Text Messaging Service {Quick Notes - Buttons}

TMS (Text Messaging Service)

(Radio-User Button Selection)

This button-press allows the radio-user to access the radio’s Text Messaging Service (TMS) mode seen in the radio’s display. See also the Text Messaging Service fields.

See More Information


TMS Quick Text Text Messaging Service {Quick Notes - Buttons}

TMS Quick Text (Text Messaging Service)

(Radio-User Button Selection)

This button-press jumps the radio-user directly to the CPS-defined Quick Text Message entries of the Text Messaging mode (seen within the radio’s display). See also the Text Messaging Service fields.

See More Information


Tx Inhibit {Quick Notes - Switches}

Tx Inhibit

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to disable all transmissions. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information


Tx Low Power {Quick Notes - Switches}

Tx Low Power

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to change the radio’s transmission power from low to high and back on a radio-wide basis. Once initiated by the radio-user, this Low Power setting takes precedence over all individual Convention Personality Transmit Power Levels and Trunking System Tx Power settings. Also, once initiated by the radio-user, and then when the switch is moved to another programmed selection, the radio’s power setting changes to high power on a radio-wide basis. Powering off and back-on the radio resets all of the radio’s channels to their CPS defined power setting.

See More Information


Unprogrammed {Quick Notes - Buttons}

Unprogrammed

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to hear a chirp tone when pressing a button that is unprogrammed. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information


USER {Quick Notes - Buttons}

USER

This button-press allows the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins may be manually entered from the radio’s keypad, or Usernames may be selected from CPS-defined Data User List entries (PIN is manually entered). This feature is available while operating in Conventional or Trunking dispatch mode.

When the Radio Wide ARS User Login Enable field is enabled.

See More Information


Voice Mute {Quick Notes - Buttons}

Voice Mute

This button-press allows the radio-user to toggle-on and off Voice Mute functionality for In-Call User Alert enabled channels. When Voice Mute is active, the radio remains muted to all Conventional dispatch calls and affiliated Trunking Talkgroup calls; group and individual Call Alerts / Pages do unmute the radio for the alert tone. Also when Voice Mute is active, the radio does unmute to individual radio-to-radio calls such as Select Call / Private Calls and Interconnect (phone mode) calls.

See More Information


Channel Announcement {Quick Notes - Buttons}

Channel Announcement

(Radio-User Button Selection)

This button-press allows the radio-user to hear the Channel Announcement audio file that is assigned to the radio’s current channel/mode. Voice files are assigned to channels from the Zone Channel Assignment, Channel Announcement field.

See More Information


Volume Set Tone {Quick Notes - Buttons}

Volume Set Tone

(Radio-User Button Selection)

This button-press causes one-or-the-other of the following radio behaviors:

When the Radio Wide Volume Adjust Tone Offset field is disabled, this button-press allows the radio-user to sample the radio’s current volume level for incoming transmissions unmuting to the radio’s speaker. When this button is pressed the tone sounds at the radio’s current setting for as long as the button is held-down, as the user adjusts the volume the tone’s audio level is simultaneously adjusted as well.

Or

When the Radio Wide Volume Adjust Tone Offset field is enabled, this button-press allows the radio-user to sample the volume level of the radio’s alert tones. The radio’s alert tone volume can vary from the radio’s current volume setting for incoming transmissions based-on the Radio Wide, Alert Tone Volume Offset setting. Therefore, when this button is pressed, a tone sounds at the radio’s current volume level for incoming transmissions (plus or minus the Alert Tone Volume Offset amount) for as long as the button is held-down, as the user adjusts the volume the tone’s audio level is simultaneously adjusted as well.

Note: This Volume Set Tone follows the Alert Tone Volume Offset amount, as long as the tone does not go below the Minimum Alert Tone Volume setting.

See More Information


Zone Bank {Quick Notes - Buttons}

Zone Bank

(Radio-User Button Selection)

This button-press allows the radio-user to alternate the Three Position Toggle ("Zone Select") selections from the first set of three zones defined in the Zone Channel Assignment window (1,2, and 3) to the second set of three zones defined in the Zone Channel Assignment window (4,5, and 6). Pressing the button again returns the user to Zones 1, 2, and 3. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information


Zone Select {Quick Notes - Switches}

Zone Select

(Radio-User Rotary/Switch Selection)

This Rotary/switch-toggle selection allows the radio-user to change zones. When defined for a switch, only the first two or the first three zones defined in the Zone Channel Assignment are available on the switch. This feature is available while operating in Conventional or Trunking dispatch mode.

See More Information [image] & [image] Important Note


Backlight/Flip Display (Glossary - Buttons)

Backlight/Flip Display

(Radio-User Button Selection)

This button’s short-press "Backlight" allows the radio-user to toggle on and off the light that illuminates the radio’s display. This button’s long-press "Flip Display" allows the radio-user to toggle back and forth the viewing perspective of the radio’s display by 180 degrees. This feature is only available while operating in Conventional dispatch mode and only for the SSE 5000 radio model.

Go to The Buttons & Control Head Page


Call Alert (Glossary - Buttons)

Call Alert

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Call Alert Encode for Conventional modes. Call Alerts allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

Go to The Buttons & Control Head Page


Call Response (Glossary - Buttons)

Call Response

(Radio-User Button Selection)

This button-press allows the radio-user to send an acknowledgment to the Phone Receive or Call Receive feature. This feature is available while operating in Conventional or Trunking dispatch mode.

This feature is mutually exclusive with the Radio Wide (Trunking dispatch only) Auto Response Enable feature. Therefore when the Auto Response Enable feature is enabled, this Call Response button press for Trunking will not apply.

Go to The Buttons & Control Head Page


Channel Select (Glossary - Switches)

Channel Select

(Radio-User Rotary/Switch Selection)

This rotary/switch-toggle selection allows the radio-user to change the radio’s channel. When defined for a switch, only the first two or the first three channels defined for each zone in the Zone Channel Assignment are available on the switch. This feature is available while operating in Conventional or Trunking dispatch mode.

When selected for a Two Position or Three Position Switch, it must be selected for Conventional and Trunking and for all positions of that switch.

Go to The Switches Page


Clear Tx Select (Glossary - Switches)

Clear Tx Select

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to disable secure transmissions. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Switches Page


Dynamic Priority (Glossary - Buttons)

Dynamic Priority

(Radio-User Button Selection)

This button-press allows the radio-user to select the Dynamic Priority scan assignment. This feature is available while operating in Conventional dispatch mode.

Go to The Buttons & Control Head Page


Emergency (Glossary - Buttons

Emergency

(Radio-User Button Selection)

This button-press allows the radio-user to enter Emergency operation. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Buttons & Control Head Page


Home (Glossary - Buttons)

Home

(Radio-User Button Selection)

This button-press allows the radio-user to change the Home Mode setting. The Home Mode Selection feature must be enabled for the radio-user to change this setting.

Go to The Buttons & Control Head Page


Home Questions (Glossary - Buttons)

Home Questions

Can’t find this selection. Tom is this a separate button on the radio ?


IP Internet Protocol Address (Glossary - Buttons)

IP (Internet Protocol) Address

(Radio-User Button Selection)

This button-press allows the radio-user to retrieve and view (in the radio’s display) the radio’s current IP Address.

Go to the Conventional Buttons Window


Keypad Lock (Glossary - Buttons)

Keypad Lock

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to lock the radio’s keypad. Additionally, when the Radio Wide, Rotary Switch Lock Enable field is enabled, Keypad Lock also locks-in the radio’s currently operation channelGlossPop even when the rotary control is moved to another position. These features are available while operating in Conventional or Trunking dispatch mode.

Go to The Buttons or Switches Page


Light (Glossary - Buttons)

Light

(Radio-User Button Selection)

This button-press allows the radio-user to illuminates the light on the radio’s Rotary Switch, display and keypad. This feature is available while operating in Conventional or Trunking dispatch mode.

Note: The Rotary Light Time and the Display Light Time determine the amount of time that the light(s) remain illuminated. When these fields are set to "Infinite", pressing the button again turns off the light(s).

Go to The Buttons & Control Head Page


Site Lock/Unlock (Glossary - Buttons)

Site Lock/Unlock

(Radio-User Button Selection)

This button-press allows the radio-user to view the lock status and toggle between lock and unlock mode when using the Automatic Multiple Site Switching (AMSS) option or the SmartZone option. This feature is available while operating in Trunking dispatch mode.

Go to The Buttons & Control Head Page


Message (Glossary - Switches)

Message

(Radio-User Button Selection)

This button-press allows the radio-user to select from the current message list. While operating in Conventional dispatch mode with MDC Signaling, the MDC Message List is used. While operating in Trunking dispatch mode, the Trunking System Message Alias List selected for the current Trunking Personality is used. Trunking Systems are assigned to a Trunking Personality through the System field.

Go to The Buttons & Control Head Page


Monitor Carrier Squelch/Open Squelch (Glossary - Buttons)

Monitor Carrier Squelch/Open Squelch

(Radio-User Button Selection)

This button’s short-press "Monitor Carrier Squelch" allows the radio-user to monitor all carrier squelch activity on the radio’s current channel. This includes turning-off any channel-receive requirement for a Private Line (PL) encoded match. This button’s long-press "Open Squelch" allows the radio-user to monitor ALL channel activity thus removing even the requirement of carrier squelch. This feature is only available while operating in Conventional dispatch mode and only for the SSE 5000 radio model.

Go to The Buttons & Control Head Page


Monitor (Glossary - Buttons)

Monitor

(Radio-User Button Selection)

This button-press allows the radio-user to monitor all carrier squelch activity on the radio’s current channel. This includes turning-off any channel-receive requirement for a Private Line (PL) encoded match and may include removing even the requirement of carrier squelch. This is determined by the Conventional Configuration Monitor Type field selection. This feature is available while operating in Conventional dispatch mode.

Go to The Buttons & Control Head Page


MPL Multiple Private Line (Glossary - Buttons)

MPL (Multiple Private Line)

(Radio-User Button Selection)

This button-press allows for radio-user access to a listing of the available MPL Lists. Each list is represented by a radio-user recognizable name (see MPL Alias). The radio-user is then able to select the desired Alias/PL settings. This feature is available while operating in Conventional dispatch mode.

Go to Conventional Buttons Page


MS1, MS2, & MS3 (Glossary - Buttons)

MS1 MS2 & MS3 (Mode Select)

(Radio-User Button Selection)

These button assignments allows the radio-user to program these buttons with frequently-used or any desired zone and channel combination. The radio-user programming and use of these buttons is very similar to the programming and use of a car radio's preset buttons. That is, a long-press programs a button with the radio's current zone and channels; then once programmed, the short-press of the button jumps the radio to the programmed zone and channel.

Note:

The Short Keypress period of time and Long Keypress period of time are both CPS defined.

Go to The Buttons & Control Head Page


MS1, MS2, & MS3 (Glossary - Buttons)

MS1 MS2 & MS3 (Mode Select)

(Radio-User Button Selection)

These button assignments allows the radio-user to program these buttons with frequently-used or any desired zone and channel combination. The radio-user programming and use of these buttons is very similar to the programming and use of a car radio's preset buttons. That is, a long-press programs a button with the radio's current zone and channels; then once programmed, the short-press of the button jumps the radio to the programmed zone and channel.

See More Information


Mute (Glossary - Switches)

Mute

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to enable or disable the keypad beeps. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Switches Page


Nuisance Delete (Glossary - Buttons)

Nuisance Delete

(Radio-User Button Selection)

This button-press allows the radio-user to temporarily remove the channel from the current Active Scan when it continually generates unwanted carrier noise. This is accomplished by pressing this Nuisance Delete button while in Landed Scan Mode on the Scan List Member to be removed. This feature applies for the current Scan List while operating in Conventional or Trunking dispatch mode.

Note: Switching to a another channel on the radio’s channel selector, or turning the radio off and then back on, effectively brings that temporarily removed Scan List member channel back to an actively scanned status.

Go to The Buttons & Control Head Page


One Touch 1- 4 (Glossary - Buttons)

One Touch 1- 4

(Radio-User Button Selection)

These button-presses allows the radio-user to enter One Touch features such as Status, Message, Select Call, Call Alert, Phone, Repeater Access (RAC), and Request to Talk (RTT) with the touch of one button. One to four buttons can be programmed for Conventional One Touch and one to four buttons can be programmed for Trunking One Touch. Each button may be programmed with a different feature.

Note: Pressing a one-touch button while the radio is already in the selected feature causes the radio to abort the feature.

See: The Suggested Setup Steps

Go to Conventional Buttons Window


Page (Glossary - Buttons)

Page

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Call Alert / Page for Trunking modes. Call Alerts/Pages allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

Go to The Buttons & Control Head Page


Phone (Glossary - Buttons)

Phone

(Radio-User Button Selection)

This button-press allows the radio-user to select the DTMF Phone Number to be transmitted. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Buttons & Control Head Page


PL Disable (Glossary - Switches)

PL Disable

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to disable PL / DPL carrier squelch. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Switches Page


Private Call (Glossary - Buttons)

Private Call

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Trunking - Private Call. The PTT must be pressed to initiate the private call. A Private Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Private Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.

Go to The Buttons & Control Head Page


Rekey Request (Glossary - Buttons)

Rekey Request

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Conventional dispatch mode. For MDC OTAR the request protocol is determined by the Rekey Request Mode field. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.

Go to the Buttons Conventional Table


Rekey Request (Glossary - Buttons)

Rekey Request

(Radio-User Button Selection)

This menu item selection allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Trunking dispatch mode. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.

Go to the Buttons Trunking Table


Repeater Access Button One (Glossary - Buttons)

Repeater Access Button One (RAB1)

(Radio-User Button Selection)

This button-press allows the radio-user to manually send a repeater access codeword. This feature is available while operating in Conventional dispatch mode.

Go to The Buttons & Control Head Page


Repeater Access Button One/Two Questions (Glossary - Buttons)

Repeater Access Button One/Two Questions

Note: This feature is not available on Side Button 1 when Radio Lock is enabled.

This note was in the DOS help. Rab1 & Rab2 never appear in the list for Side Button 1. Ask Judy.


Repeater Access Button Two (Glossary - Buttons)

Repeater Access Button Two (RAB2)

(Radio-User Button Selection)

This button-press allows the radio-user to manually send a repeater access codeword. This feature is available while operating in Conventional dispatch mode.

Go to The Buttons & Control Head Page


Reprogram Request (Glossary - Buttons)

Reprogram Request

(Radio-User Button Selection)

This button-press allows the radio-user to send a channel reprogram request to the dispatcher for the currently operating Trunking System. The available features and settings of this regrouping fleet/talkgroup are defined and transmitted back by the dispatcher/console. The radio then automatically changes to the Dynamic Regrouping Zone and Channel. This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this same Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

Go to The Buttons & Control Head Page


RTT Request To Talk (Glossary - Buttons)

RTT (Request To Talk)

(Radio-User Button Selection)

This button-press allows the radio-user to send a Request To Talk (RTT) signaling packet to the dispatcher/console requesting the ability to transmit voice. This selection applies only when operating in Conventional dispatch mode.

Go to the Buttons Conventional Table


Scan/Nuisance Delete (Glossary - Buttons)

Scan/Nuisance Delete

(Radio-User Button Selection)

This button’s short-press "Scan" allows the radio-user to toggle scan mode on and off for the radio’s current channel. This button’s long-press "Nuisance Delete" allows the radio-user to temporarily remove a channel from the current Active Scan when the channel continually generates unwanted carrier noise. This is accomplished by pressing the "Nuisance Delete" button while in Landed Scan Mode on the Scan List Member to be removed.

Note: Switching to a another channel on the radio’s channel selector, or turning the radio off and then back on, effectively brings that temporarily removed Scan List member channel back to an actively scanned status.

When operating in Conventional dispatch, and

when the radio is model/option capable.

Go to The Buttons & Control Head Page


Scan (Glossary - Buttons)

Scan

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to select scan lists and toggle scan mode ON/OFF while operating in Conventional or Trunking dispatch mode.

Go to The Buttons or Switches Page


Scan List Programming (Glossary - Switches)

Scan List Programming

(Radio-User Switch Selection)

This switch-toggle places the radio in a 'Scan List Edit’ mode. While in this edit mode the radio-user is able to modify the scan priortiy of any scan list channel. This feature is available while operating in Conventional or Trunking dispatch.

For the XTS 5000 Model 1, the radio’s "Top Side Button" automatically becomes the designated 'Select’ button while editing a scan list channel. This is only true while the radio is operating in this Scan List Programming mode.

Go to The Switches Page


Secure\Clear Mode (Glossary - Buttons)

Secure\Clear Mode

(Radio-User Button Selection)

This button-press allows the radio-user to toggle between the radio’s secure encrypted transmissions mode and clear non-encrypted transmissions mode (with a button short-press) for the radio’s current channel/moode. This feature is selectable for Conventional and/or Trunking dispatch mode.

Go to The Buttons & Control Head Page


Secure Clear/Mode Long Vs Short Press (Glossary - Buttons)

Secure Clear/Mode Long Vs Short Press

(Radio-User Button Selection)

This button short-press allows the radio-user to initiate secure encrypted transmissions mode for the radio’s current channel. This button long-press allows the radio-user to initiate clear non-encrypted transmissions mode for the radio’s current channel. This feature is selectable only for Conventional dispatch mode and only for the SSE 5000 model radio.

Go to The Buttons & Control Head Page


Secure Tx Select (Glossary - Switches)

Secure Tx Select

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to choose secure encrypted transmissions. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Switches Page


Select Call (Glossary - Buttons)

Select Call

(Radio-User Button Selection)

This button-press allows the radio-user to transmit a Conventional - Select Call. The PTT must be pressed to initiate the Select Call. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Select Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.

Go to The Buttons & Control Head Page


Site Display/Srch (Glossary - Buttons)

Site Display/Srch

(Radio-User Button Selection)

This button-press allows the radio-user to view the current Site on the radio’s display or enable a Site search for AMSS (Automatic Multiple Site Select) or SmartZone operation. This feature is available while operating in Trunking dispatch mode.

Go to The Buttons & Control Head Page


Status (Glossary - Buttons)

Status

(Radio-User Button Selection)

This button-press allows the radio-user to select from the current status list. While operating in Conventional dispatch, the Conventional Status Alias List is used. While operating in Trunking dispatch, the Trunking System Status Alias List selected for the current Trunking Personality is used. Trunking Systems are assigned to a Trunking Personality through the System field.

Go to The Buttons & Control Head Page


TalkAround/Direct (Glossary - Buttons)

TalkAround/Direct

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to toggle TalkAround mode functionality on or off. This feature is available while operating in Conventional dispatch mode.

Go to The Buttons or Switches Page


Talkgroup (Glossary - Buttons)

Talkgroup

(Radio-User Button Selection)

This button-press allows the radio-user to switch from the preset Talkgroup to another Talkgroup from within the Conventional Personality's current Talkgroup List. All Conventional Personalities using the same Talkgroup List are automatically switched to selected Talkgroup.

Go to The Buttons or Switches Page


TMS Text Messaging Service (Glossary - Buttons)

TMS (Text Messaging Service)

(Radio-User Button Selection)

This button-press allows the radio-user to access the radio’s Text Messaging Service (TMS) mode seen in the radio’s display. See also the Text Messaging Service fields.

Go to the Conventional Buttons Window


TMS Quick Text Text Messaging Service (Glossary - Buttons)

TMS Quick Text (Text Messaging Service)

(Radio-User Button Selection)

This button-press jumps the radio-user directly to the CPS-defined Quick Text Message entries of the Text Messaging Service mode (seen within the radio’s display). See also the Text Messaging Service fields.

Go to Conventional Buttons Window


Tx Inhibit (Glossary - Switches)

Tx Inhibit

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to disable all transmissions. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Switches Page


Tx Low Power (Glossary - Switches)

Tx Low Power

(Radio-User Switch Selection)

This switch-toggle allows the radio-user to change the radio’s transmission power from low to high and back on a radio-wide basis. Once initiated by the radio-user, this Low Power setting takes precedence over all individual Convention Personality Transmit Power Levels and Trunking System Tx Power settings. Also, once initiated by the radio-user, and then when the switch is moved to another programmed selection, the radio’s power setting changes to high power on a radio-wide basis. Powering off and back-on the radio resets all of the radio’s channels to their CPS defined power setting.

Go to The Switches Page


Unprogrammed (Glossary - Buttons)

Unprogrammed

(Radio-User Button/Switch Selection)

This button-press or switch-toggle allows the radio-user to hear a chirp tone when pressing a button that is unprogrammed. This feature is available while operating in Conventional or Trunking dispatch mode.

Go to The Buttons or Switches Page


USER (Glossary - Buttons)

USER

(Radio-User Button Selection)

This button-press allows the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins may be manually entered from the radio’s keypad, or Usernames may be selected from CPS-defined Data User List entries (PIN is manually entered). This feature is available while operating in Conventional or Trunking dispatch mode.

Note: See also the Soft ID/Username field.

When the Radio Wide ARS User Login Enable field is enabled.

Go to the Conventional Buttons Window


Voice Mute (Glossary - Buttons)

Voice Mute

(Radio-User Button Selection)

This button-press allows the radio-user to toggle-on and off Voice Mute functionality for In-Call User Alert enabled channels. When Voice Mute is active, the radio remains muted to all Conventional dispatch calls and affiliated Trunking Talkgroup calls; group and individual Call Alerts / Pages do unmute the radio for the alert tone. Also when Voice Mute is active, the radio does unmute to individual radio-to-radio calls such as Select Call / Private Calls and Interconnect (phone mode) calls.

Go to The Buttons & Control Head Page


Channel Announcement (Glossary - Buttons)

Channel Announcement

(Radio-User Button Selection)

This button-press allows the radio-user to hear the Channel Announcement audio file that is assigned to the radio’s current channel/mode. Voice files are assigned to channels from the Zone Channel Assignment, Channel Announcement field.

Go to The Buttons & Control Head Page


Volume Set Tone (Glossary - Buttons)

Volume Set Tone

(Radio-User Button Selection)

This button-press causes one-or-the-other of the following radio behaviors:

When the Radio Wide Volume Adjust Tone Offset field is disabled, this button-press allows the radio-user to sample the radio’s current volume level for incoming transmissions unmuting to the radio’s speaker. When this button is pressed the tone sounds at the radio’s current setting for as long as the button is held-down, as the user adjusts the volume the tone’s audio level is simultaneously adjusted as well.

Or

When the Radio Wide Volume Adjust Tone Offset field is enabled, this button-press allows the radio-user to sample the volume level of the radio’s alert tones. The radio’s alert tone volume can vary from the radio’s current volume setting for incoming transmissions based-on the Radio Wide, Alert Tone Volume Offset setting. Therefore, when this button is pressed, a tone sounds at the radio’s current volume level for incoming transmissions (plus or minus the Alert Tone Volume Offset amount) for as long as the button is held-down, as the user adjusts the volume the tone’s audio level is simultaneously adjusted as well.

Note: This Volume Set Tone follows the Alert Tone Volume Offset amount, as long as the tone does not go below the Minimum Alert Tone Volume setting.

Go to Conventional Buttons Window


Zone Bank (Glossary - Buttons)

Zone Bank

(Radio-User Button Selection)

This button-press allows the radio-user to alternate the Three Position Toggle ("Zone Select") selections from the first set of three zones defined in the Zone Channel Assignment window (1,2, and 3) to the second set of three zones defined in the Zone Channel Assignment window (4,5, and 6). Pressing the button again returns the user to Zones 1, 2, and 3. This feature is available while operating in Conventional or Trunking dispatch mode.

Note: The Three Position Toggle must be set up for "Zone Select" in order for this feature to be available to the radio-user.

Go to The Buttons & Control Head Page


Zone Down {Quick Notes - Buttons}

Zone Down

This button-press allows the radio-user to scroll downward through the zones in the radio. Zones are defined in the Zone Channel Assignment Window.

See More Information


Zone Down (Glossary - Buttons)

Zone Down

(Radio-User Button Selection)

This button-press allows the radio-user to scroll downward through the zones in the radio. Zones are defined in the Zone Channel Assignment Window.

Go to The Buttons & Control Head Page


Zone Select (Glossary - Switches)

Zone Select

(Radio-User Rotary/Switch Selection)

This Rotary/switch-toggle selection allows the radio-user to change zones. When defined for a switch, only the first two or the first three zones defined in the Zone Channel Assignment are available on the switch. This feature is available while operating in Conventional or Trunking dispatch mode.

When selected for a Two Position or Three Position Switch, it must be selected for Conventional and Trunking and for all positions of that switch.

Go to The Switches Page


Zone Up {Quick Notes - Buttons}

Zone Up

This button-press allows the radio-user to advance upward through the zones in the radio. Zones are defined in the Zone Channel Assignment Window.

See More Information


Zone Up (Glossary - Buttons)

Zone Up

(Radio-User Button Selection)

This button-press allows the radio-user to advance upward through the zones in the radio. Zones are defined in the Zone Channel Assignment Window.

Go to The Buttons & Control Head Page


The Data Button {Quick Notes}

The Data Button

The Data Button allows you to view or define radio-wide ARS related programmable-button functionality for ARS Enabled Conventional dispatch and/or Trunking dispatch channels.

See More Information


Buttons Conventional {quick note}

Buttons Conventional

(Radio Configuration, Controls)

Selects the function for the Top, Side, and Inside Keypad buttons while operating in Conventional Dispatch Mode.

See More Information [image] & [image] Important Note


Buttons Trunking {quick note}

Buttons Trunking

(Radio Configuration, Controls)

Selects the function for the Top, Side, and Inside Keypad buttons while operating in Trunking Dispatch Mode.

See More Information [image] & [image] Important Note


Rotary {Quick Notes}

Rotary Control

(Radio Configuration, Controls)

Selects the function of this button for conventional operation.

See More Information [image] & [image] Important Note


Toggle, Rocker & Concentric Switches {Quick Notes}

Toggle, Rocker & Concentric Switches

(Radio Configuration, Controls)

Selects the functionality for the Toggle, Rocker and Concentric switches located on top of the radio.

See More Information [image] & [image] Important Note


The Buttons & Control Head Window {Quick Notes}

The Buttons & Control Head Window

(Radio Configuration, Controls)

The Buttons page allows you to select functionality to the radio’s Top, Side, and Inside Keypad buttons. These selections apply while the radio is operating in Conventional and Trunking Dispatch Mode.

Note: Certain selections are available on a radio model/option basis.

  • You SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

INCLUDED FIELDS:

Buttons Conventional

Buttons Trunking

The Data Button (Conventional & Trunking)


Buttons Conventional {Quick Notes}

Buttons Conventional

(Radio Configuration, Controls)

Selects the function for the Top, Side, and Inside Keypad buttons while operating in Conventional dispatch mode.

Note: Certain selections are available on a radio model/option basis.

  • You SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

SELECTIONS: | AVAILABLE to the RADIO-USER WHEN:
Backlight/Flip Display Long Press Vs Short Press | Always Available
Call Alert | When the Conventional Personality, Call Alert Encode is enabled.
Call Response | When the Conventional Personality, Call Alert Decode field is enabled, or when the Conventional Personality, Selective Call Decode is enabled, or when the Phone Operation field is not set to "None".
Channel Announcement | When a voice/audio file has been selected for at least one channel/mode from the Zone Channel Assignment, Channel Announcement field.
Dynamic Priority | When the Scan List, Dynamic Priority field is enabled.
Emergency | When the Conventional Personality, Emergency feature field is enabled.
IP (Internet Protocol) Address | When the radio is model/option capable.
Keypad Lock | When the radio has a keypad, or when the Radio Wide, Rotary Switch Lock Enable field is enabled.
Light | Always available.
Message | When the Conventional Personality, Message field is enabled.
Monitor | Always available.
Monitor Carrier Sq/Open Sq Long Press Vs Short Press | When the radio is the SSE 5000 model only.
MPL (Multiple Private Line) | When the Rx Voice/Signal Type field is set to "Non-ASTRO", and when the User Selectable PL (MPL) field is enabled.
Nuisance Delete | When the Scan Configuration, Nuisance Delete field is enabled.
Phone | When the Phone Operation field is not set to "None".
One Touch 1 - 4 | When the Conventional Configuration Page’s... One Touch 1 Feature , or One Touch 2 Feature , or One Touch 3 Feature , or One Touch 4 Feature are not set to "Disabled", and when the radio is model/option capable.
Rab1 ( Repeater Access Button One) | When the Conventional Personality, Repeater Access field is enabled. Note: This feature is not available on Side Button 1 when Radio Lock is enabled.
Rab2 ( Repeater Access Button Two) | When the Conventional Personality, Repeater Access field is enabled. Note: This feature is not available on Side Button 1 when Radio Lock is enabled.
Rekey Request Requires a radio-user Long Press | When the Secure Configuration, User Selectable Rekey Request is not set to "Disabled", or when the MDC OTAR, Rekey Request Mode is not set to "Disable".
RTT ( Request to Talk) | When the Conventional Personality MDC RTT Button Access field is set to "Manual".
Scan/Nuisance Delete Long Press Vs Short Press | When the radio is model/option capable, and (For Scan: when the Conventional Personality, Automatic Scan field is disabled, and For Nuisance Delete: when the Scan Configuration, Nuisance Delete field is enabled.)
Scan | When the Conventional Personality, Automatic Scan field is disabled.
Select Call | When the Conventional Personality, Selective Call Encode field is enabled.
Secure\Clear Mode Long Press Vs Short Press | (When the Conventional Personality, Secure/Clear Strapping field is set to "Select", or when the ASTRO Talkgroup List, Voice Secure/Clear Strapping field set to "Select"), and when the radio is the SSE 5000 model only.
Secure\Clear Mode | (When the Conventional Personality, Secure/Clear Strapping field is set to "Select", or when the ASTRO Talkgroup List, Voice Secure/Clear Strapping field set to "Select"), and when the radio is model/option capable.
Status | When the Conventional Personality, Status field is enabled.
TalkAround/Direct | When the Conventional Personality, Direct / Talkaround field is enabled.
Talkgroup | When the Conventional Personality, Talkgroup Selection Type field is set to "Selectable".
TMS (Text Messaging Service) | When the ASTRO System, Text Messaging Service field is enabled, and when the radio is a display model, and when the radio is model/option capable.
TMS Quick Text | When the ASTRO System, Text Messaging Service field is enabled, and when the radio is a display model, and when the radio is model/option capable.
Unprogrammed | Always available.
USER | When the Radio Wide, ARS User Login Enable field is enabled.
Volume Set Tone | Always available.
Voice Mute | When one of the Conventional Personality, In-Call User Alert fields is enabled for the radio’s current operating channel.
Zone Bank | When the radio is model/option capable.

Go to The Buttons & Control Head Page


The Switches Window {Quick Notes}

The Switches Window

(Radio Configuration, Controls)

The Switches page allows you to assign functionality to the radio’s Rotary, Toggle, Rocker and Concentric switches. These assignments apply while the radio is operating in Conventional and Trunking dispatch mode.

Note: These selections are model option dependent on a per radio basis.

  • The "Channel Select" and "Zone Select" selections SHOULD BE set up as mutually exclusive to either the "Rotary Control", all of the "Two Position Concentric" switch positions, all of the "Toggle & Rocker Switches" switch positions or all of the "Three Position Toggle" switch positions. Setting either of these two selections as valid on more than one switch/rotary may cause radio-user confusion.

  • Except for the "Channel Select" and "Zone Select" selections regarding switches, you SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

INCLUDED FIELDS:

Rotary Control

Toggle, Rocker & Concentric Switches


Buttons Conventional (Controls)

Buttons Conventional

(Radio Configuration, Controls)

Selects the function for the Top, Side, and Inside Keypad buttons while operating in Conventional dispatch mode.

Note: Certain selections are available on a radio model/option basis.

  • You SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

SELECTIONS: | AVAILABLE to the RADIO-USER WHEN:
Backlight/Flip Display Long Press Vs Short Press | Always Available
Call Alert | When the Conventional Personality, Call Alert Encode is enabled.
Call Response | When the Conventional Personality, Call Alert Decode field is enabled, or when the Conventional Personality, Selective Call Decode is enabled, or when the Phone Operation field is not set to "None".
Channel Announcement | When a voice/audio file has been selected for at least one channel/mode from the Zone Channel Assignment, Channel Announcement field.
Dynamic Priority | When the Scan List, Dynamic Priority field is enabled.
Emergency | When the Conventional Personality, Emergency feature field is enabled.
IP (Internet Protocol) Address | When the radio is model/option capable.
Keypad Lock | When the radio has a keypad, or when the Radio Wide, Rotary Switch Lock Enable field is enabled.
Light | Always available.
Message | When the Conventional Personality, Message field is enabled.
Monitor | Always available.
Monitor Carrier Sq/Open Sq Long Press Vs Short Press | When the radio is the SSE 5000 model only.
MPL (Multiple Private Line) | When the Rx Voice/Signal Type field is set to "Non-ASTRO", and when the User Selectable PL (MPL) field is enabled.
MS1, MS2, & MS3 (Mode Select) | When the radio is model/option capable.
Nuisance Delete | When the Scan Configuration, Nuisance Delete field is enabled.
Phone | When the Phone Operation field is not set to "None".
One Touch 1 - 4 | When the Conventional Configuration Page’s... One Touch 1 Feature , or One Touch 2 Feature , or One Touch 3 Feature , or One Touch 4 Feature are not set to "Disabled", and when the radio is model/option capable.
Rab1 ( Repeater Access Button One) | When the Conventional Personality, Repeater Access field is enabled. Note: This feature is not available on Side Button 1 when Radio Lock is enabled.
Rab2 ( Repeater Access Button Two) | When the Conventional Personality, Repeater Access field is enabled. Note: This feature is not available on Side Button 1 when Radio Lock is enabled.
Rekey Request Requires a radio-user Long Press | When the Secure Configuration, User Selectable Rekey Request is not set to "Disabled", or when the MDC OTAR, Rekey Request Mode is not set to "Disable".
RTT ( Request to Talk) | When the Conventional Personality MDC RTT Button Access field is set to "Manual".
Scan/Nuisance Delete Long Press Vs Short Press | When the radio is model/option capable, and (For Scan: when the Conventional Personality, Automatic Scan field is disabled, and For Nuisance Delete: when the Scan Configuration, Nuisance Delete field is enabled.)
Scan | When the Conventional Personality, Automatic Scan field is disabled.
Select Call | When the Conventional Personality, Selective Call Encode field is enabled.
Secure\Clear Mode Long Press Vs Short Press | (When the Conventional Personality, Secure/Clear Strapping field is set to "Select", or when the ASTRO Talkgroup List, Voice Secure/Clear Strapping field set to "Select"), and when the radio is the SSE 5000 model only.
Secure\Clear Mode | (When the Conventional Personality, Secure/Clear Strapping field is set to "Select", or when the ASTRO Talkgroup List, Voice Secure/Clear Strapping field set to "Select"), and when the radio is model/option capable.
Status | When the Conventional Personality, Status field is enabled.
TalkAround/Direct | When the Conventional Personality, Direct / Talkaround field is enabled.
Talkgroup | When the Conventional Personality, Talkgroup Selection Type field is set to "Selectable".
TMS (Text Messaging Service) | When the ASTRO System, Text Messaging Service field is enabled, and when the radio is a display model, and when the radio is model/option capable.
TMS Quick Text | When the ASTRO System, Text Messaging Service field is enabled, and when the radio is a display model, and when the radio is model/option capable.
Unprogrammed | Always available.
USER | When the Radio Wide, ARS User Login Enable field is enabled.
Volume Set Tone | Always available.
Voice Mute | When one of the Conventional Personality, In-Call User Alert fields is enabled for the radio’s current operating channel.
ZnUp (Zone Up) | When the radio is model/option capable.
ZnDn (Zone Down) | When the radio is model/option capable.
Zone Bank | When the radio is model/option capable.

Go to The Buttons & Control Head Page


Buttons Trunking (Controls)

Buttons Trunking

(Radio Configuration, Controls)

Selects the function for the Top, Side, and Inside Keypad buttons while operating in Trunking dispatch mode.

Note: These selections are model option dependent on a per radio basis.

  • You SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

SELECTIONS: | AVAILABLE to the RADIO-USER WHEN:
Call Response | When the Trunking Personality, Phone Interconnect field is not set to "Disabled", or when the Trunking Personality, Private Call Type field is not set to "Disabled", or when the Trunking Personality, Call Alert Page Operation field is not set to "Disabled".
Channel Announcement | When a voice/audio file has been selected for at least one channel/mode from the Zone Channel Assignment, Channel Announcement field.
Emergency | When the Trunking Personality, Emergency feature field is enabled.
IP (Internet Protocol) Address | When the radio is model/option capable.
Keypad Lock | When the radio has a keypad, or when the Radio Wide, Rotary Switch Lock Enable field is enabled.
Light | Always available.
Message | When the Trunking Personality, Message field is enabled.
MS1, MS2, & MS3 (Mode Select) | When the radio is model/option capable.
Nuisance Delete | When the Scan Configuration, Nuisance Delete field is enabled.
One Touch 1 - 4 | When Trunking System, One Touch Page’s... One Touch 1 Feature , or One Touch 2 Feature , or One Touch 3 Feature , or One Touch 4 Feature are not set to "Disabled", and when the radio is model/option capable.
Page | When the Trunking Personality, Call Alert/Page Operation field is set to "List Only" or "Unlimited".
Phone | When the Trunking Personality Phone Interconnect field is not set to "Disabled".
Private Call | When Trunking Personality, Private Call Type is not set to "Disabled".
Rekey Request Requires a radio-user Long Press | When the Secure Configuration, User Selectable Rekey Request is not set to "Disabled".
Reprogram Request | When Enable Dynamic Regrouping field is enabled.
Scan | When the Trunking Personality Automatic Scan field is disabled.
Secure\Clear Mode | When the radio is model/option capable, and (when the Trunking Personality, Talkgroup Strapping field is set to "Select", or when Trunking Personality, Secure/Clear AG Strapping field is set to "Select").
Site Display/Srch | When the Trunking System, Site Aliasing field is enabled.
Site Lock/Unlock | When the Trunking System, Site Aliasing field is enabled.
Status | When the Trunking Personality, Status field is enabled.
TMS (Text Messaging Service) | When the Trunking System, Text Messaging Service field is enabled, and when the radio is a display model, and when the radio is model/option capable.
TMS Quick Text | When the Trunking System, Text Messaging Service field is enabled, and when the radio is a display model, and when the radio is model/option capable.
Unprogrammed | Always available.
USER | When the Radio Wide, ARS User Login Enable field is enabled.
Volume Set Tone | Always available.
Voice Mute | When the Trunking Personality, In-Call User Alert field is enabled for the radio’s current operating channel.
ZnUp (Zone Up) | When the radio is model/option capable.
ZnDn (Zone Down) | When the radio is model/option capable.
Zone Bank | When the radio is model/option capable.

Go to The Buttons & Control Head Page


Rotary (Controls)

Rotary Control

(Radio Configuration, Controls)

Selects the functionality of the rotary control for Conventional dispatch and Trunking dispatch mode.

Note: These selections are model option dependent on a per radio basis.

  • The "Channel Select" and "Zone Select" selections SHOULD BE set up as mutually exclusive to either the "Rotary Control", all of the "Two Position Concentric" switch positions, all of the "Toggle & Rocker Switches" switch positions or all of the "Three Position Toggle" switch positions. Setting either of these two selections as valid on more than one switch/rotary may cause radio-user confusion.

  • Except for the "Channel Select" and "Zone Select" selections regarding switches, you SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

Blank:

Channel Select: Assigns channel selections to the radio rotary control.

Zone Select: Assigns zone selections to the radio rotary control.

Talkgroup: Assigns Trunking Personality Talkgroup selections to the radio rotary control.

Go to The Switches Page


The Data Button (Controls)

The Data Button

(Controls)

The Data Button allows you to view or define radio-wide programmable-button functionality for Packet Data Capable Conventional dispatch and/or Trunking dispatch channels.

A long-press of the Data button jumps the radio-user directly to the CPS-defined Quick Text Message entries of the Text Messaging mode (seen within the radio’s display).

Note: These selections are model/option dependent on a per radio basis.

SELECTIONS: | AVAILABLE to the RADIO-USER WHEN:
TMS (Text Messaging Service) | When the ASTRO System Text Messaging Service field is enabled, or when the Trunking System Text Messaging Service field is enabled.

Go to The Buttons & Control Head Page


Toggle, Rocker & Concentric Switches (Controls)

Toggle, Rocker & Concentric Switches

(Controls)

Selects the functionality for the Toggle, Rocker and Concentric switches located on top of the radio.

Note: These selections are model option dependent on a per radio basis.

  • The "Channel Select" and "Zone Select" selections SHOULD BE set up as mutually exclusive to either the "Rotary Control", all of the "Two Position Concentric" switch positions, all of the "Toggle & Rocker Switches" switch positions or all of the "Three Position Toggle" switch positions. Setting either of these two selections as valid on more than one switch/rotary may cause radio-user confusion.

  • Except for the "Channel Select" and "Zone Select" selections regarding switches, you SHOULD NOT duplicate a function on multiple controls, i.e., on more than one button, on more than one switch or on a button and a switch. This may cause radio-user confusion.

  • Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in this Buttons Window or in the Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

SELECTIONS:

AVAILABLE to the RADIO-USER WHEN:

Channel Select

Always available.

Note: This selection must be assigned for both Conventional & Trunking and for all positions of this switch.

Clear Tx Select

Note: this is only available from the Two Position Concentric switch.

(When the Conventional Personality, Secure/Clear Strapping field is set to "Select", or

when the ASTRO Talkgroup List, Voice Secure/Clear Strapping field set to "Select", or

when Trunking Personality, Secure/Clear AG Strapping field is set to "Select", or

when the Trunking Personality, Talkgroup Strapping field is set to "Select"), and

when the radio is model/option capable.

Note:

  • This selection is automatically assigned to Conventional & Trunking Position B when the Secure Tx Select selection is assigned to either Position A.

  • This MUST BE configured this way in order for Secure communication to occur.

Keypad Lock

When the radio has a keypad, or

when the Radio Wide, Rotary Switch Lock Enable field is enabled.

Mute

Always available.

No OP/SEL

Always available.

No Audio

Always available.

PL Disable

When operating in Conventional dispatch mode.

Scan

When the Conventional Personality & Trunking Personality, Automatic Scan field is disabled.

Scan List Prgm

When the Conventional Personality & Trunking Personality, Scan List Selection field is not set to "None".

Secure Tx Select

Note: this selection is only available from the "Two Position Concentric", "Conventional" or "Trunking", "Position A" field.

(When the Conventional Personality, Secure/Clear Strapping field is set to "Select", or

when the ASTRO Talkgroup List, Voice Secure/Clear Strapping field set to "Select", or

when Trunking Personality, Secure/Clear AG Strapping field is set to "Select", or

when the Trunking Personality, Talkgroup Strapping field is set to "Select"), and

when the radio is model/option capable.

Note:

  • This selection is automatically assigns the Clear Tx Select to the Conventional and the Trunking Position B.

  • This MUST BE configured this way in order for Secure communication to occur.

TalkAround/Direct

When operating in Conventional dispatch mode, and

when the Conventional Personality Direct / Talkaround field is enabled.

Tx Inhibit

When the radio is model/option capable.

Important Note:

When Tx Inhibit is selected on switch "Position A" only (Conventional or Trunking) the other dispatch switch "Position A" (Conventional or Trunking) is automatically set to Tx Inhibit and becomes read-only. All other switch positions for that switch are automatically set to "Tx Inhibit Disabled" and also become read-only. Therefore only "Position A" can then be modified.

Tx Low Power

When the radio is model/option capable.

Unprogrammed

Always available.

Zone Select

Always available.

Note: This selection must be assigned for both Conventional & Trunking and for all positions of this switch.

Go to The Switches Page


Alternating Display Time (Display & Menu, Advanced)

Alternating Display Time

(Display & Menu, Advanced)

Selects the length of time that alternating messages appear in the radio’s display. The Emergency Receive field is an example of a feature that uses the alternating display functionality.

When the radio is a display model.

Minimum = 250 milliseconds

Maximum = 6250 milliseconds

In Increments = 250 milliseconds

The factory default is 1000 milliseconds.

Go to the Advanced Page


Auto Light (Display & Menu, Advanced)

Auto Light

(Display & Menu, Advanced)

Causes the radio’s display and keypad to illuminate each time a button, switch, or keypad button is pressed (except for PTT). The lights automatically turn-off based on the Display Light Time setting.

When disabled, the programmable "Light" selection turns on and off the display and keypad light.

Note: Enabling/disabling this field automatically enables/disables the Radio Wide Auto Rotary Light field. And enabling/disabling the Auto Rotary Light field automatically enables/disables this field.

When the radio is a display model, and

when the Display Light Time field is not set to "Infinite".

Go to the Advanced Page


Display Light Time (Display & Menu, Advanced)

Display Light Time

(Display & Menu, Advanced)

Selects the amount of time that the radio’s display and keypad lights remain illuminated once the programmable "Light" button-press is radio-user pressed. Also see the Auto Light field. Time is in seconds.

Note: The Radio Configuration Rotary Light Time selection automatically adjusts to match this selection. This selection also will automatically adjust to selections made in the Rotary Light Time field.

When the radio is a display model.

Minimum = 5 seconds

Maximum = 60 seconds

Infinite: The display and keypad lights remains on until the programmable "Light" button is pressed.

In Increments = 5 seconds

The factory default is 15 seconds

Go to the Advanced Page


Display Sys/Sub (Display & Menu, Advanced)

This feature is currently not supported

Display Sys/Sub

(Display & Menu, Advanced)

Enables Sys/Sub to display on the radio’s display/menu instead of Zone/Channel.

When the radio is a display model.

Go to the Advanced Page


Emergency Call Receive (Display & Menu, Advanced)

Emergency Call Receive

(Display & Menu, Advanced)

Causes the radio’s display to alternate between 'EMER RECEIVED' and the current channel when it unmutes on an emergency call. For 6 character display models, 'EMGRCV' is shown. This feature applies while operating in Emergency Mode and when operating on a Trunking dispatch channel.

When the radio is a display model, and

when the radio is model/option capable, and

when the Radio Wide Emergency Silent Alarm field is not enabled.

Go to the Advanced Page


Auto Light {Quick Notes}

Auto Light

(Display & Menu, Advanced)

Causes the radio’s display and keypad to illuminate each time a button, switch, or keypad button is pressed (except for PTT). The lights automatically turn-off based on the Display Light Time setting.

When disabled, the programmable "Light" selection turns on and off the display and keypad light.

See More Information


Display Sys/Sub {Quick Notes}

This feature is currently not supported

Display Sys/Sub

(Display & Menu, Advanced)

Enables Sys/Sub to display on the radio’s display/menu instead of Zone/Channel.

See More Information


Emergency Call Receive {Quick Notes}

Emergency Call Receive

(Display & Menu, Advanced)

Causes the radio’s display to alternate between 'EMER RECEIVED' and the current channel when it unmutes on an emergency call. For 6 character display models, 'EMGRCV' is shown. This feature applies while operating in Emergency Mode and when operating on a Trunking dispatch channel.

See More Information


Talkgroup Display On Mode Change {Quick Notes}

Talkgroup Display On Mode Change

(Display & Menu, Advanced)

Causes the ASTRO Talkgroup List, Talkgroup Text or the Talkgroup ID to be displayed upon channel change. If the Talkgroup Alias feature is enabled, then the Talkgroup Text will be displayed. Otherwise, the Talkgroup ID will be displayed. Enabling this field will take precedence over the setting of the Secure Configuration, Display on Mode Change field on a radio wide basis.

See More Information


Talkgroup Display On PTT {Quick Notes}

Talkgroup Display On PTT

(Display & Menu, Advanced)

Causes the ASTRO Talkgroup List, Talkgroup Text or the Talkgroup ID to be displayed when the PTT button is pressed. If the Talkgroup Alias feature is enabled, then the Talkgroup Text will be displayed. Otherwise, the Talkgroup ID will be displayed. Enabling this field will take precedence over the setting of the Secure Configuration, Display On PTT field on a radio wide basis.

See More Information


Talkgroup Display On Receive {Quick Notes}

Talkgroup Display On Receive

(Display & Menu, Advanced)

Causes the ASTRO Talkgroup List, Talkgroup Text or the Talkgroup ID to be displayed upon unmuting to a call . If the Talkgroup Alias feature is enabled, then the Talkgroup Text will be displayed. Otherwise, the Talkgroup ID will be displayed.

See More Information


Language Selection {Quick Notes}

Language Selection

(Display & Menu, Advanced)

Selects the language used within the radio’s display.

See More Information


Menu Inactivity Time Out {Quick Notes}

Menu Inactivity Time Out

(Display & Menu, Advanced)

Selects the amount of time the radio waits for radio-user input before returning to the highest level of the menu’s navigation. This selection applies on a radio wide basis.

See More Information [image] & [image] Important Note


Alternating Display Time {Quick Notes}

Alternating Display Time

(Display & Menu, Advanced)

Selects the length of time that alternating messages appear in the radio’s display. The Emergency Receive field is an example of a feature that uses the alternating display functionality.

See More Information


Display Light Time {Quick Notes}

Display Light Time

(Display & Menu, Advanced)

Selects the amount of time that the radio’s display and keypad lights remain illuminated once the programmable "Light" button-press is radio-user pressed. Also see the Auto Light field. Time is in seconds.

See More Information


Temporary Message Display Time {Quick Notes}

Temporary Message Display Time

(Display & Menu, Advanced)

Selects the length of time that a temporary message appears in the radio’s display.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Display & Menu)

The Advance Page allows you to view or define the radio’s display functionality applying to both dispatch modes, Conventional and Trunking.

INCLUDED FIELDS:

Talkgroup Display On PTT | Talkgroup Display On Mode Change
Talkgroup Display On Receive | Emergency Call Receive
Language Selection | Alternating Display Time
Temporary Message Display Time | Display Light Time
Menu Inactivity Time Out |
Auto Light | Display Sys/Sub

Go to the Display & Menu Window


Language Selection (Display & Menu, Advanced)

Language Selection

(Display & Menu, Advanced)

Selects the language used within the radio’s display.

When the radio is model/option capable.

English

Français

Español

Português

Bahasa - This selection is currently not supported.

Go to the Advanced Page


Menu Inactivity Time Out (Display & Menu, Advanced)

Menu Inactivity Time Out

(Display & Menu, Advanced)

Selects the amount of time the radio waits for radio-user input before returning to the highest level of the menu’s navigation. This selection applies on a radio wide basis.

Currently this selection only applies to the ZONE, CHAN, STUN and the KILL menu items.

When the radio is model/option capable.

Minimum = 3 seconds

Maximum = 120 seconds, or "Infinite"

Go to the Advanced Page


Talkgroup Display On Mode Change (Display & Menu, Advanced)

Talkgroup Display On Mode Change

(Display & Menu, Advanced)

Causes the ASTRO Talkgroup List, Talkgroup Text or the Talkgroup ID to be displayed upon channel change. If the Talkgroup Alias feature is enabled, then the Talkgroup Text will be displayed. Otherwise, the Talkgroup ID will be displayed. Enabling this field will take precedence over the setting of the Secure Configuration, Display on Mode Change field on a radio wide basis.

When the radio is a display model.

Go to the Advanced Page


Talkgroup Display On PTT (Display & Menu, Advanced)

Talkgroup Display On PTT

(Display & Menu, Advanced)

Causes the ASTRO Talkgroup List, Talkgroup Text or the Talkgroup ID to be displayed when the PTT button is pressed. If the Talkgroup Alias feature is enabled, then the Talkgroup Text will be displayed. Otherwise, the Talkgroup ID will be displayed. Enabling this field will take precedence over the setting of the Secure Configuration, Display On PTT field on a radio wide basis.

When the radio is a display model, and

when the radio is capable of IMBE ASTRO Systems

Go to the Advanced Page


Talkgroup Display On Receive (Display & Menu, Advanced)

Talkgroup Display On Receive

(Display & Menu, Advanced)

Causes the ASTRO Talkgroup List, Talkgroup Text or the Talkgroup ID to be displayed upon unmuting to a call . If the Talkgroup Alias feature is enabled, then the Talkgroup Text will be displayed. Otherwise, the Talkgroup ID will be displayed.

When the radio is a display model.

Go to the Advanced Page


Temporary Message Display Time (Display & Menu, Advanced)

Temporary Message Display Time

(Display & Menu, Advanced)

Selects the length of time that a temporary message appears in the radio’s display.

When the radio is a display model.

Minimum = 250 milliseconds

Maximum = 6250 milliseconds

In Increments = 250 milliseconds

The factory default is 1000 milliseconds.

Go to the Advanced Page


The Advanced Page (Display & Menu)

The Advanced Page

(Display & Menu)

The Advance Page allows you to view or define the radio’s display functionality applying to both dispatch modes, Conventional and Trunking.

INCLUDED FIELDS:

Talkgroup Display On PTT | Talkgroup Display On Mode Change
Talkgroup Display On Receive | Emergency Call Receive
Language Selection | Alternating Display Time
Temporary Message Display Time | Display Light Time
Menu Inactivity Time Out |
Auto Light | Display Sys/Sub

Go to the Display & Menu Window


Channel Text Size (Display & Menu, General)

Channel Text Size

(Display & Menu, General)

Selects how many characters appear in the radio’s display for the channel descriptions. The Zone Text Size will vary inversely (opposite sizing) to this Channel Text Size setting, since both appear at the same time.

Note:

  • Channel aliases/descriptions are defined in the Zone Channel Assignment Channel Name field.

  • For certain radio models the Channel Text and Zone Text appear in the radio’s display on an alternating basis. When this is the case, this field is not applicable and will have a view-only status [image].

When the radio is a display model.

The maximum number of displayable characters is radio model dependent.

Go to the General Page


Fast Scroll Rate (Display & Menu, General)

Fast Scroll Rate

(Display & Menu, General)

Selects the rate the display Fast Scrolls through a list. The radio first Slow Scrolls, then it Fast Scrolls after the Slow Scroll Count expires.

When the radio is a display model.

Minimum = 250 milliseconds

Maximum = 6250 milliseconds

In Increments = 250 milliseconds

The factory default is 250 milliseconds.

Note: The Fast Scroll Rate must be greater than or equal to 250 milliseconds, but less than or equal to the Slow Scroll Rate.

Go to the General Page


Zone Text Size {Quick Notes}

Zone Text Size

(Display & Menu, General)

Selects or displays how many spaces are allocated in the radio’s display for Zone Text descriptions. For certain model radios the number of spaces allocated to the Zone Text Size varies inversely (opposing sizes) to the Channel Text Size setting, since both appear at the same time. Therefore, making the Channel Text Size selection automatically selects the available spacing for the Zone Text Size; in this case this field is a view-only. However for certain other radio models, this field selection is completely independent from the Channel Text Size field selection and therefore must be defined.

See More Information


Text Justification {Quick Notes}

Text Justification

(Display & Menu, General)

Describes how information appears in the radio’s display; either aligned to the left or aligned to the right. Applicable text includes; Channel Aliases, Zone Aliases, Phone Aliases, Call List Aliases, Status Aliases, and Message Aliases. This is a view-only field.

See More Information


Channel Text Size {Quick Notes}

Channel Text Size

(Display & Menu, General)

Selects how many characters appear in the radio’s display for the channel descriptions. The Zone Text Size will vary inversely (opposite sizing) to this Channel Text Size setting, since both appear at the same time.

See More Information


Fast Scroll Rate {Quick Notes}

Fast Scroll Rate

(Display & Menu, General)

Selects the rate the display Fast Scrolls through a list. The radio first Slow Scrolls, then it Fast Scrolls after the Slow Scroll Count expires.

See More Information


Slow Scroll Count {Quick Notes}

Slow Scroll Count

(Display & Menu, General)

Selects the number of menus scrolled through on the display before the radio switches to the Fast Scroll Rate.

See More Information


Slow Scroll Rate {Quick Notes}

Slow Scroll Rate

(Display & Menu, General)

Selects the rate the display Slow Scrolls through a list. The radio first Slow Scrolls, then it Fast Scrolls after the Slow Scroll Count expires.

See More Information


The General Page {Quick Notes}

The General Page

(Display & Menu)

The General page allows you to view or define basic radio-wide settings relating to the appearance and the functionality of the radio’s display.

INCLUDED FIELDS:

Text Justification | Slow Scroll Rate
Channel Text Size | Fast Scroll Rate
Zone Text Size | Slow Scroll Count

Go to the Display & Menu Window


Slow Scroll Count (Display & Menu, General)

Slow Scroll Count

(Display & Menu, General)

Selects the number of menus scrolled through on the display before the radio switches to the Fast Scroll Rate.

When the radio is a display model.

Minimum = 0 menus

Maximum = 255 menus

The factory default is 3 menus.

Go to the General Page


Slow Scroll Rate (Display & Menu, General)

Slow Scroll Rate

(Display & Menu, General)

Selects the rate the display Slow Scrolls through a list. The radio first Slow Scrolls, then it Fast Scrolls after the Slow Scroll Count expires.

When the radio is a display model.

Minimum = 250 milliseconds

Maximum = 6250 milliseconds

In Increments = 250 milliseconds

The factory default is 1000 milliseconds.

Note: The Slow Scroll Rate must be greater than or equal to the Fast Scroll Rate, but less than or equal to 6250 milliseconds.

Go to the General Page


Text Justification (Display & Menu, General)

Text Justification

(Display & Menu, General)

Describes how information appears in the radio’s display; either aligned to the left or aligned to the right. Applicable text includes; Channel Aliases, Zone Aliases, Phone Aliases, Call List Aliases, Status Aliases, and Message Aliases. This is a view-only field.

When the radio is a display model, and

when the radio is model/option capable.

Go to the General Page


The General Page (Display & Menu)

The General Page

(Display & Menu)

The General page allows you to view or define basic radio-wide settings relating to the appearance and the functionality of the radio’s display.

INCLUDED FIELDS:

Text Justification | Slow Scroll Rate
Channel Text Size | Fast Scroll Rate
Zone Text Size | Slow Scroll Count

Go to the Display & Menu Window


Zone Text Size (Display & Menu, General)

Zone Text Size

(Display & Menu, General)

Selects or displays how many spaces are allocated in the radio’s display for Zone Text descriptions. For certain model radios the number of spaces allocated to the Zone Text Size varies inversely (opposing sizes) to the Channel Text Size setting, since both appear at the same time. Therefore, making the Channel Text Size selection automatically selects the available spacing for the Zone Text Size; in this case this field is a view-only. However for certain other radio models, this field selection is completely independent from the Channel Text Size field selection and therefore must be defined.

Note:

  • Zone aliases/descriptions are defined in the Zone Channel Assignment Zone Name field.

  • For certain radio models the Channel Text and Zone Text appear in the radio’s display on an alternating basis. When this is the case, this field is not applicable.

  • Zones can then be selected by the radio-user with a programmable "Zone Select" switch-toggle or "Zone" menu selection.

When the radio is a display model.

The maximum number of displayable characters is radio model dependent.

Go to the General Page


Conventional Menu Items - Selected (Display & Menu, Menu Items)

Conventional Menu Items - Selected

(Display & Menu, Menu Items)

Lists the currently selected features that appear in the radio’s display (available for use by the radio-user) while operating in Conventional dispatch mode.

Certain Menu Item selections are automatically removed from this "Selected" Menu Item column if the selection is duplicated in the Buttons or Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

Note: These selections are model option dependent on a per radio basis.


Conventional Menu Items - Available (Display & Menu, Menu Items)

Conventional Menu Items - Available

(Display & Menu, Menu Items)

Selects the features that appear in the radio’s display (available for use by the radio-user) while operating in Conventional dispatch mode.

Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in the Buttons or Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

Note: These selections are model option dependent on a per radio basis.

SELECTIONS: | AVAILABLE to the RADIO-USER WHEN:
BATT | Always available.
CALL | When the Conventional Personality, Selective Call Encode field is enabled.
CHAN ( Channel) | Always Available.
CHDN (Channel Down) | When the radio is model/option capable
CHUP (Channel UP) | When the radio is model/option capable.
CLCK | Always available.
CLON ( Zone Cloning) | When the radio is model/option capable, and when a cloning cable is attached to the radio.
DIM | When the radio is model/option capable.
DIR ( Direct Talkaround) | When the Conventional Personality Direct Talkaround Field is enabled.
DYNP ( Dynamic Priority) | When the Scan List, Dynamic Priority field is enabled.
ERAS ( Erase) | When the Radio Wide, Secure Equipped field is enabled.
FPP ( Front Panel Programming) | When the radio is model/option capable, and when an FPP dongle or cloning cable is attached to the radio.
IP (Internet Protocol) Address | When the radio is model/option capable.
KEY | When the radio is model/option capable.
KILL | When the Display & Menu, Tactical Inhibit field is enabled, and when the radio is model/option capable.
KSET ( Keyset) | When the Secure Configuration, PID Key Management Mode field is enabled, and when the Secure Configuration, Keyset - User Selectable is enabled.
LOC ( Location/GPS) | When the Radio Wide, User Selectable Location Enable field is enabled.
LOGF ( Auto Login) | When the Display & Menu, Radio Lock field is enabled, and when the Secure Configuration, Auto Login field is enabled, and when " Hardware " is the selected Secure Type, and when the radio is model/option capable.
Msg (Message) | When the Conventional dispatch Message fields are enabled.
MUTE | Always Available.
MPL (Multiple Private Line) | When the Rx Voice/Signal Type field is set to "Non-ASTRO", and when the User Selectable PL (MPL) field is enabled.
MYID ( My Radio ID) | When the Radio Wide, Radio ID Alias field has an alias name defined.
NUIS ( Nuisance Delete) | When the Scan Configuration, Nuisance Mode Delete field is enabled,.and when the radio is model-option capable.
PAGE | When the Conventional Personality, Call Alert Encode is enabled.
PHON ( Phone) | When the Conventional Personality, Phone Operation field is not set to "None".
PSWD ( Password) | (When the Display & Menu, Radio Lock field is enabled, or when the Display & Menu, Tactical Inhibit field is enabled,) and when the radio is model/option capable.
PROG ( Program) | When the Conventional Personality, Phone Operation field is not set to "None", or when the Conventional Personality, Scan List Selection field is not set to "None", or when the Conventional Personality is capable of Astro Call, or when the Conventional Personality is capable of MDC Call.
PWR ( Power) | When the radio is model/option capable.
REKY ( Rekey) | When the Secure Configuration, User Selectable Rekey Request is not set to "Disabled", or when the MDC OTAR, Rekey Request Mode is not set to "Disable".
SCAN | When the Conventional Personality, Automatic Scan field is disabled.
SPKR ( Speaker) | Always Available
STS ( Status) | When the Conventional dispatch Status fields are enabled.
STUN | When the Display & Menu, Tactical Inhibit field is enabled, and when the radio is model/option capable.
STYL ( Ring Style) | Always Available
TGRP ( Talkgroup) | When the Conventional Personality, Talkgroup Selection Type field is set to "Selectable".
TMS ( Text Messaging Service) | When the ASTRO System Text Messaging Service field is enabled.
TxIN ( Tx Inhibit) | Always available.
USER | When the Radio Wide, ARS User Login Enable field is enabled.
VIEW | When Conventional Personality Phone Operation field is enabled, and when The Conventional Personality, Scan List Selection field is not set to "None".
VMUTE ( Voice Mute) | When one of the Conventional Personality, In-Call User Alert fields is enabled for the radio’s current operating channels.
ZNDN (Zone Down) | When the radio is model/option capable.
ZNUP (Zone UP) | When the radio is model/option capable.
ZONE | Always Available.


Conventional Menu Items - Available {Quick Notes}

Conventional Menu Items - Available

(Display & Menu, Menu Items)

Selects the features that appear in the radio’s display (available for use by the radio-user) while operating in Conventional dispatch mode.

See More Information


Conventional Menu Items - Selected {Quick Notes}

Conventional Menu Items - Selected

(Display & Menu, Menu Items)

Lists the currently selected features that appear in the radio’s display (available for use by the radio-user) while operating in Conventional dispatch mode.

See More Information


Trunking Menu Items - Available {Quick Notes}

Trunking Menu Items - Available

(Display & Menu, Menu Items)

Selects the features that appear in the radio’s display (available for use by the radio-user) while operating in Trunking dispatch mode.

See More Information


Trunking Menu Items - Selected {Quick Notes}

Trunking Menu Items - Selected

(Display & Menu, Menu Items)

Lists the currently selected features that appear in the radio’s display (available for use by the radio-user) while operating in Trunking dispatch mode.

See More Information


The Menu Items Page {Quick Notes}

The Menu Items Page

(Display & Menu)

The Menu Items page allows you to view or choose selections that define radio-user menu functionality / features available in the radio’s display. Radio menu functionality is defined and operates separately for each of the two dispatch modes. The two dispatch modes are Conventional and Trunking.

That is, when the radio is operating on a Conventional channel, only the selected Conventional features are available to the radio-user. Likewise, when the radio is operating on a Trunking channel, only the selected Trunking features are available to the radio-user.

Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in the Buttons or Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

Note: These selections are model option dependent on a per radio basis.

INCLUDED FIELDS:

Conventional Menu Items - Available

Conventional Menu Items - Selected

Trunking Menu Items - Available

Trunking Menu Items - Selected

Go to the Display & Menu Window


The Menu Items Page (Display & Menu, Menu Items)

The Menu Items Page

(Display & Menu)

The Menu Items page allows you to view or choose selections that define radio-user menu functionality / features available in the radio’s display. Radio menu functionality is defined and operates separately for each of the two dispatch modes. The two dispatch modes are Conventional and Trunking.

That is, when the radio is operating on a Conventional channel, only the selected Conventional features are available to the radio-user. Likewise, when the radio is operating on a Trunking channel, only the selected Trunking features are available to the radio-user.

Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in the Buttons or Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

Note: These selections are model option dependent on a per radio basis.

INCLUDED FIELDS:

Conventional Menu Items - Available

Conventional Menu Items - Selected

Trunking Menu Items - Available

Trunking Menu Items - Selected

Go to the Display & Menu Window


Trunking Menu Items - Selected (Display & Menu, Menu Items)

Trunking Menu Items - Selected

(Display & Menu, Menu Items)

Lists the currently selected features that appear in the radio’s display (available for use by the radio-user) while operating in Trunking dispatch mode.

Certain Menu Item selections are automatically removed from this "Selected" Menu Item column if the selection is duplicated in the Buttons or Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

Note: These selections are model option dependent on a per radio basis.


Trunking Menu Items - Available (Display & Menu, Menu Items)

Trunking Menu Items - Available

(Display & Menu, Menu Items)

Selects the features that appear in the radio’s display (available for use by the radio-user) while operating in Trunking dispatch mode.

Certain Menu Item selections are automatically removed from the CPS’s "Selected" Menu Item column if the selection is duplicated in the Buttons or Switches window; however, certain Menu Item selections may be duplicated to accommodate radio-user preference or convenience.

Note: These selections are model option dependent on a per radio basis.

SELECTIONS: | AVAILABLE to the RADIO-USER WHEN:
BATT | Always available.
CALL | When the Trunking Personality, Private Call Type field is not set to "Disabled".
CHAN ( Channel) | Always available.
CHDN (Channel Down) | When the radio is model/option capable.
CHUP (Channel Up) | When the radio is model/option capable.
CLCK | Always available.
DIM | When the radio is model/option capable.
DYNP ( Dynamic Priority) | When the Scan List, Dynamic Priority field is enabled.
ERAS ( Erase) | When the Radio Wide, Secure Equipped field is enabled.
IP (Internet Protocol) Address | When the radio is model/option capable.
KSET ( Keyset) | When the Secure Configuration, PID Key Management Mode field is enabled, and when the Secure Configuration, Keyset - User Selectable is enabled.
LOC ( Location/GPS) | When the Radio Wide, User Selectable Location Enable field is enabled.
LOGF ( Auto Login) | When the Display & Menu, Radio Lock field is enabled, and when the Secure Configuration, Auto Login field is enabled, and when " Hardware " is the selected Secure Type, and when the radio is model/option capable.
Msg (Message) | When the Trunking dispatch Message fields are enabled.
MUTE | When the Radio Wide, Selectable Keypad Mute field is enabled.
MYID ( My Radio ID) | When the Radio Wide, Radio ID Alias field has an alias name defined.
NUIS ( Nuisance Delete) | When the Scan Configuration, Nuisance Mode Delete field is enabled,.and when the radio is model-option capable.
PAGE | When the Trunking Personality, Call Alert Page Operation is enabled.
PSWD ( Password) | When the Display & Menu, Radio Lock field is enabled, and when the radio is model/option capable.
PHON ( Phone) | When the Trunking Personality, Phone Interconnect field is not set to "Disabled".
PROG ( Program) | When the Trunking Personality, Phone Interconnect field is not set to "Disabled", or when the Trunking Personality, Scan List Selection is not set to "None", or when the Trunking Personality is capable of Trunking Calls/Pages.
PWR ( Power) | When the radio is model/option capable.
RPGM ( Reprogram) | When the Dynamic Regrouping field is enabled.
REKY ( Rekey) | When the Secure Configuration, User Selectable Rekey Request is not set to "Disabled".
SCAN | When the Trunking Personality, Automatic Scan field is disabled.
SITE | When the Trunking System, Site Aliasing field is enabled.
SPKR ( Speaker) | Always available
STS ( Status) | When the Trunking dispatch Status fields are enabled.
STYL ( Ring Style) | Always available
TMS ( Text Messaging Service) | When the Trunking System Text Messaging Service field is enabled.
TxIN ( Tx Inhibit) | Always available.
USER | When the Radio Wide, ARS User Login Enable field is enabled.
VIEW | When the Trunking Personality, Phone Interconnect field is not set to "Disabled", and when the Scan List Selection field is not set to "None".
VMUTE ( Voice Mute) | When the Trunking Personality In-Call User Alert field is enabled for the radio’s current operating channel.
ZONE | Always Available.
ZNDN (Zone Down) | When the radio is model/option capable.
ZNUP (Zone UP) | When the radio is model/option capable.


End Of VoiceTimer (Display & Menu, PTT ID)

End Of Voice Timer

(Display & Menu, PTT ID)

Selects the amount of time that a PTT ID from another radio appears in this radio’s display once the transmission is terminated.

When this field is set to "0" seconds, an MDC System Trailing PTT ID sent from other radios does not have time to be seen within current radio’s display.

When the radio is a display model, and

when the ID Display field is enabled, and

when the radio is model/option capable.

Minimum = 0 seconds

Maximum = 7 seconds

The factory default is 0 seconds.

Go to the PTT ID Page


ID Display {Quick Notes}

ID Display

(Display & Menu, PTT ID)

Enables reverse aliasing of any Call List Text that exists, or for Caller IDs to appear (if no Call List Text exists) within the radio’s display. The appearing Call List Text or ID is meant to identify the sender of the transmission.

See More Information


Scan ID Display {Quick Notes}

Scan ID Display

(Display & Menu, PTT ID)

Enables reverse aliasing during Scan Mode of any Call List Text that exists, or for Caller IDs to appear (if no Call List Text exists) within the radio’s display. The Call List Text or Radio ID appears for radio’s current Landed Scan channel.

See More Information


Prefix Call Alert {Quick Notes}

Prefix Call Alert

(Display & Menu, PTT ID)

Selects text that is displayed prior to the Call Alert ID number. The ID type prefix can be up to 6 alphanumeric characters. This is determined by the Number of Prefix Characters field.

See More Information


Prefix Emergency {Quick Notes}

Prefix Emergency

(Display & Menu, PTT ID)

Selects the text that is displayed prior to the Emergency ID number. The ID type prefix can be up to 6 alphanumeric characters. This is determined by the Number of Prefix Characters field.

See More Information


Prefix ID {Quick Notes}

Prefix ID

(Display & Menu, PTT ID)

Selects the text that is displayed prior to the ID number. The ID type prefix can be up to 6 alphanumeric characters. This is determined by the Number of Prefix Characters field.

See More Information


End of Voice Timer {Quick Notes}

End of Voice Timer

(Display & Menu, PTT ID)

Selects the amount of time that a PTT ID from another radio appears in this radio’s display once the transmission is terminated.

See More Information [image] & [image] Important Note


Manual Channel Change Timer {Quick Notes}

Manual Channel Change Timer

(Display & Menu, PTT ID)

Selects the duration that the PTT ID is inhibited after a manual change of the radio’s channel.

See More Information


Number Of Prefix Characters {Quick Notes}

Number Of Prefix Characters

(Display & Menu, PTT ID)

Selects how many characters are to be used for the Radios IDs, Call Alert's, and Emergency Mode numbers.

See More Information


The PTT ID Page {Quick Notes}

The PTT ID Page

(Display & Menu)

The PTT (Push to Talk) ID page allows you to view or modify PTT ID functionality on the radio’s display.

A PTT ID is transmitted when the PTT button is pressed for an MDC or Astro Signaling System enabled Conventional dispatch channel.

INCLUDED FIELDS:

ID Display | Number Of Prefix Characters
Scan ID Display | Prefix ID
End Of Voice Timer | Prefix Call Alert
Manual Channel Change Timer | Prefix Emergency

Go to the Display & Menu Window


ID Display (Display & Menu, PTT ID)

ID Display

(Display & Menu, PTT ID)

Enables reverse aliasing of any Call List Text that exists, or for Caller IDs to appear (if no Call List Text exists) within the radio’s display. The appearing Call List Text or ID is meant to identify the sender of the transmission.

When the radio is a display model, and

when the radio is model/option capable.

Go to the PTT ID Page


Manual Channel Change Timer (Display & Menu, PTT ID)

Manual Channel Change Timer

(Display & Menu, PTT ID)

Selects the duration that the PTT ID is inhibited after a manual change of the radio’s channel.

When the radio is a display model, and

when the ID Display field is enabled, and

when the radio is model/option capable.

Minimum = 0 seconds

Maximum = 7 seconds

The factory default is 0 seconds.

Go to the PTT ID Page


Number Of Prefix Characters (Display & Menu, PTT ID)

Number Of Prefix Characters

(Display & Menu, PTT ID)

Selects how many characters are to be used for the Radios IDs, Call Alert's, and Emergency Mode numbers.

When the radio is a display model, and

when the ID Display field is enabled, and

when the radio has a Hand Held Control Head, and

when the radio is model/option capable.

Go to the PTT ID Page


Prefix Call Alert (Display & Menu, PTT ID)

Prefix Call Alert

(Display & Menu, PTT ID)

Selects text that is displayed prior to the Call Alert ID number. The ID type prefix can be up to 6 alphanumeric characters. This is determined by the Number of Prefix Characters field.

When the radio is a display model, and

when the ID Display field is enabled, and

when the radio has a Hand Held Control Head, and

when the radio is model/option capable.

Go to the PTT ID Page


Prefix Emergency (Display & Menu, PTT ID)

Prefix Emergency

(Display & Menu, PTT ID)

Selects the text that is displayed prior to the Emergency ID number. The ID type prefix can be up to 6 alphanumeric characters. This is determined by the Number of Prefix Characters field.

When the radio is a display model, and

when the ID Display field is enabled, and

when the radio has a Hand Held Control Head, and

when the radio is model/option capable.

Go to the PTT ID Page


Prefix ID (Display & Menu, PTT ID)

Prefix ID

(Display & Menu, PTT ID)

Selects the text that is displayed prior to the ID number. The ID type prefix can be up to 6 alphanumeric characters. This is determined by the Number of Prefix Characters field.

When the radio is a display model, and

when the ID Display field is enabled, and

when the radio has a Hand Held Control Head, and

when the radio is model/option capable.

Go to the PTT ID Page


Scan ID Display (Display & Menu, PTT ID)

Scan ID Display

(Display & Menu, PTT ID)

Enables reverse aliasing during Scan Mode of any Call List Text that exists, or for Caller IDs to appear (if no Call List Text exists) within the radio’s display. The Call List Text or Radio ID appears for radio’s current Landed Scan channel.

When the radio is a display model, and

when the ID Display field is enabled, and

when the radio is model/option capable.

Go to the PTT ID Page


The PTT ID Page Display & Menu

The PTT ID Page

(Display & Menu)

The PTT (Push to Talk) ID page allows you to view or modify PTT ID functionality on the radio’s display.

A PTT ID is transmitted when the PTT button is pressed for an MDC or Astro Signaling System enabled Conventional dispatch channel.

INCLUDED FIELDS:

ID Display | Number Of Prefix Characters
Scan ID Display | Prefix ID
End Of Voice Timer | Prefix Call Alert
Manual Channel Change Timer | Prefix Emergency

Go to the Display & Menu Window


Mandatory Password {Quick Notes}

Mandatory Password

(Display & Menu, Radio Lock / Tactical Inhibit)

Causes the radio-user to enter the Unlock Password each time the radio is powered-up, AND causes the radio-user to enter the Tactical Inhibit Password to send a "STUN" or "KILL" command from the radio.

When disabled, the radio-user may avoid entering the CPS-defined Unlock Password/Tactical Inhibit Password by setting the Password to "NULL" from the radio’s menu.

See More Information [image] & [image] Important Note


Radio Lock {Quick Notes}

Radio Lock

(Display & Menu, Radio Lock / Tactical Inhibit)

Enables the radio to require the radio-user to enter the Radio Lock Password on power-up. If the password is not entered the radio will not power-up. This field is automatically enabled and takes on a view-only status every time the Tactical Inhibit field is enabled.

See More Information


Tactical Inhibit {Quick Notes}

Tactical Inhibit

(Display & Menu, Radio Lock / Tactical Inhibit)

Causes the radio to prompt the radio-user for the CPS-defined Tactical Inhibit Encode Password. This prompt occurs when the radio-user selects to the CPS-programmed "Stun" or "Kill" menu items selections.

See More Information [image] & [image] Important Note & Warning


Unlock Password {Quick Notes}

Unlock Password

(Display & Menu, Radio Lock / Tactical Inhibit)

Selects the initial password that is entered by the radio-user in order for the radio to power-on, AND this password may be used to unStun the radio. This password must be comprised of numerical values that may be easily entered from a radio keypad. The password’s largest possible value is determined in the Maximum Password Length field. This password may be radio-user disabled when the CPS Mandatory Password field is disabled.

See More Information


Tactical Inhibit Encode Password {Quick Notes}

Tactical Inhibit Encode Password

(Display & Menu, Radio Lock / Tactical Inhibit)

Allows you to define a password that the radio-user must enter prior to a Tactical Inhibit Stun command or a Tactical Inhibit Kill command being transmitted. When either of the CPS-defined "Stun" or "Kill" menu items is radio-user selected, the radio-user is then prompted for this password. This password must be comprised of numerical values only, that can be easily entered from a radio keypad.

See More Information [image] & [image] Important Note


Maximum Password Length {Quick Notes}

Maximum Password Length

(Display & Menu, Radio Lock / Tactical Inhibit)

Selects the largest number of possible (numeric only) characters for the radio’s Unlock Password and for the Tactical Inhibit Encode Password.

See More Information


The Radio Lock / Tactical Inhibit Page {Quick Notes}

The Radio Lock / Tactical Inhibit Page

(Display & Menu)

The Radio Lock / Tactical Inhibit page allows you to view or define settings relating to the radio’s security features.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

Radio Lock

Tactical Inhibit

Mandatory Password

Maximum Password Length

Unlock Password

Tactical Inhibit Encode Password

Go to the Display & Menu Window


Mandatory Password (Display & Menu, Radio Lock / Tactical Inhibit)

Mandatory Password

(Display & Menu, Radio Lock / Tactical Inhibit)

Causes the radio-user to enter the Unlock Password each time the radio is powered-up, AND causes the radio-user to enter the Tactical Inhibit Password to send a "STUN" or "KILL" command from the radio.

When disabled, the radio-user may avoid entering the CPS-defined Unlock Password/Tactical Inhibit Password by setting the Password to "NULL" from the radio’s menu.

The Unlock Password/Tactical Inhibit Password feature may be accessed and the password may be modified by the radio-user through the CPS-defined " PSWD " menu item selection/feature; therefore this menu item selection must be selected in the CPS for the radio-user’s use.

( When the radio is a display model, and

the Radio Lock field is enabled )

And either:

the Secure Configuration, Secure Equipped field is disabled,

Or

the Secure Configuration, Secure Equipped field is enabled, and

( the Secure Configuration, Advanced Digital Privacy is the selected Secure Type, or

the Tactical Inhibit field is enabled )

Go to the Radio Lock / Tactical Inhibit Page


Maximum Password Length (Display & Menu, Radio Lock / Tactical Inhibit)

Maximum Password Length

(Display & Menu, Radio Lock / Tactical Inhibit)

Selects the largest number of possible (numeric only) characters for the radio’s Unlock Password and for the Tactical Inhibit Encode Password.

The Unlock Password/Tactical Inhibit Password feature may be accessed and the password may be modified by the radio-user through the CPS-defined " PSWD " menu item selection/feature; therefore this menu item selection must be selected in the CPS for the radio-user’s use.

( When the radio is a display model, and

the Radio Lock field is enabled )

And either:

the Secure Configuration, Secure Equipped field is disabled,

Or

the Secure Configuration, Secure Equipped field is enabled, and

( the Secure Configuration, Advanced Digital Privacy is the selected Secure Type, or

the Tactical Inhibit field is enabled )

Minimum = 1 character

Maximum = 8 characters

The factory default is 8 characters.

Go to the Radio Lock / Tactical Inhibit Page


Unlock Password (Display & Menu, Radio Lock / Tactical Inhibit)

Unlock Password

(Display & Menu, Radio Lock / Tactical Inhibit)

Selects the initial password that is entered by the radio-user in order for the radio to power-on, AND this password may be used to unStun the radio. This password must be comprised of numerical values that may be easily entered from a radio keypad. The password’s largest possible value is determined in the Maximum Password Length field. This password may be radio-user disabled when the CPS Mandatory Password field is disabled.

The Unlock Password/Tactical Inhibit Password feature may be accessed and the password may be modified by the radio-user through the CPS-defined " PSWD " menu item selection/feature; therefore this menu item selection must be selected in the CPS for the radio-user’s use.

( When the radio is a display model, and

the Radio Lock field is enabled )

And either:

the Secure Configuration, Secure Equipped field is disabled,

Or

the Secure Configuration, Secure Equipped field is enabled, and

( the Secure Configuration, Advanced Digital Privacy is the selected Secure Type, or

the Tactical Inhibit field is enabled )

Go to the Radio Lock / Tactical Inhibit Page


Radio Lock (Display & Menu, Radio Lock / Tactical Inhibit)

Radio Lock

(Display & Menu, Radio Lock / Tactical Inhibit)

Enables the radio to require the radio-user to enter the Unlock Password on power-up. If the password is not correctly entered the radio will not power-up. This field is automatically enabled and takes on a view-only status every time the Tactical Inhibit field is enabled.

Note: The Radio Lock password may be changed by the radio-user through the " PSWD " menu item selection.

When the radio is a display model, and

when the radio is model/option capable.

Go to the Radio Lock / Tactical Inhibit Page


Tactical Inhibit (Display & Menu, Radio Lock / Tactical Inhibit)

Tactical Inhibit

(Display & Menu, Radio Lock / Tactical Inhibit)

Enables Tactical Inhibit Stun and Kill features on a radio wide basis. These Tactical Inhibit features may be password protected with the Tactical Inhibit Encode Password field.

  • The "STUN" and/or "KILL" menu items selections must be CPS-defined in order for the radio-user to have access to these features.

  • Tactical Inhibit Stun Encode and/or Tactical Inhibit Kill Encode, and/or Tactical Inhibit Stun Decode, and/or Tactical Inhibit Kill Decode must also be CPS-defined on per Conventional Personality basis.

When an Advanced Conventional Key (ACK) is loaded in the CPS (as can be seen from the System Key Report) and

when the radio is model/option capable.

In order to write the codeplug to the radio, an ACK loaded in the CPS (as can be seen from the System Key Report) must be exact an match to the ACK currently defined in the ASTRO Configuration's Conventional Customer ID field.

Go to the Radio Lock / Tactical Inhibit Page


Tactical Inhibit Encode Password (Display & Menu, Radio Lock / Tactical Inhibit)

Tactical Inhibit Encode Password

(Display & Menu, Radio Lock / Tactical Inhibit)

Allows you to define a password that the radio-user must enter prior to a Tactical Inhibit Stun command or a Tactical Inhibit Kill command being transmitted. When either of the CPS-defined "Stun" or "Kill" menu items is radio-user selected, the radio-user is then prompted for this password. This password must be comprised of numerical values only, that can be easily entered from a radio keypad. The password’s largest possible value is determined in the Maximum Password Length field.

  • The Unlock Password/Tactical Inhibit Password feature may be accessed and the password may be modified by the radio-user through the CPS-defined " PSWD " menu item selection/feature; therefore this menu item selection must be selected in the CPS for the radio-user’s use.

  • Tactical Inhibit Stun Encode and/or Tactical Inhibit Kill Encode must also be CPS-defined.

When the Tactical Inhibit field is enabled, and

when the radio is model/option capable.

Go to the Radio Lock / Tactical Inhibit Page


The Radio Lock / Tactical Inhibit Page (Display & Menu)

The Radio Lock / Tactical Inhibit Page

(Display & Menu)

The Radio Lock / Tactical Inhibit page allows you to view or define settings relating to the radio’s security features.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

Radio Lock

Tactical Inhibit

Mandatory Password

Maximum Password Length

Unlock Password

Tactical Inhibit Encode Password

Go to the Display & Menu Window


Auto Login {Quick Notes - Conventional Menu Items}

Auto Login

(Radio-User Menu Selection)

This menu item selection allows the radio-user to either enter or by-pass the radio lock password.

See More Information


Auto Login {Quick Notes - Trunking Menu Items}

Auto Login

(Radio-User Menu Selection)

This menu item selection allows the radio-user to either enter or by-pass the radio lock password. This feature applies while operating in Trunking dispatch mode.

See More Information


Battery {Quick Notes - Conventional Menu Items}

Battery

(Radio-User Menu Selection)

This menu item selection allows the radio-user to check the battery power level.

See More Information


Battery {Quick Notes - Trunking Menu Items}

Battery

(Radio-User Menu Selection)

This menu item selection allows the radio-user to check the battery power level. This feature applies while operating in Trunking dispatch mode.

See More Information


Call Select Call {Quick Notes - Conventional Menu Items}

Call (Select Call)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Conventional - Select Call. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Select Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.

See More Information


Call Private Call {Quick Notes - Trunking Menu Items}

Call (Private Call)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Trunking - Private Call. A Private Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Private Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.

See More Information


Channel {Quick Notes - Conventional Menu Items}

Channel

(Radio-User Menu Selection)

This menu item selection allows the radio-user to jump to a channel in the radio by entering the channel number on the radio’s keypad. Conventional dispatch channels are created as Conventional Personalities. Channels are defined in the Zone Channel Assignment Window.

See More Information


Channel {Quick Notes - Trunking Menu Items}

Channel

(Radio-User Menu Selection)

This menu item selection allows the radio-user to jump to a channel in the radio by entering the channel number on the radio’s keypad. Trunking dispatch channels are created as Talkgroups, Announcement Groups, Subfleets, Fleets, and Dynamic Regroupings. Channels are defined in the Zone Channel Assignment Window.

See More Information


CLCK Clock {Quick Notes - Convenitonal Menu Items}

CLCK (Clock)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view and modify clock settings. The Time Format defines the default time mode within the radio’s display. This feature applies while operating in Conventional dispatch mode.

See More Information [image] & [image] Important Note


CLCK Clock {Quick Notes - Trunking Menu Items}

CLCK (Clock)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view and modify clock settings. The Time Format defines the default time mode within the radio’s display. This feature applies while operating in Trunking dispatch mode.

See More Information [image] & [image] Important Note


CLON Zone Cloning {Quick Notes - Conventional Menu Items}

CLON (Zone Cloning)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to duplicate zones from one radio to another radio without using the CPS. See Zone Cloning.

See More Information [image] & [image] Important Note


DIM {Quick Notes - Conventional Menu Items}

DIM

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the brightness of the radio’s display to one of four levels: from off to high, high to medium, medium to low, or low to off while operating in Conventional dispatch mode.

See More Information


DIM {Quick Notes - Trunking Menu Items}

DIM

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the brightness of the radio’s display to one of four levels: from off to high, high to medium, medium to low, or low to off while operating in Trunking dispatch mode.

See More Information


Direct Talkaround {Quick Notes - Conventional Menu Items}

Direct Talkaround

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enable or disable the Direct Talkaround Mode while operating in Conventional dispatch mode.

See More Information


Dynamic Priority {Quick Notes - Conventional Menu Items}

Dynamic Priority

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the Dynamic Priority scan assignment while operating in Conventional dispatch mode.

See More Information


Dynamic Priority {Quick Notes - Trunking Menu Items}

Dynamic Priority

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the Dynamic Priority scan assignment while operating in Trunking dispatch mode.

See More Information


Erase {Quick Notes - Conventional Menu Items}

Erase

(Radio-User Menu Selection)

This menu item selection allows the radio-user to remove the current secure encryption key that is being used by the radio or all of the radio’s current encryption keys; see also the Secure Multikey List. This selection applies while operating on a Conventional dispatch channel.

See More Information


Erase {Quick Notes - Trunking Menu Items}

Erase

(Radio-User Menu Selection)

This menu item selection allows the radio-user to remove the current secure encryption key that is being used by the radio or all of the radio’s current encryption keys; see also the Secure Multikey List. This selection applies while operating on a Trunking dispatch channel.

See More Information


FPP Front Panel Programming {Quick Notes - Conventional Menu Items}

FPP (Front Panel Programming)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enter the radio’s FPP (Front Panel Programming) mode. FPP allows the radio-user to modify Conventional dispatch channel parameters without using the CPS.

See More Information [image] & [image] Important Note


Horn & Lights {Quick Notes - Trunking Menu Items}

Horn & Lights

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the external alarms ON/OFF and configure the alarms. This option is used with the Trunking - External Alarm option. The External Alarm is activated (on the receiving radio) by an incoming Call Alert, Private Call, Phone Call or Message.

See More Information


Horn & Lights {Quick Notes - Conventional Menu Items}

Horn & Lights

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the external alarms ON/OFF and configure the alarms. This option is used with the Conventional - External Alarm option. The External Alarm is activated (on the receiving radio) by an incoming Call Alert, Sel Call, Phone Call or Message.

See More Information


IP Internet Protocol Address {Quick Notes - Conventional Menu Items}

IP (Internet Protocol) Address

This menu item selection allows the radio-user to retrieve and view (in the radio’s display) the radio’s current IP Address.

See More Information


IP Internet Protocol Address {Quick Notes - Trunking Menu Items}

IP (Internet Protocol) Address

This menu item selection allows the radio-user to retrieve and view (in the radio’s display) the radio’s current IP Address.

See More Information


Key {Quick Notes - Conventional Menu Items}

Key

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the secure encryption Key for the current Conventional dispatch channel. These selectable Keys are uniquely defined with the Secure Multikey, CKR Numbers field. Changing Keys is sometimes useful when an encryption key is known to be compromised.

See More Information [image] & [image] Important Note


Keyset {Quick Notes - Conventional Menu Items}

Keyset

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change to an alternative secure encryption Keyset when operation in Conventional dispatch mode. The selected Keyset then applies for both Conventional and Trunking dispatch modes. Alternative Keysets are available due the presence of PID Key Management compatibility, or due to OTAR (Over The Air Rekeying).

See More Information


Keyset {Quick Notes - Trunking Menu Items}

Keyset

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change to an alternative secure encryption Keyset when operation in Trunking dispatch mode. The selected Keyset then applies for both Conventional and Trunking. Alternative Keysets are available due the presence of PID Key Management compatibility, or due to OTAR (Over The Air Rekeying).

See More Information


KILL {Quick Notes - Conventional Menu Items}

KILL

(Radio-User Menu Selection)

This menu item selection allows the radio-user initiate a Tactical Inhibit Kill command to a specific radio or group of radios. This is only possible when the CPS’s Conventional Personality Kill Encode field is enabled. Kill Encode is defined on per Conventional Personality basis.

See More Information


LOC Location {Quick Notes - Conventional Menu Items}

LOC (Location)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the location/GPS (Global Positioning System) feature On or Off for all location/GPS enabled Conventional dispatch channels.

See More Information


LOC Location {Quick Notes - Trunking Menu Items}

LOC (Location)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the location/GPS (Global Positioning System) feature On or Off for all location/GPS enabled Trunking dispatch channels.

See More Information


MPL Multiple Private Line {Quick Notes}

MPL (Multiple Private Line)

This menu item selection allows for radio-user access to a listing of the available MPL Lists. Each list is represented by a radio-user recognizable name (see MPL Alias). The radio-user is then able to select the desired Alias/PL settings.

See More Information


Message {Quick Notes - Conventional Menu Items}

Message

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last Message transmitted by the radio and acknowledged by the base station while operating in Conventional dispatch mode.

See More Information


Message {Quick Notes - Trunking Menu Items}

Message

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last message transmitted by the radio and acknowledged by the base station while operating in Trunking dispatch mode.

See More Information


Mute {Quick Notes - Conventional Menu Items}

Mute

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enable or disable the keypad beeps while operating in Conventional dispatch mode.

See More Information


Mute {Quick Notes - Trunking Menu Items}

Mute

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enable or disable the keypad beeps while operating in Trunking dispatch mode.

See More Information


My Radio Identification {Quick Notes - Conventional Menu Items}

My Radio Identification

(Radio-User Menu Selection)

This menu item selection allows the radio-user to cause the Radio ID Alias to appear in the radio’s display. This feature applies while operating in Conventional dispatch mode.

See More Information


My Radio Identification {Quick Notes - Trunking Menu Items}

My Radio Identification

(Radio-User Menu Selection)

This menu item selection allows the radio-user to cause the Radio ID Alias to appear in the radio’s display. This feature applies while operating in Trunking dispatch mode.

See More Information


Nuisance Delete {Quick Notes - Conventional Menu Items}

Nuisance Delete

(Radio-User Menu Selection)

This menu item selection allows the radio-user to temporarily remove a Scan List Member channel that continually generates unwanted carrier noise from the current Active Scan. This feature applies while operating in Conventional dispatch mode.

See More Information


Nuisance Delete {Quick Notes - Trunking Menu Items}

Nuisance Delete

(Radio-User Menu Selection)

This menu item selection allows the radio-user to temporarily remove a Scan List Member channel that continually generates unwanted carrier noise from the current Active Scan. This feature applies while operating in Trunking dispatch mode.

See More Information


Page Call Alert {Quick Notes - Conventional Menu Items}

Page (Call Alert)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Call Alert for Conventional modes. Call Alerts allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

See More Information


Page {Quick Notes - Trunking Menu Items}

Page

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Call Alert / Page Operation for Trunking dispatch modes. Pages allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

See More Information


PSWD Password {Quick Notes - Conventional Menu Items}

PSWD (Password)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to modify the Radio Lock/Tactical Inhibit Unlock Password, AND to modify the Tactical Inhibit Encode Password. This feature applies while operating in Conventional dispatch mode.

See More Information


PSWD Password {Quick Notes - Trunking Menu Items}

PSWD (Password)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the radio lock password. This feature applies while operating in Trunking dispatch mode.

See More Information


Phone {Quick Notes - Conventional Menu Items}

Phone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the DTMF Phone Number to be transmitted while operating in Conventional dispatch mode.

See More Information


Phone {Quick Notes - Trunking Menu Items}

Phone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the DTMF Phone Number to be transmitted while operating in Trunking dispatch mode.

See More Information


Program {Quick Notes - Conventional Menu Items}

Program

(Radio-User Menu Selection)

This menu item selection allows the radio-user to modify Phone List, scan lists , and Call List while operating in Conventional dispatch mode.

See More Information


Program {Quick Notes - Trunking Menu Items}

Program

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change Phone List, scan lists, and Call List while operating in Trunking dispatch mode.

See More Information


Power {Quick Notes - Conventional Menu Items}

Power

(Radio-User Menu Selection)

This menu-item allows the radio-user to change the radio’s transmission power from low to high and back for all Conventional Personalities on a radio-wide basis. Once initiated by the radio-user, but only after the setting has been changed in the radio’s display, this high or low power setting takes precedence over all individual Conventional Personality Transmit Power Level settings. That is, when the radio’s "PWR" menu-item setting is selected by the radio-user, the radio displays "High" or "Low" power depending on the status of the radio’s current channel. The radio-user may then select to transmit in high or low power by selecting either choice from the radio’s display. Powering off and back-on the radio resets all of the radio’s channels to their CPS defined power setting.

See More Information


Power {Quick Notes - Trunking Menu Items}

Power

(Radio-User Menu Selection)

This menu-item allows the radio-user to change the radio’s transmission power from low to high and back for all Trunking Systems on a radio-wide basis. Once initiated by the radio-user, but only after the setting has been changed in the radio’s display, this high or low power setting takes precedence over all individual Trunking System Tx Power settings. That is, when the radio’s "PWR" menu-item setting is selected by the radio-user, the radio displays "High" or "Low" power depending on the status of the radio’s current channel. The radio-user may then select to transmit in high or low power by selecting either choice from the radio’s display. Powering off and back-on the radio resets all of the radio’s channels to their CPS defined power setting.

See More Information


Rekey {Quick Notes - Conventional Menu Items}

Rekey

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Conventional dispatch mode. For MDC OTAR the request protocol is determined by the Rekey Request Mode field. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.

See More Information


Rekey {Quick Notes - Trunking Menu Items}

Rekey

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Trunking dispatch mode. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.

See More Information


Reprogram {Quick Notes -Trunking Menu Items}

Reprogram

(Radio-User Menu Selection)

This menu item selection allows the radio-user to send a channel reprogram request to the dispatcher for the currently operating Trunking System. The available features and settings of this regrouping fleet/talkgroup are defined and transmitted back by the dispatcher/console. The radio then automatically changes to the Dynamic Regrouping Zone and Channel. This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this same Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

See More Information


Scan {Quick Notes - Conventional Menu Items}

Scan

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select scan lists and turn scan mode ON/OFF while operating in Conventional dispatch mode.

See More Information


Scan {Quick Notes- Trunking Menu Items}

Scan

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select scan lists and turn scan mode ON/OFF while operating in Trunking dispatch mode.

See More Information


Site {Quick Notes - Trunking Menu Items}

Site

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the lock status and toggle between lock and unlock mode when using the Automatic Multiple Site Switching (AMSS) option or the SmartZone option while operating in Trunking dispatch mode.

See More Information


SPKR Speaker {Quick Notes - Conventional Menu Items}

SPKR (Speaker)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the radio’s audio to be directed either to an internal speaker or an external ear piece speaker. This selection applies while the radio is operating in Conventional dispatch mode.

See More Information [image] & [image] Important Note


SPKR Speaker {Quick Notes - Trunking Menu Items}

SPKR (Speaker)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the radio’s audio to be directed either to an internal speaker or an external ear piece speaker. This selection applies while the radio is operating in Trunking dispatch mode.

See More Information [image] & [image] Important Note


Status {Quick Notes - Conventional Menu Items}

Status

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last Status transmitted by the radio and acknowledged by the base station while operating in Conventional dispatch mode.

See More Information


Status {Quick Notes - Trunking Menu Items}

Status

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last Status transmitted by the radio and acknowledged by the base station while operating in Trunking dispatch mode.

See More Information


STUN {Quick Notes - Conventional Menu Items}

STUN

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Tactical Inhibit Stun command to a specific radio or group of radios. This is only possible when the CPS’s Conventional Personality Stun Encode field is enabled. Stun Encode is defined on per Conventional Personality basis.

See More Information


STYL Ring Style {Quick Notes - Conventional Menu Items}

STYL (Ring Style)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the ring style preference for the radio. This selection applies while the radio is operating in Conventional dispatch mode.

While the radio is operating on a Surveillance Mode enabled Conventional dispatch channel (See Surveillance Mode - Conventional) the radio-user can change the ring style preference setting; however while operating on a Surveillance Mode channel, the Surveillance Mode Ring Style Selection will take precedence over this selection.

See More Information


STYL Ring Style {Quick Notes - Trunking Menu Items}

STYL (Ring Style)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the ring style preference for the radio. This selection applies while the radio is operating in Trunking dispatch mode.

See More Information [image] & [image] Important Note


Talkgroup {Quick Notes - Conventional Menu Items}

Talkgroup

(Radio-User Menu Selection)

This menu item selection allows the radio-user to switch from the preset Talkgroup to another Talkgroup from within the Conventional Personality's current Talkgroup List. All Conventional Personalities using the same Talkgroup List are automatically switched to selected Talkgroup.

See More Information


TMS Text Messaging Service {Quick Notes - Conventional Menu Items}

TMS (Text Messaging Service)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to access the radio’s Text Messaging Service (TMS) mode seen in the radio’s display. See also the ASTRO Systems Text Messaging Service field. This selection applies while the radio is operating in Conventional dispatch mode.

See More Information


TMS Text Messaging Service {Quick Notes - Trunking Menu Items}

TMS (Text Messaging Service)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to access the radio’s Text Messaging Service (TMS) mode seen in the radio’s display. See also the Trunking Systems Text Messaging Service field. This selection applies while the radio is operating in Trunking dispatch mode.

See More Information


Tx Inhibit {Quick Notes - Conventional Menu Items}

Tx Inhibit

(Radio-User Menu Selection)

This menu item selection allows the radio-user to stop transmissions while operating in Conventional dispatch mode.

See More Information


Tx Inhibit {Quick Notes - Trunking Menu Items}

Tx Inhibit

(Radio-User Menu Selection)

This menu item selection allows the radio-user to stop transmissions while operating in Trunking dispatch mode.

See More Information


USER {Quick Notes - Conventional Menu Items}

USER

This menu-item selection allows the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins may be manually entered from the radio’s keypad, or Usernames may be selected from CPS-defined Data User List entries (PIN is manually entered). This selection applies only while operating in Conventional dispatch mode.

When the Radio Wide ARS User Login Enable field is enabled.

See More Information


USER {Quick Notes - Trunking Menu Items}

USER

This menu-item selection allows the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins may be manually entered from the radio’s keypad, or Usernames may be selected from CPS-defined Data User List entries (PIN is manually entered). This selection applies only while operating in Trunking dispatch mode.

When the Radio Wide ARS User Login Enable field is enabled.

See More Information


View {Quick Notes - Conventional Menu Items}

View

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view the Phone or Scan Lists while operating in Conventional dispatch mode.

See More Information


View {Quick Notes - Trunking Menu Iems}

View

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view the Phone or Scan Lists while operating in Trunking dispatch mode.

See More Information


VMUT Voice Mute {Quick Notes - Conventional Menu Items}

VMUT (Voice Mute)

This menu item selection allows the radio-user to toggle-on and off Voice Mute functionality for In-Call User Alert enabled channels. When Voice Mute is active, the radio remains muted to all Conventional dispatch calls; group and individual Call Alerts do unmute the radio for the alert tone. Also when Voice Mute is active, the radio does unmute to individual radio-to-radio calls such as Select Call and Interconnect (phone mode) calls.

See More Information


VMUT Voice Mute {Quick Notes - Trunking Menu Items}

VMUT (Voice Mute)

This menu item selection allows the radio-user to toggle-on and off Voice Mute functionality for In-Call User Alert enabled channels. When Voice Mute is active, the radio remains muted to all affiliated Trunking Talkgroup calls; group and individual Pages do unmute the radio for the alert tone. Also when Voice Mute is active, the radio does unmute to individual radio-to-radio calls such as Private Calls and Interconnect (phone mode) calls.

See More Information


Zone Down {Quick Note - Conventional Menu Items}

Zone Down

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll down to other Zone within the radio. This feature applies while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

See More Information


Zone Down {Quick Note - Trunking Menu Item}

Zone Down

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll down to other Zone within the radio. This feature applies while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.

See More Information


Zone {Quick Notes - Conventional Menu Items}

Zone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select a zone while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

See More Information


Zone (Quick Notes - Trunking Menu Items)

Zone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select a zone while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.

See More Information


Zone Up {Quick Note - Trunking Menu Item}

Zone Up

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll up to other Zone within the radio. This feature applies while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.

See More Information


Zone Up {Quick Note - Conventional Menu Items}

Zone Up

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll up to other Zone within the radio. This feature applies while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

See More Information


Auto Login (Glossary - Conventional Menu Items)

Auto Login

(Radio-User Menu Selection)

This menu item selection allows the radio-user to either enter or by-pass the radio lock password. This feature applies while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Auto Login (Glossary - Trunking Menu Items)

Auto Login

(Radio-User Menu Selection)

This menu item selection allows the radio-user to either enter or by-pass the radio lock password. This feature applies while operating in Trunking dispatch mode.


Battery (Glossary - Conventional Menu Items)

Battery

(Radio-User Menu Selection)

This menu item selection allows the radio-user to check the battery power level. This feature applies while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Battery (Glossary - Trunking Menu Items)

Battery

(Radio-User Menu Selection)

This menu item selection allows the radio-user to check the battery power level. This feature applies while operating in Trunking dispatch mode.


Call Select Call {Glossary - Conventional Menu Items)

Call (Select Call)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Conventional - Select Call. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Select Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.

Go to Conventional Menu Items Page


Call Private Call (Glossary- Trunking Menu Items)

Call (Private Call)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Trunking - Private Call. A Private Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users based on radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Private Calls are intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them.


Channel Down (Glossary - Conventional Menu Items)

Channel Down

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll down to other channels within the radio's current Zone. This feature applies while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

Go to Conventional Menu Items Page


Channel Down {Quick Note - Conventional Menu Items}

Channel Down

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll down to other channels within the radio's current Zone. This feature applies while operating in Conventional dispatch mode.

See More Information


Channel Down (Glossary - Trunking Menu Item)

Channel Down

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll down to other channels within the radio's current Zone. This feature applies while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.


Channel Down {Quick Note - Trunking Menu Items}

Channel Down

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll down to other channels within the radio's current Zone. This feature applies while operating in Trunking dispatch mode.

See More Information


Channel (Glossary - Conventional Menu Items)

Channel

(Radio-User Menu Selection)

This menu item selection allows the radio-user to jump to a channel in the radio by entering the channel number on the radio’s keypad. Conventional dispatch channels are created as Conventional Personalities. Channels are defined in the Zone Channel Assignment Window.

Go to Conventional Menu Items Page


Channel (Glossary - Trunking Menu Items)

Channel

(Radio-User Menu Selection)

This menu item selection allows the radio-user to jump to a channel in the radio by entering the channel number on the radio’s keypad. Trunking dispatch channels are created as Talkgroups, Announcement Groups, Subfleets, Fleets, and Dynamic Regroupings. Channels are defined in the Zone Channel Assignment Window.


Channel Up (Glossary - Conventional Menu Items)

Channel Up

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll up to other channels within the radio's current Zone. This feature applies while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

Go to Conventional Menu Items Page


Channel Up {Quick Notes - Conventional Menu Items }

Channel Up

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll up to other channels within the radio's current Zone. This feature applies while operating in Conventional dispatch mode.

See More Information


Channel Up (Glossary - Trunking Menu Item)

Channel Up

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll up to other channels within the radio's current Zone. This feature applies while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.


Channel Up {Quick Notes - Trunking Menu Items}

Channel Up

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll up to other channels within the radio's current Zone. This feature applies while operating in Trunking dispatch mode.

See More Information


CLCK Clock {Glossary - Conventional Menu Items}

CLCK (Clock)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view and modify clock settings. The Time Format defines the default time mode within the radio’s display. This feature applies while operating in Conventional dispatch mode.

The Clock feature only appears in the radio’s display when the Radio Wide Time Format field is not set to "Disabled".

Go to Conventional Menu Items Page


CLCK Clock (Glossary - Trunking Menu Items)

CLCK (Clock)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view and modify clock settings. The Time Format defines the default time mode within the radio’s display. This feature applies while operating in Trunking dispatch mode.

The Clock feature only appears in the radio’s display when the Radio Wide Time Format field is not set to "Disabled".


CLON Zone Cloning (Glossary - Conventional Menu Items)

CLON (Zone Cloning)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to duplicate zones from one radio to another radio without using the CPS. See Zone Cloning.

A cloning cable must be attached to the radio in order for the radio-user to access this feature.

See also: Protected Zone, Zone Cloning Enable and Protected Zone Password.

Go to Conventional Menu Items Page


DIM (Glossary - Conventional Menu Items)

DIM

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the brightness of the radio’s display to one of four levels: from off to high, high to medium, medium to low, or low to off while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


DIM (Glossary - Trunking Menu Items)

DIM

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the brightness of the radio’s display to one of four levels: from off to high, high to medium, medium to low, or low to off while operating in Trunking dispatch mode.


Direct / Talkaround (Glossary - Conventional Menu Items)

Direct / Talkaround

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enable or disable the Direct Talkaround Mode while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Dynamic Priority (Glossary - Conventional Menu Items)

Dynamic Priority

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the Dynamic Priority scan assignment while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Dynamic Priority (Glossary - Trunking Menu Items)

Dynamic Priority

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the Dynamic Priority scan assignment while operating in Trunking dispatch mode.


Erase (Glossary - Conventional Menu Items)

Erase

(Radio-User Menu Selection)

This menu item selection allows the radio-user to remove the current secure encryption key that is being used by the radio or all of the radio’s current encryption keys; see also the Secure Multikey List. This selection applies while operating on a Conventional dispatch channel.

Go to Conventional Menu Items Page


Erase (Glossary - Trunking Menu Items)

Erase

(Radio-User Menu Selection)

This menu item selection allows the radio-user to remove the current secure encryption key that is being used by the radio or all of the radio’s current encryption keys; see also the Secure Multikey List. This selection applies while operating on a Trunking dispatch channel.


FPP Front Panel Programming (Glossary - Conventional Menu Items)

FPP (Front Panel Programming)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enter the radio’s FPP (Front Panel Programming) mode. FPP allows the radio-user to modify Conventional dispatch channel parameters without using the CPS.

The FCC requires that either a FPP dongle or a cloning cable be attached to the radio in order for the radio-user to access this feature. This is true unless you are except from FCC compliance.

See Also: Protected Zone and Protected Zone Password.

Go to Conventional Menu Items Page


Horn & Lights (Glossary - Conventional Menu Items)

Horn & Lights

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the external alarms ON/OFF and configure the alarms. This option is used with the Conventional - External Alarm option. The External Alarm is activated (on the receiving radio) by an incoming Call Alert, Sel Call, Phone Call or Message.

Go to Conventional Menu Items Page


Horn & Lights (Glossary - Trunking Menu Items)

Horn & Lights

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the external alarms ON/OFF and configure the alarms. This option is used with the Trunking - External Alarm option. The External Alarm is activated (on the receiving radio) by an incoming Call Alert, Private Call, Phone Call or Message.


IP Internet Protocol Address (Glossary - Conventional Menu Items)

IP (Internet Protocol) Address

(Radio-User Menu Selection)

This menu item selection allows the radio-user to retrieve and view (in the radio’s display) the radio’s current IP Address.

Go to Conventional Menu Items Page


IP Internet Protocol Address (Glossary - Trunking Menu Items)

IP (Internet Protocol) Address

(Radio-User Menu Selection)

This menu item selection allows the radio-user to retrieve and view (in the radio’s display) the radio’s current IP Address.


Key (Glossary - Conventional Menu Items)

Key

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the secure encryption Key for the current Conventional dispatch channel. These selectable Keys are uniquely defined with the Secure Multikey, CKR Numbers field. Changing Keys is sometimes useful when an encryption key is known to be compromised.

When a new Key is radio-user selected, all of the radio’s Conventional channels having their Voice Key Strapping field is set to "Select" are automatically re-keyed with the same radio-user selected key.

Go to Conventional Menu Items Page


Keyset (Glossary - Conventional Menu Items)

Keyset

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change to an alternative secure encryption Keyset when operation in Conventional dispatch mode. The selected Keyset then applies for both Conventional and Trunking dispatch modes. Alternative Keysets are available due the presence of PID Key Management compatibility, or due to OTAR (Over The Air Rekeying).

Note: Changing Keysets is sometimes useful when an encryption key is known to be compromised.

Go to Conventional Menu Items Page


Keyset (Glossary - Trunking Menu Items)

Keyset

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change to an alternative secure encryption Keyset when operation in Trunking dispatch mode. The selected Keyset then applies for both Conventional and Trunking. Alternative Keysets are available due the presence of PID Key Management compatibility, or due to OTAR (Over The Air Rekeying).

Note: Changing Keysets is sometimes useful when an encryption key is known to be compromised.

Go to the Trunking Menu Items Page


KILL(Glossary - cCconventional Menu Items)

KILL

(Radio-User Menu Selection)

This menu item selection allows the radio-user initiate a Tactical Inhibit Kill command to a specific radio or group of radios. This is only possible when the CPS’s Conventional Personality Kill Encode field is enabled. Kill Encode is defined on per Conventional Personality basis.

Go to Conventional Menu Items Page


LOC Location (Glossary - Conventional Menu Items)

(LOC) Location

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the location/GPS (Global Positioning System) feature On or Off for all location/GPS enabled Conventional dispatch channels.

Note: These channels are location/GPS enabled within the CPS from the ASTRO Systems Automatic Registration Server Enabled field.

Go to Conventional Menu Items Page


LOC Location (Glossary - Trunking Menu Items)

(LOC) Location

(Radio-User Menu Selection)

This menu item selection allows the radio-user to turn the location/GPS (Global Positioning System) feature On or Off for all location/GPS enabled Trunking dispatch channels.

Note: These channels are location/GPS enabled within the CPS from the Trunking Systems Automatic Registration Server Enabled field.

Go to the Trunking Menu Items Page


MPL Multiple Private Line (Glossary - Conventional Menu Items)

MPL (Multiple Private Line)

(Radio-User Menu Selection)

This menu item selection allows for radio-user access to a listing of the available MPL Lists. Each list is represented by a radio-user recognizable name (see MPL Alias). The radio-user is then able to select the desired Alias/PL settings.

Go to Conventional Menu Items Page


Message (Conventional Menu Items)

Message

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last Message transmitted by the radio and acknowledged by the base station while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Message (Trunking Menu Items)

Message

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last message transmitted by the radio and acknowledged by the base station while operating in Trunking dispatch mode.


Mute (Glossary - Conventional Menu Items)

Mute

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enable or disable the keypad beeps while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Mute (Glossary - Trunking Menu Items)

Mute

(Radio-User Menu Selection)

This menu item selection allows the radio-user to enable or disable the keypad beeps while operating in Trunking dispatch mode.


My Radio Identification (Glossary - Conventional Menu Items)

My Radio Identification

(Radio-User Menu Selection)

This menu item selection allows the radio-user to cause the Radio ID Alias to appear in the radio’s display. This feature applies while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


My Radio Identification (Glossary - Trunking Menu Items)

My Radio Identification

(Radio-User Menu Selection)

This menu item selection allows the radio-user to cause the Radio ID Alias to appear in the radio’s display. This feature applies while operating in Trunking dispatch mode.


Nuisance Delete (Glossary - Conventional Menu Items)

Nuisance Delete

This menu item selection allows the radio-user to temporarily remove a Scan List Member channel that continually generates unwanted carrier noise from the current Active Scan. This feature applies while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Nuisance Delete (Glossary - Trunking Menu Items)

Nuisance Delete

This menu item selection allows the radio-user to temporarily remove a Scan List Member channel that continually generates unwanted carrier noise from the current Active Scan. This feature applies while operating in Trunking dispatch mode.


Nuisance Delete (Glossary - Conventional Menu Items)

Page (Call Alert)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Call Alert for Conventional modes. Call Alerts allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

Go to Conventional Menu Items Page


Page (Glossary - Trunking Menu Items)

Page

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Call Alert / Page Operation for Trunking dispatch modes. Pages allow a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.


Password (Glossary - Conventional Menu Items)

PSWD (Password)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to modify the Radio Lock/Tactical Inhibit Unlock Password, AND to modify the Tactical Inhibit Encode Password. This feature applies while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Password (Glossary - Trunking Menu Items)

PSWD (Password)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change the radio lock password. This feature applies while operating in Trunking dispatch mode.


Phone (Glossary - Conventional Menu Items)

Phone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the DTMF Phone Number to be transmitted while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Phone (Glossary - Trunking Menu Items)

Phone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the DTMF Phone Number to be transmitted while operating in Trunking dispatch mode.


Program (Glossary - Conventional Menu Items)

Program

(Radio-User Menu Selection)

This menu item selection allows the radio-user to modify Phone List, scan lists , and Call List while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Program (Glossary - Trunking Menu Items)

Program

(Radio-User Menu Selection)

This menu item selection allows the radio-user to change Phone List, scan lists, and Call List while operating in Trunking dispatch mode.


Power (Glossary - Conventional Menu Items)

Power

(Radio-User Menu Selection)

This menu-item allows the radio-user to change the radio’s transmission power from low to high and back for all Conventional Personalities on a radio-wide basis. Once initiated by the radio-user, but only after the setting has been changed in the radio’s display, this high or low power setting takes precedence over all individual Conventional Personality Transmit Power Level settings. That is, when the radio’s "PWR" menu-item setting is selected by the radio-user, the radio displays "High" or "Low" power depending on the status of the radio’s current channel. The radio-user may then select to transmit in high or low power by selecting either choice from the radio’s display. Powering off and back-on the radio resets all of the radio’s channels to their CPS defined power setting.

Go to Conventional Menu Items Page


Power (Glossary - Trunking Menu Items)

Power

(Radio-User Menu Selection)

This menu-item allows the radio-user to change the radio’s transmission power from low to high and back for all Trunking Systems on a radio-wide basis. Once initiated by the radio-user, but only after the setting has been changed in the radio’s display, this high or low power setting takes precedence over all individual Trunking System Tx Power settings. That is, when the radio’s "PWR" menu-item setting is selected by the radio-user, the radio displays "High" or "Low" power depending on the status of the radio’s current channel. The radio-user may then select to transmit in high or low power by selecting either choice from the radio’s display. Powering off and back-on the radio resets all of the radio’s channels to their CPS defined power setting.


Rekey (Glossary - Conventional Menu Items)

Rekey

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Conventional dispatch mode. For MDC OTAR the request protocol is determined by the Rekey Request Mode field. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.

Go to Conventional Menu Items Page


Rekey (Glossary - Trunking Menu Items)

Rekey

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a rekey request to the dispatcher's Key Management Facility (KMF) console while operating in Trunking dispatch mode. For ASTRO OTAR the request protocol is determined by the OTAR Tx Security Level field.


Reprogram (Glossary - Trunking Menu Items)

Reprogram

(Radio-User Menu Selection)

This menu item selection allows the radio-user to send a channel reprogram request to the dispatcher for the currently operating Trunking System. The available features and settings of this regrouping fleet/talkgroup are defined and transmitted back by the dispatcher/console. The radio then automatically changes to the Dynamic Regrouping Zone and Channel. This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this same Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.


Scan Menu Item (Glossary - Conventional Menu Items)

Scan

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select scan lists and turn scan mode ON/OFF while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Scan Menu Item (Glossary - Trunking Menu Items)

Scan

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select scan lists and turn scan mode ON/OFF while operating in Trunking dispatch mode.


Site Lock/Unlock (Glossary - Trunking Menu Items)

Site

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the lock status and toggle between lock and unlock mode when using the Automatic Multiple Site Switching ( AMSS) option or the SmartZone option while operating in Trunking dispatch mode.


SPKR Speaker Type (Glossary - Conventional Menu Items)

SPKR (Speaker Type)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the radio’s audio to be directed either to an internal speaker or an external ear piece speaker. This selection applies while the radio is operating in Conventional dispatch mode.

While the radio is operating on a Surveillance Mode enabled Conventional dispatch channel (See Surveillance Mode - Conventional), if the Radio Wide - Disable On-Board Speakers field is enabled, the radio-user cannot change the speaker preference setting.

Go to Conventional Menu Items Page


SPKR Speaker Type (Glossary - Trunking Menu Items)

SPKR (Speaker Type)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the radio’s audio to be directed either to an internal speaker or an external ear piece speaker. This selection applies while the radio is operating in Trunking dispatch mode.

While the radio is operating on a Surveillance Mode enabled Conventional dispatch channel (See Surveillance Mode - Tunking), if the Radio Wide - Disable On-Board Speakers field is enabled, the radio-user cannot change the speaker preference setting.


Status (Glossary - Conventional Menu Items)

Status

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last Status transmitted by the radio and acknowledged by the base station while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Status (Glossary - Trunking Menu Items)

Status

(Radio-User Menu Selection)

This menu item selection allows the radio-user to display the last Status transmitted by the radio and acknowledged by the base station while operating in Trunking dispatch mode.


STUN (Glossary - Conventional Menu Items)

STUN

(Radio-User Menu Selection)

This menu item selection allows the radio-user to transmit a Tactical Inhibit Stun command to a specific radio or group of radios. This is only possible when the CPS’s Conventional Personality Stun Encode field is enabled. Stun Encode is defined on per Conventional Personality basis.

Go to Conventional Menu Items Page


STYL Ring Style (Glossary - Conventional Menu Items)

STYL (Ring Style)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the ring style preference for the radio. This selection applies while the radio is operating in Conventional dispatch mode.

While the radio is operating on a Surveillance Mode enabled Conventional dispatch channel (See Surveillance Mode - Conventional) the radio-user can change the ring style preference setting; however while operating on a Surveillance Mode channel, the Surveillance Mode Ring Style Selection will take precedence over this selection.

Go to Conventional Menu Items Page


STYL Ring Style (Glossary - Trunking Menu Items)

STYL (Ring Style)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select the ring style preference for the radio. This selection applies while the radio is operating in Trunking dispatch mode.

While the radio is operating on a Surveillance Mode enabled Trunking dispatch channel (See Surveillance Mode - Tunking) the radio-user can change the ring style preference setting; however while operating on a Surveillance Mode channel, the Surveillance Mode Ring Style Selection will take precedence over this selection.


Talkgroup (Glossary - Conventional Menu Items)

Talkgroup

(Radio-User Menu Selection)

This menu item selection allows the radio-user to switch from the preset Talkgroup to another Talkgroup from within the Conventional Personality's current Talkgroup List. All Conventional Personalities using the same Talkgroup List are automatically switched to selected Talkgroup.

Go to Conventional Menu Items Page


TMS Text Messaging Service (Glossary - Conventional Menu Items)

TMS (Text Messaging Service)

(Radio-User Button Selection)

This menu item selection allows the radio-user to access the radio’s Text Messaging Service (TMS) mode seen in the radio’s display. See also the ASTRO Systems Text Messaging Service field. This selection applies while the radio is operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


TMS(Text Messaging Service (Glossary - Trunking Menu Items)

TMS (Text Messaging Service)

(Radio-User Button Selection)

This menu item selection allows the radio-user to access the radio’s Text Messaging Service (TMS) mode seen in the radio’s display. See also the Trunking Systems Text Messaging Service field. This selection applies while the radio is operating in Trunking dispatch mode.


Trunking Menu Items Questions (Glossary)

Trunking Menu Items Questions

Prog ( Program) | When the Trunking Personality, Phone Interconnect field is not set to "Disabled", and when the Trunking Personality, Scan List Selection is not set to "None".
View) | When the Trunking Personality, Phone Interconnect field is not set to "Disabled", and when the Scan List Selection field is not set to "None".


Tx Inhibit (Glossary - Conventional Menu Items)

Tx Inhibit

(Radio-User Menu Selection)

This menu item selection allows the radio-user to stop transmissions while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


Tx Inhibit (Glossary - Trunking Menu Items)

Tx Inhibit

(Radio-User Menu Selection)

This menu item selection allows the radio-user to stop transmissions while operating in Trunking dispatch mode.


USER Menu Item Selection (Glossary - Conventional Menu Items)

USER

(Radio-User Button Selection)

This menu-item selection allows the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins may be manually entered from the radio’s keypad, or Usernames may be selected from CPS-defined Data User List entries (PIN is manually entered). This selection applies only while operating in Conventional dispatch mode.

Note: See also the Soft ID/Username field.

When the Radio Wide ARS User Login Enable field is enabled.

Go to Conventional Menu Items Page


USER Menu Item Selection (Glossary - Trunking Menu Items)

USER

(Radio-User Button Selection)

This menu-item selection allows the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins may be manually entered from the radio’s keypad, or Usernames may be selected from CPS-defined Data User List entries (PIN is manually entered). This selection applies only while operating in Trunking dispatch mode.

Note: See also the Soft ID/Username field.

When the Radio Wide ARS User Login Enable field is enabled.


View (Glossary - Conventional Menu Items)

View

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view the Phone or Scan Lists while operating in Conventional dispatch mode.

Go to Conventional Menu Items Page


View (Glossary - Trunking Menu Items)

View

(Radio-User Menu Selection)

This menu item selection allows the radio-user to view the Phone or Scan Lists while operating in Trunking dispatch mode.


Voice Mute (Glossary - Conventional Menu Items)

VMUT (Voice Mute)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to toggle-on and off Voice Mute functionality for In-Call User Alert enabled channels. When Voice Mute is active, the radio remains muted to all Conventional dispatch calls; group and individual Call Alerts do unmute the radio for the alert tone. Also when Voice Mute is active, the radio does unmute to individual radio-to-radio calls such as Select Call and Interconnect (phone mode) calls.

Go to Conventional Menu Items Page


Voice Mute (Glossary - Trunking Menu Items)

VMUT (Voice Mute)

(Radio-User Menu Selection)

This menu item selection allows the radio-user to toggle-on and off Voice Mute functionality for In-Call User Alert enabled channels. When Voice Mute is active, the radio remains muted to all affiliated Trunking Talkgroup calls; group and individual Pages do unmute the radio for the alert tone. Also when Voice Mute is active, the radio does unmute to individual radio-to-radio calls such as Private Calls and Interconnect (phone mode) calls.


Zone Down (Glossary - Conventional Menu Items)

Zone Down

(Radio-User Menu Selection)

This menu item selection allows the radio-user to scroll down to other Zone within the radio. This feature applies while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

Go to Conventional Menu Items Page


Zone Down (Glossary - Trunking Menu Item)

Zone Down

(Display & Menu, Menu Items)

This menu item selection allows the radio-user to scroll down to other Zone within the radio. This feature applies while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.


Zone (Glossary - Conventional Menu Items)

Zone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select a zone while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

Go to Conventional Menu Items Page


Zone (Glossary - Trunking Menu Item)

Zone

(Radio-User Menu Selection)

This menu item selection allows the radio-user to select a zone while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.


Zone Up (Glossary - Conventional Menu Items)

Zone Up

(Display & Menu, Menu Items)

This menu item selection allows the radio-user to scroll up to other Zone within the radio. This feature applies while operating in Conventional dispatch mode. Zones are defined in the Zone Channel Assignment Window.

Go to Conventional Menu Items Page


Zone Up (Glossary - Trunking Menu Item)

Zone Up

(Display & Menu, Menu Items)

This menu item selection allows the radio-user to scroll up to other Zone within the radio. This feature applies while operating in Trunking dispatch mode. Zones are defined in the Zone Channel Assignment Window.


ARP Cache Depth (ASTRO Configuration, Data)

ARP Cache Depth

(ASTRO Configuration, Data)

Selects how many entries are stored in the radio’s ARP (Address Resolution Protocol) Table. The radio’s ARP Table is a memory cache that stores mappings between IP addresses and ASTRO Individual IDs. The ARP Cache Depth allows the radio to be most efficient when its CPS selected number equals the expected number of devices (with unique IP addresses) that the radio communicates with. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.

Minimum = 0

Note: Selecting a Cache Depth of "0" indicates that no IP Addresses can be cached; thus effectively disabling ARP caching.

Maximum = 50

Factory default = 10


ARP Cache Time (ASTRO Configuration, Data)

ARP Cache Time

(ASTRO Configuration, Data)

Selects the amount of time that cache entries are stored in the ARP Cache. If all communicating devices in a network have static/fixed IP addresses, then it is recommended to set this Cache Time be to "0" (infinite cache time), this allows the ARP Cache entries to continually remained cached. If the ARP Cache Time in not set to "0", then ARP Cache entries are purged when this timer expires. This selection applies for all ASTRO Signaling Systems. Time is in hours.

When the radio is model/option capable, and

when the ARP Cache Depth field is not set to "0".

Selecting "0" selects an infinite Cache Time.

Minimum = 1 hours

Maximum = 24 hours

Default value is Infinite (0).


Frame Sync Seek Period (ASTRO Configuration, Data)

Frame Sync Seek Period

(ASTRO Configuration, Data)

Selects the amount of time that the radio listens for a Frame Sync Sequence. A Frame Sync Sequence on the channel indicates that there is channel activity. If a Frame Sync Sequence is not detected within this time, the radio assumes the channel is idle and then transmits the next Common Air Interface (CAI) packet queued for transmission. This selection applies for all ASTRO Signaling Systems. Time is in milliseconds.

This value should be set to the maximum over-the-air Data Packet Duration. Example: For a maximum CAI packet size of 512 bytes, this value should be set to 750 ms. For proper operation on a channel with ASTRO voice present, due to the ASTRO voice frame size, this value should be set greater than 200 ms.

Note: For more details on data channel access operation, refer to the APCO 25 Common Air Interface Operational Description for Conventional Channels.

When the radio is model/option capable.

Minimum = 0 milliseconds

Maximum = 5000 milliseconds

In Increments = 50 milliseconds

The factory default is 750 milliseconds


ARP Cache Depth {Quick Notes}

ARP Cache Depth

(ASTRO Configuration, Data)

Selects how many entries are stored in the radio’s ARP (Address Resolution Protocol) Table. The radio’s ARP Table is a memory cache that stores mappings between IP addresses and ASTRO Individual IDs. The ARP Cache Depth allows the radio to be most efficient when its CPS selected number equals the expected number of devices (with unique IP addresses) that the radio communicates with. This selection applies for all ASTRO Signaling Systems.

See More Information


ARP Cache Time {Quick Notes}

ARP Cache Time

(ASTRO Configuration, Data)

Selects the amount of time that cache entries are stored in the ARP Cache. If all communicating devices in a network have static/fixed IP addresses, then it is recommended to set this Cache Time be to "0" (infinite cache time), this allows the ARP Cache entries to continually remained cached. If the ARP Cache Time in not set to "0", then ARP Cache entries are purged when this timer expires. This selection applies for all ASTRO Signaling Systems. Time is in hours.

See More Information


Frame Sync Seek Period {Quick Notes}

Frame Sync Seek Period

(ASTRO Configuration, Data)

Selects the amount of time that the radio listens for a Frame Sync Sequence. A Frame Sync Sequence on the channel indicates that there is channel activity. If a Frame Sync Sequence is not detected within this time, the radio assumes the channel is idle and then transmits the next Common Air Interface (CAI) packet queued for transmission. This selection applies for all ASTRO Signaling System. Time is in milliseconds.

See More Information [image] & [image] Important Note


Tx Long Random Range {Quick Notes}

Tx Long Random Range

(ASTRO Configuration, Data)

Selects the maximum amount of time the radio waits before rechecking a channel’s status once a Busy Channel Status Symbol has been received. Once a clear channel status has been received, the radio is then able to transmit the next Common Air Interface (CAI) packet queued for transmission. The radio randomly checks channel access status based on this maximum wait time. This selection applies for all ASTRO Signaling System. Time is in milliseconds.

See More Information


Tx Resp Random Range {Quick Notes}

Tx Resp Random Range

(ASTRO Configuration, Data)

Selects the maximum amount of time the radio waits before rechecking a channel’s status once a busy Channel Status Symbol has been received. This selection applies only to Common Air Interface (CAI) acknowledgements. Once a clear channel status has been received, the radio is then able to transmit the next Common Air Interface (CAI) acknowledement queued for transmission. The radio randomly checks channel access status based on this maximum wait time. This selection applies for all ASTRO Signaling System. Time is in milliseconds.

See More Information [image] & [image] Important Note


Tx Short Random Range {Quick Notes}

Tx Short Random Range

(ASTRO Configuration, Data)

Selects the maximum amount of time that the radio waits to transmit once the first qualified Frame Sync Sequence has been received indicating that the channel is clear. The radio randomly checks channel access status based on this maximum wait time. This selection applies for all ASTRO Signaling System. Time is in milliseconds.

See More Information [image] & [image] Important Note


Tx Limited Patience {Quick Notes}

Tx Limited Patience

(ASTRO Configuration, Data)

Selects the maximum amount of time that the radio attempts to transmit a Common Air Interface (CAI) data packet. Once this time expires, the radio ceases to attempt transmissions. This selection applies for all ASTRO Signaling System. Time is in seconds.

See More Information


The Data Page {Quick Notes}

The Data Page

(ASTRO Configuration)

The Data Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Frame Sync Seek Period | Tx Limited Patience
Tx Short Random Range | ARP Cache Depth
Tx Long Random Range | ARP Cache Time
Tx Resp Random Range |


The Data Page (ASTRO Configuration)

The Data Page

(ASTRO Configuration)

The Data Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Frame Sync Seek Period | Tx Limited Patience
Tx Short Random Range | ARP Cache Depth
Tx Long Random Range | ARP Cache Time
Tx Resp Random Range |


Tx Limited Patience (ASTRO Configuration, Data)

Tx Limited Patience

(ASTRO Configuration, Data)

Selects the maximum amount of time that the radio attempts to transmit a Common Air Interface (CAI) data packet. Once this time expires, the radio ceases to attempt transmissions. This selection applies for all ASTRO Signaling Systems. Time is in seconds.

When the radio is capable of IMBE ASTRO Systems, and

when the radio is model/option capable.

Minimum = 1 second

Maximum = 255 seconds, to Infinite

The factory default is Infinite.


Tx Long Random Range (ASTRO Configuration, Data)

Tx Long Random Range

(ASTRO Configuration, Data)

Selects the maximum amount of time the radio waits before rechecking a channel’s status once a Busy Channel Status Symbol has been received. Once a clear channel status has been received, the radio is then able to transmit the next Common Air Interface (CAI) packet queued for transmission. The radio randomly checks channel access status based on this maximum wait time. This selection applies for all ASTRO Signaling Systems. Time is in milliseconds.

Note: For more details on data channel access operation, refer to the APCO 25 Common Air Interface Operational Description for Conventional Channels.

When the radio is model/option capable.

Minimum = 50 milliseconds

Maximum = 5000 milliseconds

In Increments = 50 milliseconds

The factory default is 2000 milliseconds.


Tx Resp Random Range (ASTRO Configuration, Data)

Tx Resp Random Range

(ASTRO Configuration, Data)

Selects the maximum amount of time the radio waits before rechecking a channel’s status once a busy Channel Status Symbol has been received. This selection applies only to Common Air Interface (CAI) acknowledgements. Once a clear channel status has been received, the radio is then able to transmit the next Common Air Interface (CAI) acknowledement queued for transmission. The radio randomly checks channel access status based on this maximum wait time. This selection applies for all ASTRO Signaling Systems. Time is in milliseconds.

Increasing this value reduces the potential of conflict with other radios attempting to transmit data (seize the channel), but it also increases the channel access delay.

Note: For more details on data channel access operation, refer to the APCO 25 Common Air Interface Operational Description for Conventional Channels.

When the radio is model/option capable.

Minimum = 50 milliseconds

Maximum = 1000 milliseconds

In Increments = 50 milliseconds

The factory default is 1000 milliseconds.


Tx Short Random Range (ASTRO Configuration, Data)

Tx Short Random Range

(ASTRO Configuration, Data)

Selects the maximum amount of time that the radio waits to transmit once the first qualified Frame Sync Sequence has been received indicating that the channel is clear. The radio randomly checks channel access status based on this maximum wait time. This selection applies for all ASTRO Signaling Systems. Time is in milliseconds.

Increasing this value reduces the potential of collision with other radios attempting to transmit data (seize the channel), but it also increases the channel access delay.

Note: For more details on data channel access operation, refer to the APCO 25 Common Air Interface Operational Description for Conventional Channels.

When the radio is model/option capable.

Minimum = 50 milliseconds

Maximum = 500 milliseconds

In Increments = 50 milliseconds

The factory default is 50 milliseconds


Group ID Number 1 (ASTRO Configuration, Group ID)

Group ID Number 1

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 1 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 2 (ASTRO Configuration, Group ID)

Group ID Number 2

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 2 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 3 (ASTRO Configuration, Group ID)

Group ID Number 3

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 3 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 4 (ASTRO Configuration, Group ID)

Group ID Number 4

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 4 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 5 (ASTRO Configuration, Group ID)

Group ID Number 5

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 5 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 6 (ASTRO Configuration, Group ID)

Group ID Number 6

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 6 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 7 (ASTRO Configuration, Group ID)

Group ID Number 7

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 7 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 8 (ASTRO Configuration, Group ID)

Group ID Number 8

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 8 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.


Group ID Number 1 {Quick Notes}

Group ID Number 1

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 1 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


Group ID Number 2 {Quick Notes}

Group ID Number 2

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 2 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


Group ID Number 3 {Quick Notes}

Group ID Number 3

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 3 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


Group ID Number 4 {Quick Notes}

Group ID Number 4

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 4 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


Group ID Number 5 {Quick Notes}

Group ID Number 5

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 5 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


Group ID Number 6 {Quick Notes}

Group ID Number 6

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 6 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


Group ID Number 7 {Quick Notes}

Group ID Number 7

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 7 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


Group ID Number 8 {Quick Notes}

Group ID Number 8

(ASTRO Configuration, Group ID)

Selects the Common Air Interface (CAI) Data Group ID Number 8 is used only for address decoding on data receive. This ID number associates the radio with a specific data group for group addressing of data messages. When data is being transmitted by the radio, the Data Group ID is not used. This selection applies for all ASTRO Signaling System.

See More Information


The Group ID Page {Quick Notes}

The Group ID Page

(ASTRO Configuration)

The Group ID Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Group ID Number 1 | Group ID Number 5
Group ID Number 2 | Group ID Number 6
Group ID Number 3 | Group ID Number 7
Group ID Number 4 | Group ID Number 8


The Group ID Page (ASTRO Configuration)

The Group ID Page

(ASTRO Configuration)

The Group ID Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Group ID Number 1 | Group ID Number 5
Group ID Number 2 | Group ID Number 6
Group ID Number 3 | Group ID Number 7
Group ID Number 4 | Group ID Number 8


OTACR Feature {Quick Notes}

OTACR Feature

(ASTRO Configuration, OTAC)

Enables the (OTACR) Over-The-Air-Channel-Reassignment feature. This selection applies for all ASTRO Signaling System.

See More Information


OTACS Feature {Quick Notes}

OTACS Feature

(ASTRO Configuration, OTAC)

Enables the (OTACS) Over-The-Air-Channel-Steering feature. This selection applies for all ASTRO Signaling System.

See More Information


The OTAC Page {Quick Notes}

The OTAC Page

(ASTRO Configuration)

The OTAC (Over-The-Air-Channel) Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

OTACS Feature

OTACR Feature


OTACR Feature (ASTRO Configuration, OTAC)

OTACR Feature

(ASTRO Configuration, OTAC)

Enables the (OTACR) Over-The-Air-Channel-Reassignment feature. This selection applies for all ASTRO Signaling System.

When the radio is model/option capable.


OTACS Feature (ASTRO Configuration, OTAC)

OTACS Feature

(ASTRO Configuration, OTAC)

Enables the (OTACS) Over-The-Air-Channel-Steering feature. This selection applies for all ASTRO Signaling System.

When the radio is model/option capable.


The OTAC Page (ASTRO Configuration)

The OTAC Page

(ASTRO Configuration)

The OTAC (Over-The-Air-Channel) Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

OTACS Feature

OTACR Feature


Channel Position 1 through 16 (ASTRO Configuration, OTAC Table)

Channel Position 1 through 16

(ASTRO Configuration, OTAC Table)

Selects the channel associated with positions 1 through 16 of the radio’s Channel Selector Switch (CSS). This selection applies for all ASTRO Signaling System.

Note:

  • If the Zone is set to "0" and its corresponding Channel is set to "Unpr", then the radio’s CSS position is considered to be unprogrammed.

  • If the Zone is set to "0" and its corresponding Channel is set to "0", then the radio’s mode is not changed.

  • Zones and Channels are set up in the CPS - Zone Channel Assignment Window.

When the radio is model/option capable.


Channel Position 1 through 16 {Quick Notes}

Channel Position 1 through 16

(ASTRO Configuration, OTAC Table)

Selects the channel associated with positions 1 through 16 of the radio’s Channel Selector Switch (CSS). This selection applies for all ASTRO Signaling System.

See More Information


Zone Position 1 through 16 {Quick Notes}

Zone Position 1 through 16

(ASTRO Configuration, OTAC Table)

Selects the zone associated with positions 1 through 16 of the radio’s Channel Selector Switch (CSS). This selection applies for all ASTRO Signaling System.

See More Information


The OTAC Table Page {Quick Notes}

The OTAC Table Page

(ASTRO Configuration)

The OTAC (Over-The-Air-Channel) Table Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Zone Position 1 through 16

Channel Position 1 through 16


The OTAC Table Page (ASTRO Configuration)

The OTAC Table Page

(ASTRO Configuration)

The OTAC (Over-The-Air-Channel) Table Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Zone Position 1 through 16

Channel Position 1 through 16


Zone Position 1 through 16 (ASTRO Configuration, OTAC Table)

Zone Position 1 through 16

(ASTRO Configuration, OTAC Table)

Selects the zone associated with positions 1 through 16 of the radio’s Channel Selector Switch (CSS). This selection applies for all ASTRO Signaling System.

Note:

  • If the Zone is set to "0" and its corresponding Channel is set to "Unpr", then the radio’s CSS position is considered to be unprogrammed.

  • If the Zone is set to "0" and its corresponding Channel is set to "0", then the radio’s mode is not changed.

  • Zones and Channels are set up in the CPS - Zone Channel Assignment Window.

When the radio is model/option capable.


CAI Data Maximum Packet Size (ASTRO Configuration, Radio Wide)

CAI Data Maximum Packet Size

(ASTRO Configuration, Radio Wide)

Selects the maximum number of bytes that can be transported in a single Common Air Interface (CAI) data packet. This selection applies for all ASTRO Signaling Systems.

When the radio is model/option capable.

Minimum = 16 bytes

Maximum = 512 bytes

In Increments = 16 bytes

The factory default is 512 bytes.


CAI Data Maximum Tx Attempts (ASTRO Configuration, Radio Wide)

CAI Data Maximum Tx Attempts

(ASTRO Configuration, Radio Wide)

Selects the maximum numbers of times that the radio attempts to send a Common Air Interface (CAI) data packet transmission. The radio continues these retries until it receives an acknowledgement confirming the successful receipt of transmission, or until the selected amount of Tx Attempts is reached. This selection applies for all ASTRO Signaling System.

When the radio is model/option capable.

Minimum = 2 attempts

Maximum = 10 attempts

The factory default is 4 attempts.


CAI Data Minimum Response Timer (ASTRO Configuration, Radio Wide)

CAI Data Minimum Response Timer

(ASTRO Configuration, Radio Wide)

Selects the minimum amount of time that the radio waits for an acknowledgement of a successful Common Air Interface (CAI) to be sent across the channel. This parameter should be slightly greater than the Data Throughput Delay from the RNC (the data controller) to the radio. This selection applies for all ASTRO Signaling System.

Do not attempt to change this setting without first verifying the particular throughput of your system.

When the radio is model/option capable.

Minimum = 50 milliseconds

Maximum = 2000 milliseconds

In Increments = 50 milliseconds

The factory default is 700 milliseconds.


CAI Data Response Timer (ASTRO Configuration, Radio Wide)

CAI Data Response Timer

(ASTRO Configuration, Radio Wide)

Selects the amount of time that the radio waits for an acknowledge of a successful Common Air Interface (CAI) transmission before re-sending another CAI data packet. This selection applies for all ASTRO Signaling System.

When the radio is model/option capable.

Minimum = 100 milliseconds

Maximum = 5000 milliseconds

In Increments of 100 milliseconds

The factory default is 3300 milliseconds.


Conventional Customer ID (ASTRO Configuration, Radio Wide)

Conventional Customer ID

(ASTRO Configuration, Radio Wide)

Selects a valid ACK (Advanced Conventional Key) number that applies for all ASTRO Systems. An ACK number can only be considered valid by the CPS when the ACK is loaded into the CPS. ACKs are loaded into the CPS through your computer’s parallel or USB port with the use of iButtons inserted into a Parallel Port iButton Readers or a USB Port iButton Reader.

  • Once a valid ACK number has been entered in this field and saved, its value may not be modified unless its ACK number is currently loaded into the CPS.

  • Once a valid ACK has been entered, a codeplug Write to the radio may only occur when that ACK is currently loaded into the CPS.

  • Advanced Keys that are currently loaded in the CPS can be viewed from the CPS Tools Menu è System Keys è System Key Report.

When the Display & Menu Tactical Inhibit filed is enabled, and

when the radio is model/option capable.

Factory Default value of "0000"


Talk Inhibit Tone {Quick Notes}

Talk Inhibit Tone

(ASTRO Configuration, Radio Wide)

Enables an alert tone to sound when the PTT button is pressed indicating that the radio is already engaged in transmitting a data packet from a peripheral device. The alert tone continues to sound for the duration of the data packet transmission. This selection applies for all ASTRO Signaling System.

See More Information


Secure Packet Data by Default {Quick Notes}

Secure Packet Data by Default

(ASTRO Configuration, Radio Wide)

Causes all APCO (Associated Public-Safety Communications Officers, Inc) Packet Data capable Conventional Personalities to default to Secure mode. That is...once this field is enabled, the CPS automatically changes the Packet Data Secure/Clear Strapping field (for all of the APCO Packet Data capable personalities) to the "Secure" selection. Conventional Personalities are considered APCO Packet Data capable when the personality’s selected ASTRO System (selected from the ASTRO System field) has its Packet Data Capable System field enabled.

See More Information


Conventional Customer ID {Quick Notes}

Conventional Customer ID

(ASTRO Configuration, Radio Wide)

Selects a valid ACK (Advanced Conventional Key) number that applies for all ASTRO Systems. An ACK number can only be considered valid by the CPS when the ACK is loaded into the CPS. ACKs are loaded into the CPS through your computer’s parallel or USB port with the use of iButtons inserted into a Parallel Port iButton Readers or a USB Port iButton Reader.

See More Information [image] & [image] Important Note


CAI Data Maximum Packet Size {Quick Notes}

CAI Data Maximum Packet Size

(ASTRO Configuration, Radio Wide)

Selects the maximum number of bytes that can be transported in a single Common Air Interface (CAI) data packet. This selection applies for all ASTRO Signaling Systems.

See More Information


CAI Data Minimum Response Timer {Quick Notes}

CAI Data Minimum Response Timer

(ASTRO Configuration, Radio Wide)

Selects the minimum amount of time that the radio waits for an acknowledgement of a successful Common Air Interface (CAI) to be sent across the channel. This parameter should be slightly greater than the Data Throughput Delay from the RNC (the data controller) to the radio.

See More Information [image] & [image] Important Note


CAI Data Response Timer {Quick Notes}

CAI Data Response Timer

(ASTRO Configuration, Radio Wide)

Selects the amount of time that the radio waits for an acknowledge of a successful Common Air Interface (CAI) transmission before re-sending another CAI data packet. This selection applies for all ASTRO Signaling System.

See More Information


CAI Data Maximum Tx Attempts {Quick Notes}

CAI Data Maximum Tx Attempts

(ASTRO Configuration, Radio Wide)

Selects the maximum numbers of times that the radio attempts to send a Common Air Interface (CAI) data packet transmission. The radio continues these retries until it receives an acknowledgement confirming the successful receipt of transmission, or until the selected amount of Tx Attempts is reached. This selection applies for all ASTRO Signaling System.

See More Information


The Radio Wide Page {Quick Notes}

The Radio Wide Page

(ASTRO Configuration)

The Radio Wide page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

CAI Data Maximum Tx Attempts | CAI Data Maximum Packet Size
CAI Data Response Timer | Secure Packet Data by Default
CAI Data Minimum Response Timer | Talk Inhibit Tone
Conventional Customer ID |


Secure Packet Data by Default (ASTRO Configuration, Radio Wide)

Secure Packet Data by Default

(ASTRO Configuration, Radio Wide)

Causes all APCO (Associated Public-Safety Communications Officers, Inc) Packet Data capable Conventional Personalities to default to Secure mode. That is...once this field is enabled, the CPS automatically changes the Packet Data Secure/Clear Strapping field (for all of the APCO Packet Data capable personalities) to the "Secure" selection. Conventional Personalities are considered APCO Packet Data capable when the personality’s selected ASTRO System (selected from the ASTRO System field) has its Packet Data Capable System field enabled.

When the radio is model/option capable, and

when the radio is capable of IMBE ASTRO Systems, and

when the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected Secure Type.


Talk Inhibit Tone (ASTRO Configuration, Radio Wide)

Talk Inhibit Tone

(ASTRO Configuration, Radio Wide)

Enables an alert tone to sound when the PTT button is pressed indicating that the radio is already engaged in transmitting a data packet from a peripheral device. The alert tone continues to sound for the duration of the data packet transmission. This selection applies for all ASTRO Signaling System.

When the radio is CAI (Common Air Interface) capable.


The Radio Wide Page (ASTRO Configuration)

The Radio Wide Page

(ASTRO Configuration)

The Radio Wide page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

CAI Data Maximum Tx Attempts | CAI Data Maximum Packet Size
CAI Data Response Timer | Secure Packet Data by Default
CAI Data Minimum Response Timer | Talk Inhibit Tone
Conventional Customer ID |


Soft ID Feature {Quick Notes}

Soft ID Feature

(ASTRO Configuration, Soft ID)

Enables the Soft ID to be transmitted with each PTT button-press and for other features. The Soft ID is CPS-defined in the Radio Wide Soft ID/Username field. This feature applies for all ASTRO Signaling System.

See More Information


Soft ID {Quick Notes}

Soft ID

(ASTRO Configuration, Soft ID)

Allows you to view-only the Soft ID. The Soft ID is CPS-defined in the Radio Wide Soft ID/Username field. The Soft ID is transmitted with each PTT button-press and for other features. When the Soft ID Feature field is enabled, the Soft ID feature applies for all ASTRO Systems.

See More Information


The Soft ID Page{Quick Notes}

The Soft ID Page

(ASTRO Configuration)

The Soft ID Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Soft ID Feature

Soft ID


Soft ID (ASTRO Configuration, Soft ID)

Soft ID

(ASTRO Configuration, Soft ID)

Allows you to view-only the Soft ID. The Soft ID is CPS-defined in the Radio Wide Soft ID/Username field. The Soft ID is transmitted with each PTT button-press and for other features. When the Soft ID Feature field is enabled, the Soft ID feature applies for all ASTRO Systems.

When the Soft ID Feature field is enabled.

Go to the Soft ID Page


Soft ID Feature (ASTRO Configuration, Soft ID)

Soft ID Feature

(ASTRO Configuration, Soft ID)

Enables the Soft ID to be transmitted with each PTT button-press and for other features. The Soft ID is CPS-defined in the Radio Wide Soft ID/Username field. This feature applies for all ASTRO Signaling System.

When the radio is model/option capable.

Go to the Soft ID Page


The Soft ID Page (ASTRO Configuration)

The Soft ID Page

(ASTRO Configuration)

The Soft ID Page allows you to view or modify functionality that can apply to all ASTRO Systems and therefore to all Conventional Personalities having ASTRO System functionality.

When the radio is model/option capable.

INCLUDED FIELDS:

Soft ID Feature

Soft ID


The ASTRO Call List Window {Quick Notes}

The ASTRO Call List Window

(Conventional, ASTRO System)

The ASTRO System Call List window allows you to view or define individual ASTRO System Call Lists. These individual call lists can then be CPS-assigned on a per Conventional Personality basis from the ASTRO Call ID List field. The radio-user is then able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for MDC, DTMF, and for QCII Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.

Go to the ASTRO Talkgroup List


List Alias {Quick Notes}

List Alias

(Call List, General)

Allows you to define a radio-user recognizable name for the current ASTRO Call List. Characters, Numbers, Spaces, and Special Characters can be used. The maximum number of characters is determined by the capability of the radio’s display.

See More Information


The General Page {Quick Notes}

The General Page

(ASTRO System, Call List)

The General Page allows you to view or define a recognizable name for the individual ASTRO System ASTRO Call List.

Note: Individual call lists can then be CPS-assigned on a per Conventional Personality basis from the ASTRO Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

List Alias


List Alias (Astro System, Call List)

List Alias

(Call List, General)

Allows you to define a radio-user recognizable name for the current ASTRO Call List. Characters, Numbers, Spaces, and Special Characters can be used. The maximum number of characters is determined by the capability of the radio’s display.

Examples: EMT-001, #500, Electric1. # A5.

Note: Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

When the radio is a display model, and

when the radio is model/option capable.


The General Page (ASTRO System Call List)

The General Page

(ASTRO System, Call List)

The General Page allows you to view or define a recognizable name for the individual ASTRO System ASTRO Call List.

Note: Individual call lists can then be CPS-assigned on a per Conventional Personality basis from the ASTRO Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

List Alias


Call ID {Quick Notes}

Call ID

(ASTRO System, Call List)

Selects the ASTRO Individual Radio ID or the ASTRO Group ID for the radio or group of radios to be called. A Selective Call or Call Alert placed to an Individual ID is received by a specific user. A Call Alert placed to a Group ID reaches all members sharing that Group ID. This selection applies for the current ASTRO Call List member.

See More Information


Call ID (ASTRO System, Call List)

Call ID

(ASTRO System, Call List)

Selects the ASTRO Individual Radio ID or the ASTRO Group ID for the radio or group of radios to be called. A Selective Call or Call Alert placed to an Individual ID is received by a specific user. A Call Alert placed to a Group ID reaches all members sharing that Group ID. This selection applies for the current ASTRO Call List member.

This Call ID is associated with the selected Call Text information for the same row in this ASTRO Call List. The radio-user is able to select the Call Text entry from the Call List while operating in Conventional dispatch.

Note:

  • Group IDs cannot be used with Selective Call.

  • Group Call ID 65535 has a special meaning. This Group Call # ID selects ALL groups and cannot be assigned to any particular group.

  • When the ASTRO System Individual ID of this radio is transmitted with certain ASTRO call types, and when it matches an Call ID in the ASTRO Call List of the receiving radio, Reverse Aliasing then takes place on the receiving radio.

When the radio is a display model, and

when the radio is model/option capable.

Minimum = 0

Maximum = 16777215


Call Text {Quick Notes}

Call Text

(ASTRO System, Call List)

Defines a radio-user recognizable name for the current ASTRO Call List member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the ASTRO Call List. This information also appears in the radio’s display when an incoming call is reverse aliased.

See More Information


Call Text (ASTRO System, Call List)

Call Text

(ASTRO System, Call List)

Defines a radio-user recognizable name for the current ASTRO Call List member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the ASTRO Call List. This information also appears in the radio’s display when an incoming call is reverse aliased.

Examples: EMT-001, #500, Electric1. #A5.

Note: The maximum number of characters is determined by the capability of the radio’s display.

When the radio is a display model, and

when the radio is model/option capable.

Go to the List Page


The List Page {Quick Notes}

The List Page

(ASTRO System, Call List)

The ASTRO Call List Page allows you to define Call List Members on individual ASTRO Call List.

Note: Individual call lists can then be CPS-assigned on a per Conventional Personality basis from the ASTRO Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

Call Type

Call ID

Call Text


The List Page ( ASTRO System Call List)

The List Page

(ASTRO System, Call List)

The ASTRO Call List Page allows you to define Call List Members on individual ASTRO Call List.

Note: Individual call lists can then be CPS-assigned on a per Conventional Personality basis from the ASTRO Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

Call Type

Call ID

Call Text


Call Type {Quick Notes}

Call Type

(ASTRO System, Call List)

Selects the call type for the current ASTRO Call List entry for the ASTRO Call List.

See More Information


Call Type (ASTRO System, Call List)

Call Type

(ASTRO System, Call List)

Selects the call type for the current ASTRO Call List entry for the ASTRO Call List.

When the radio is a display model, and

when the radio is model/option capable.

Ind (Individual ID): If the Call ID for this entry of the Call List Table maps to a single radio, then select Individual ID.

Grp (Group ID): Otherwise, select Group ID to indicate a Call ID assigned to a group of radios.

The factory default is Ind.


The ASTRO Talkgroup List Window {Quick Notes}

The ASTRO Talkgroup List Window

(Conventional, ASTRO System)

The ASTRO Talkgroup List window allows you to define functionality for individual ASTRO Talkgroup Lists as well as the Talkgroup Members within each list.

Note:

  • When ASTRO Systems are assigned to Conventional Personalities (with the Conventional ASTRO System field), an ASTRO Talkgroup List should then be assigned to a Conventional Personality (from the Conventional Talkgroup List field). Once a Talkgroup List is selected for a Conventional Personality, then a TalkGroup ID can be selected for that same personality.

  • ASTRO Talkgroup List Members are available to the radio-user for Selective Call or Call Alert operation.

  • Depending on the Conventional Personality Selection Type field choice, the radio-user will have the ability to access an entire Talkgroup List or a single TalkGroup ID will be Strapped to that channel.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Talkgroup Alias {Quick Notes}

Talkgroup Alias

(ASTRO System, Talkgroup List, General)

Enables the Talkgroup Alias Text information to appear in the radio’s display. This allows for a radio-user recognizable name to appear when the user is scrolling through the radio’s ASTRO System Talkgroup List.

When disabled, the Talkgroup List, Talkgroup IDs appear in the radio’s display.

See More Information


Secure KMF Profile Enable {Quick Notes}

Secure KMF Profile Enable

(ASTRO System, Talkgroup List, General

Enables the Secure KMF Profile feature for the current ASTRO Talkgroup List. All Hardware Key Selection fields for the current ASTRO Talkgroup can only select keys from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the Secure KMF Profile Index field for the current ASTRO Talkgroup List.

When disabled, all Hardware Key Selection fields for the current ASTRO Talkgroup can only select keys from the Secure Multikey List.

See More Information


Secure KMF Profile Index {Quick Notes}

Secure KMF Profile Index

(ASTRO System, Talkgroup List, General)

Selects the Secure KMF Profile to be used by the current ASTRO Talkgroup List. When this field is accessible, all Hardware Key Selection fields for the current ASTRO Talkgroup can only select keys from the Secure Hardware Encryption Key References List of this selected Secure KMF Profile.

See More Information


Individual Sel Call Hw Key {Quick Notes}

This feature is currently not supported

Individual Sel Call Hw Key

(ASTRO System, Talkgroup List, General)

Selects the ASTRO Conventional Talkgroup Selective Call Hardware Secure Key. This field represents the Secure Key Number used by the radio when the user makes an Individual Selective Call. This key applies to all ASTRO Conventional Talkgroups within all ASTRO System Talkgroup List.

See More Information


Individual Sel Call Sw Key {Quick Notes}

This feature is currently not supported

Individual Sel Call Sw Key

(ASTRO System, Talkgroup List, General)

Selects the Selective Call Software Secure Key Number used by the radio when the user makes an Individual Selective Call. This key applies to all ASTRO Conventional Talkgroups within all ASTRO System Talkgroup List.

See More Information


The General Page {Quick Notes}

The General Page

(ASTRO System, Talkgroup List)

The General Page allows you to view or define functionality that applies to individual ASTRO System Talkgroup Lists.

INCLUDED FIELDS:

Secure KMF Profile Enable

KMF Profile Index

Talkgroup Alias

Individual Sel Call Hw Key

Go to the ASTRO Talkgroup List Window


Individual Sel Call Hw Key (ASTRO System, Talkgroup List, General)

This feature is currently not supported

Individual Sel Call Hw Key

(ASTRO System, Talkgroup List, General)

Selects the ASTRO Conventional Talkgroup Selective Call Hardware Secure Key. This field represents the Secure Key Number used by the radio when the user makes an Individual Selective Call. This key applies to all ASTRO Conventional Talkgroups within all ASTRO System Talkgroup List.

Note:

  • When the Secure KMF Profile Enable field is enable for the current ASTRO Talkgroup List, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current ASTRO Talkgroup List.

  • When the Secure KMF Profile Enable field is disabled for the current ASTRO Talkgroup List, this Key Selection is chosen from the Secure Multikey List.

When the radio is model/option capable, and

when the Secure Equipped field is enabled.

Go to the General Page


Individual Sel Call Sw Key (ASTRO System, Talkgroup List, General)

This feature is currently not supported

Individual Sel Call Sw Key

(ASTRO System, Talkgroup List, General)

Selects the Selective Call Software Secure Key Number used by the radio when the user makes an Individual Selective Call. This key applies to all ASTRO Conventional Talkgroups within all ASTRO System Talkgroup List.

When the radio is model/option capable, and

(when the Software Encryption field is enabled, or

when the Secure Equipped field is enabled), and

when the CKR Key Management field is disabled, and

when the radio is not ASTRO 25 Trunking capable.

Minimum = None

Maximum = 5

The factory default is 1.

Go to the General Page


Secure KMF Profile Index (ASTRO System, Talkgroup List, General)

Secure KMF Profile Index

(ASTRO System, Talkgroup List, General)

Selects the Secure KMF Profile to be used by the current ASTRO Talkgroup List. When this field is accessible, all Hardware Key Selection fields for the current ASTRO Talkgroup can only select keys from the Secure Hardware Encryption Key References List of this selected Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

the Secure KMF Profile Enable field is enabled.

Go to the General Page


Secure KMF Profile Enable (ASTRO System, Talkgroup List, General)

Secure KMF Profile Enable

(ASTRO System, Talkgroup List, General)

Enables the Secure KMF Profile feature for the current ASTRO Talkgroup List. All Hardware Key Selection fields for the current ASTRO Talkgroup can only select keys from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the Secure KMF Profile Index field for the current ASTRO Talkgroup List.

When disabled, all Hardware Key Selection fields for the current ASTRO Talkgroup can only select keys from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the General Page


Talkgroup Alias (ASTRO System, Talkgroup List, General)

Talkgroup Alias

(ASTRO System, Talkgroup List, General)

Enables the Talkgroup Alias Text information to appear in the radio’s display. This allows for a radio-user recognizable name to appear when the user is scrolling through the radio’s ASTRO System Talkgroup List.

When disabled, the Talkgroup List, Talkgroup IDs appear in the radio’s display.

When the radio is a display model.

Go to the General Page


The General Page (ASTRO System, Talkgroup List)

The General Page

(ASTRO System, Talkgroup List)

The General Page allows you to view or define functionality that applies to individual ASTRO System Talkgroup Lists.

INCLUDED FIELDS:

Secure KMF Profile Enable

KMF Profile Index

Talkgroup Alias

Individual Sel Call Hw Key

Go to the ASTRO Talkgroup List Window


The Talkgroup Table List {Quick Notes}

The Talkgroup Table List

(ASTRO System, Talkgroup List)

The ASTRO Talkgroup Table List allows you to define functionality for individual ASTRO Talkgroup Lists as well as the Talkgroup Members within each list.

Note:

  • When ASTRO Systems are assigned to Conventional Personalities (with the Conventional ASTRO System field), an ASTRO Talkgroup List should then be assigned to a Conventional Personality (from the Conventional Talkgroup List field). Once a Talkgroup List is selected for a Conventional Personality, then a TalkGroup ID can be selected for that same personality.

  • ASTRO Talkgroup List Members are available to the radio-user for Selective Call or Call Alert operation.

  • Depending on the Conventional Personality Selection Type field choice, the radio-user will have the ability to access an entire Talkgroup List or a single TalkGroup ID will be Strapped to that channel.

  • The Talkgroup List can contain a maximum of 100 Talkgroup List Members.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

alkgroup ID

Talkgroup Alias Text

Voice Secure / Clear Strapping

HW Key Select Reference

Go to the ASTRO Talkgroup List Window


HW Key Select Reference (ASTRO System, Talkgroup List)

HW Key Select Reference

(ASTRO System, Talkgroup List)

Selects a Hardware Secure Key for the current ASTRO Talkgroup List member.

Note:

  • When the Secure KMF Profile Enable field is enable for the current ASTRO Talkgroup List, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current ASTRO Talkgroup List.

  • When the Secure KMF Profile Enable field is disabled for the current ASTRO Talkgroup List, this Key Selection is chosen from the Secure Multikey List.

When the radio is model/option capable, and

when the Secure Equipped field is enabled, and

when the Voice Secure/Clear Strapping field is not set to "Clear".

Go to the Talkgroup Table List


HW Key Select Reference {Quick Notes}

HW Key Select Reference

(ASTRO System, Talkgroup List)

Selects a Hardware Secure Key for the current ASTRO Talkgroup List member.

See More Information


SW Key Select Reference (ASTRO System, Talkgroup List)

This feature is currently not supported

SW Key Select Reference

(ASTRO System, Talkgroup List)

Selects a Software Secure Key for the current Talkgroup List member.

These Keys are defined in the Secure Software Encryption Multikey Window.

This field is an index into the group of Hardware and Software Secure Keys currently defined in the radio. The key referenced by the Key Index is the Secure Key used to transmit to the Talkgroup when the strapping is set to Secure. This key applies only to a specific Talkgroup within a Talkgroup List.

If the Secure Configuration, CKR Key Management on the, Mulitkey Options page is Enabled, the corresponding CKR# (Common Key Reference Number) will be displayed to the right of this field.

When the radio is model/option capable, and

when the Software Encryption field is enabled, and

when the Voice Secure/Clear Strapping field is not set to "Clear".

Minimum = None

Maximum = 5

Go to the Talkgroup Table List


SW Key Select Reference {Quick Notes}

This feature is currently not supported

SW Key Select Reference

(ASTRO System, Talkgroup List)

Selects a Software Secure Key for the current Talkgroup List member.

See More Information


Talkgroup Alias Text (ASTRO System, Talkgroup List)

Talkgroup Alias Text

(ASTRO System, Talkgroup List)

Defines a radio-user recognizable name for the current ASTRO Talkgroup List member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the ASTRO Talkgroup List. The radio-user only has the ability to scroll through the Talkgroup List when the Conventional Personality, Selection Type field is set to "Selectable"; this selection is made on a per personality basis.

Examples: EMT-001, #500, Electric1. #A5.

Note: The maximum number of characters is determined by the capability of the radio’s display.

When the Talkgroup Alias field is enabled.

The factory default is `TG 00002'

Go to the Talkgroup Table List


Talkgroup Alias Text {Quick Notes}

Talkgroup Alias Text

(ASTRO System, Talkgroup List)

Defines a radio-user recognizable name for the current ASTRO Talkgroup List member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the ASTRO Talkgroup List. The radio-user only has the ability to scroll through the Talkgroup List when the Conventional Personality, Selection Type field is set to "Selectable"; this selection is made on a per personality basis.

See More Information


Talkgroup ID (ASTRO System, Talkgroup List)

Talkgroup ID

(ASTRO System, Talkgroup List)

Selects a unique five-digit number that is used when communication with a group of ASTRO System radios. Talkgroup members are selected for use with Conventional Personalities from the TalkGroup ID field. This selection applies for the current Talkgroup List member.

  • Talkgroup "65535" is a System Wide 'All-Call’ Talkgroup. All other talkgroups unmute to a Talkgroup "65535" transmission. And, a talkgroup set to "65535" unmutes to any and all Talkgroup IDs.

  • Talkgroup "0" is a System Wide 'Receive-Only’ talkgroup that receives 'All-Call’ transmissions sent on the "65535" talkgroup. Talkgroup "0" also receives select call transmissions sent to the user’s particular ASTRO Individual ID. This is only possible when the Rx Unmute Rule of a channel/personality that has this Talkgroup ID selected is set to "Selective Squelch".

Minimum = 0

Maximum = 65535

The factory default is 00002.

Go to the Talkgroup Table List


Talkgroup ID {Quick Notes}

Talkgroup ID

(ASTRO System, Talkgroup List)

Selects a unique five-digit number that is used when communication with a group of ASTRO System radios. Talkgroup members are selected for use with Conventional Personalities from the TalkGroup ID field. This selection applies for the current Talkgroup List member.

See More Information


The Talkgroup Table List (ASTRO System, Talkgroup List)

The Talkgroup Table List

(ASTRO System, Talkgroup List)

The ASTRO Talkgroup Table List allows you to define functionality for individual ASTRO Talkgroup Lists as well as the Talkgroup Members within each list.

Note:

  • When ASTRO Systems are assigned to Conventional Personalities (with the Conventional ASTRO System field), an ASTRO Talkgroup List should then be assigned to a Conventional Personality (from the Conventional Talkgroup List field). Once a Talkgroup List is selected for a Conventional Personality, then a TalkGroup ID can be selected for that same personality.

  • ASTRO Talkgroup List Members are available to the radio-user for Selective Call or Call Alert operation.

  • Depending on the Conventional Personality Selection Type field choice, the radio-user will have the ability to access an entire Talkgroup List or a single TalkGroup ID will be Strapped to that channel.

  • The Talkgroup List can contain a maximum of 100 Talkgroup List Members.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Talkgroup ID

Talkgroup Alias Text

Voice Secure / Clear Strapping

HW Key Select Reference

Go to the ASTRO Talkgroup List Window


Voice Secure / Clear Strapping (ASTRO System, Talkgroup List)

Voice Secure / Clear Strapping

(ASTRO System, Talkgroup List)

Selects a transmit mode for the current Talkgroup List member.

When the Secure Equipped field is enabled.

Select: Allows the radio-user to toggle on or off Secure mode operation.

WARNING: The "Secure Tx Select" switch-press or the "Secure/Clear Mode" button-press must be selected in order for the radio-user to toggle on or off Secure encrypted communications.

Clear: Straps or commits the channel to normal (non-secure) conventional dispatch operation.

Secure: Straps or commits the channel to Secure encrypted operation.

Go to the Talkgroup Table List


Voice Secure / Clear Strapping {Quick Notes}

Voice Secure / Clear Strapping

(ASTRO System, Talkgroup List)

Selects a transmit mode for the current Talkgroup List Member.

See More Information


The ASTRO System Window {Quick Notes}

The ASTRO System Window

The ASTRO System window allows you to view or define individual ASTRO Signaling Systems. Individual Signaling Systems are selected for use with Conventional Personalities. ASTRO signaling is used as a receive and transmit protocol for the ASTRO Call List, the ASTRO Talkgroup Lists, for ASTRO Emergency signaling, and for ASTRO Remote Monitor/Radio Trace mode operation.

Note: ASTRO Systems can use analog or digital signaling. ASTRO Systems use only IMBE digital signaling.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Auto Reset Time (ASTRO System, Advanced)

Auto Reset Time

(ASTRO System, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Rx Unmute Rules, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled field). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current ASTRO Signaling system. Time is in seconds.

When the Sel Call/In-Call Reset field is not set to "Manual".

Minimum = 0 seconds

Maximum = 255 seconds

The factory default is 5 seconds.


CAI Data Registration (ASTRO System, Advanced)

CAI Data Registration

(ASTRO System, Advanced)

Enables the radio to register on the data portion of the FNE infrastructure (Fixed Network Equipment); the FNE is also referred to as "The System". The data portion of the system then sends a CAI (Common Air Interface) Data Registration response or acknowledgement confirming the registration back to the radio. The radio events that trigger this registration include; radio power up, mode change, exiting scan, and powering down the radio. This feature applies for the current ASTRO system.

  • The radio only attempts CAI Data Registration when there is a data feature enabled on the selected personality/channel.

  • The radio’s data features are only available once the radio successfully registers with the system and then when the radio receives back an acknowledgement of successful registration from the system.

(When either the DVRS Operation Enabled field is disable, or when the Packet Data Capable System field is disabled both of these fields cannot be enabled , and

when a Conventional Personality having this ASTRO System System selected for use (in its ASTRO System field) has its Fireground Enable field not enabled, and

when the radio is model/option capable.


Emergency Alarm Rx Indicator (ASTRO System, Advanced)

Emergency Alarm Rx Indicator

(ASTRO System, Advanced)

Enables an audio or visual (or both) indicator to occur on the radio when an Emergency Alarm is detected and received from another radio. The type of Emergency Indicator is determined by the Radio Wide, Emergency Alarm Rx Indicator Type setting. This feature applies for the current ASTRO system.

  • The Emergency Alarm Rx Indicator time lasts for 10 seconds. During these 10 seconds, the radio user can deactivate the indicator by pressing any of the radio’s buttons except "volume" and "light".

  • Once the indicator clears or is cleared, retried emergency alarms from the same MDC System Radio ID, or ASTRO System Radio ID, or Trunking System Radio ID are ignored for the next 20 seconds.

  • Emergency alarms are not detected while the radio is in scan mode.

  • Emergency alarms are not detected while the radio is active on a voice channel.

When the Radio Wide, Emergency Alarm Rx Indicator Type field is not set to "No Indication".


Emergency Alarm Rx Indicator {Quick Notes}

Emergency Alarm Rx Indicator

(ASTRO System, Advanced)

Enables an audio or visual (or both) indicator to occur on the radio when an Emergency Alarm is detected and received from another radio. The type of Emergency Indicator is determined by the Radio Wide, Emergency Alarm Rx Indicator Type setting. This feature applies for the current ASTRO system.

See More Information [image] & [image] Important Note


Radio Check {Quick Notes}

Radio Check

(ASTRO System, Advanced)

Allows the radio to decode and automatically respond to a Radio Check while operating on the current ASTRO Signaling system. Radio Checks allow a dispatcher to check the state of the radio (turned on or off), as long as the radio is within the range of the system.

See More Information


CAI Data Registration {Quick Notes}

CAI Data Registration

(ASTRO System, Advanced)

Enables the radio to register on the data portion of the FNE infrastructure (Fixed Network Equipment); the FNE is also referred to as "The System". The data portion of the system then sends a CAI (Common Air Interface) Data Registration response or acknowledgement confirming the registration back to the radio. The radio events that trigger this registration include; radio power up, mode change, exiting scan, and powering down the radio. This feature applies for the current ASTRO system.

See More Information [image] & [image] Important Note


Radio Inhibit {Quick Notes}

Radio Inhibit

(ASTRO System, Advanced)

Enables the radio to receive a remote Inhibit signal while operating on the current ASTRO Signaling System. This inhibit signal is a shutdown command sent from the dispatcher unit. Upon receipt of this command, the radio transmits a quick acknowledgement to the dispatch equipment. The radio then goes into a dormant state during which the receiver audio is muted and the transmit audio path is blocked. While inhibited all radio-user controls are rendered inoperative; Scan mode is stopped on the operating mode/channel which received the command, and all Radio LED’s are turned off.

See More Information


Sel Call/In-Call Reset {Quick Notes}

Sel Call/In-Call Reset

(ASTRO System, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Rx Unmute Rules, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this ASTRO System) partially determines how long the Release Squelch State continues. This selection applies while operating on the current ASTRO Signaling system.

See More Information [image] & [image] Important Note


Talkgroup Hang Time {Quick Notes}

Talkgroup Hang Time

(ASTRO System, Advanced)

Selects the amount of time that the radio waits once a system wide Talkgroup call has ended. During this wait time, Talkgroup ID 65535 is used for all Conventional Talkgroup calls. This selection applies while operating on the current ASTRO Signaling system. Time is in seconds.

See More Information


Limited Patience {Quick Notes}

Limited Patience

(ASTRO System, Advanced)

Selects the amount of time that the radio politely waits for the current channel traffic to clear. Examples of ASTRO Transmission using this value are: Call Alerts, Sel Calls, Message, Status, and Emergency. This selection applies for the current ASTRO Signaling system.

See More Information


Auto Reset Time {Quick Notes}

Auto Reset Time

(ASTRO System, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Rx Unmute Rules, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled field). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current ASTRO Signaling system. Time is in seconds.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(ASTRO System)

The Advanced page allows you to view or define diverse and sometimes complex functionality for individual ASTRO Systems.

INCLUDED FIELDS:

Talkgroup Hang Time | Radio Inhibit
Sel Call/In-Call Reset | Radio Check
Auto Reset Time | CAI Data Registration
Limited Patience | Emergency Alarm Rx Indicator

Go to the ASTRO System Window


Limited Patience (ASTRO System, Advanced)

Limited Patience

(ASTRO System, Advanced)

Selects the amount of time that the radio politely waits for the current channel traffic to clear. Examples of ASTRO Transmission using this value are: Call Alerts, Sel Calls, Message, Status, and Emergency. This selection applies for the current ASTRO Signaling system.

Minimum = 1 second

Maximum = 255 seconds, and Infinite.

The factory default is 53 seconds.


Radio Check (ASTRO System, Advanced)

Radio Check

(ASTRO System, Advanced)

Allows the radio to decode and automatically respond to a Radio Check while operating on the current ASTRO Signaling system. Radio Checks allow a dispatcher to check the state of the radio (turned on or off), as long as the radio is within the range of the system.

Note: This feature is only possible while operating in "Clear Mode", non-secure-encrypted normal dispatch.


Radio Inhibit (ASTRO System, Advanced)

Radio Inhibit

(ASTRO System, Advanced)

Enables the radio to receive a remote Inhibit signal while operating on the current ASTRO Signaling System. This inhibit signal is a shutdown command sent from the dispatcher unit. Upon receipt of this command, the radio transmits a quick acknowledgement to the dispatch equipment. The radio then goes into a dormant state during which the receiver audio is muted and the transmit audio path is blocked. While inhibited all radio-user controls are rendered inoperative; Scan mode is stopped on the operating mode/channel which received the command, and all Radio LED’s are turned off.


Sel Call/In-Call Reset (ASTRO System, Advanced)

Sel Call/In-Call Reset

(ASTRO System, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Rx Unmute Rules, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this ASTRO System) partially determines how long the Release Squelch State continues. This selection applies while operating on the current ASTRO Signaling system.

  • For Call Alerts, the Release Squelch State begins when the Voice Mute In-Call User Alert feature is active and the radio has unmuted.

  • For ASTRO System Calls when the Voice Mute In-Call User Alert feature is not active, the Release Squelch State begins when the Personality’s Rx Unmute Rules are met and the radio has unmuted.

For the two **timed selections, while the Auto Reset Time is running, whenever the radio’s PTT button is pressed the timer is stopped and reset; once the PTT button is released the timer is then re-started (from zero) thus extending the Release Squelch State even further.

*Manual: A radio-user pressing of the CPS-programmed "Monitor" button ends the Release Squelch state.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the radio’s Rx Unmute Rules rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the Rx Unmute Rules rules are again required in order to unmute to any future transmissions.

*Manual:

  • When the Voice Mute MDC In-Call User Alert feature is active, pressing the "VMUT" button, or the "VMUT" menu item deactivates Voice Mute and ends the Release Squelch State.

  • Pressed the PTT button ends the Release Squelch State.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the Voice Mute In-Call User Alert rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the Voice Mute In-Call User Alert Enabled rules are again required in order to unmute to any future transmissions.

The factory default is Auto w/ Carr.


Talkgroup Hang Time (ASTRO System, Advanced)

Talkgroup Hang Time

(ASTRO System, Advanced)

Selects the amount of time that the radio waits once a system wide Talkgroup call has ended. During this wait time, Talkgroup ID 65535 is used for all Conventional Talkgroup calls. This selection applies while operating on the current ASTRO Signaling system. Time is in seconds.

When the radio is capable of IMBE ASTRO Systems.

Minimum = 0.000 seconds

Maximum = 6.375 seconds

In increments = 0.025 seconds

The factory default is 0.000 seconds.


The Advanced Page (ASTRO System)

The Advanced Page

(ASTRO System)

The Advanced page allows you to view or define diverse and sometimes complex functionality for individual ASTRO Systems.

INCLUDED FIELDS:

Talkgroup Hang Time | Radio Inhibit
Sel Call/In-Call Reset | Radio Check
Auto Reset Time | CAI Data Registration
Limited Patience | Emergency Alarm Rx Indicator

Go to the ASTRO System Window


ARS Mode (ASTRO System, ARS)

ARS Mode

(ASTRO System, ARS)

Selects the ARS (Automatic Registration Service) mode for the current ASTRO System.

When the Automatic Registration Service Enable field is enabled.

Server: When in server mode, the ARS Server Username entry and PIN entry must be CPS-defined.

Or

The ARS User Login Enable must be CPS-enabled.

Non-Server

Go to the ARS Page


ARS Retry Timer (ASTRO System, ARS)

ARS Retry Timer

(ASTRO System, ARS)

Selects the amount of time that the radio waits after all registration retries to the Automatic Registration Server have failed. There are a total of five registration tries hard-coded (not modifiable) in the radio, one initial try and four retries. The timer begins after the fourth retry is transmitted. This selection applies for the current ASTRO System. Time is in minutes.

When the Automatic Registration Service Enable field is enabled, and

when the ARS Mode field is set to "Server".

Disabled = No wait time. The radio no longer waits for ARS Server registration to occur.

Minimum = 5 minutes

Maximum = 300 minutes

Factory Default = 30 minutes


Automatic Registration Server Address (ASTRO System, ARS)

Automatic Registration Server Address

(ASTRO System, ARS)

Allows you to define the IP (Internet Protocol) Address for the Automatic Registration Server. This IP Address selection applies for the current ASTRO System.

When the Automatic Registration Service Enable field is enabled, and

when the ARS Mode field is set to "Server".

Are valid when the following is true:

Each octet must:

Be between: [0-223] . [0-255] . [0-255] . [0-255], and

Cannot be 0 . 0 . 0 . 0 , and

Cannot be 1 . 1 . 1 . 1 , and

Cannot be 223 . 255 . 255 . 255 , and

Cannot be 127 . XXX . XXX . XXX.

And, this IP Address:

Cannot equal the Subscriber Air-Interface IP Address on any system.

And, must be of Class A, B, or C:

(When octet1 is between 0-127, the IP Address = Class A and the Network ID = the first 1 octet, or

When octet1 is between 128-191, the IP Address = Class B and the Network ID = the first 2 octets, or

When octet1 is between 192-223, the IP Address = Class C and the Network ID = the first 3 octets)

If Class A, then cannot be: 0 . XXX . XXX . XXX or XXX . 255 . 255 . 255 or XXX . 0 . 0 . 0, or

If Class B, then cannot be: 128 . 0 . XXX . XXX or XXX . XXX . 255 . 255 or XXX . XXX . 0 . 0 or

If Class C, then cannot be: 192 . 0 . 0 . XXX or XXX . XXX . XXX . 255 or XXX . XXX . XXX . 0


Automatic Registration Service Enable (ASTRO System, ARS)

Automatic Registration Service Enable

(ASTRO System, ARS)

Enables the Automatic Registration Service (ARS) feature for the current ASTRO System. This feature allows the radio to announce its data presence on an ARS configured network.

When the DVRS Operation Enabled field is not enabled, and

when the radio is model/option capable.


Automatic Registration Service Enable {Quick Notes}

Automatic Registration Service Enable

(ASTRO System, ARS)

Enables the Automatic Registration Service (ARS) feature for the current ASTRO System. This feature allows the radio to announce its data presence on an ARS configured network.

See More Information


ARS Mode {Quick Notes}

ARS Mode

(ASTRO System, ARS)

Selects the ARS (Automatic Registration Service) mode for the current ASTRO System.

See More Information


Automatic Registration Server Address {Quick Notes}

Automatic Registration Server Address

(ASTRO System, ARS)

Allows you to define the IP (Internet Protocol) Address for the Automatic Registration Server. This IP Address selection applies for the current ASTRO System.

See More Information


ARS Retry Timer {Quick Notes}

ARS Retry Timer

(ASTRO System, ARS)

Selects the amount of time that the radio waits after all registration retries to the Automatic Registration Server have failed. There are a total of five registration tries hard-coded (not modifiable) in the radio, one initial try and four retries. The timer begins after the fourth retry is transmitted. This selection applies for the current ASTRO System. Time is in minutes.

See More Information


The ARS Page {Quick Notes}

The ARS (Automatic Registration Service) Page

(ASTRO System)

The ARS (Automatic Registration Service) Page allows you to view or modify settings pertaining to data registration provide by an ARS. This service allows the radio to announce its data presence on an ARS configured network.

Note: ARS is facilitates features such as Text Messaging and Location.

When the radio is model/option capable.

INCLUDED FIELDS:

Automatic Registration Service Enable

ARS Retry Timer

Automatic Registration Server Address

ARS Mode

Go to the ASTRO System Window


The ARS Page (Conventional, ASTRO System)

The ARS (Automatic Registration Service) Page

(ASTRO System)

The ARS (Automatic Registration Service) Page allows you to view or modify settings pertaining to data registration provide by an ARS. This service allows the radio to announce its data presence on an ARS configured network.

Note: ARS is facilitates features such as Text Messaging and Location.

When the radio is model/option capable.

INCLUDED FIELDS:

Automatic Registration Service Enable

ARS Retry Timer

Automatic Registration Server Address

ARS Mode

Go to the ASTRO System Window


Application Number of Attempts (ASTRO System, Data)

Application Number of Attempts

(ASTRO System, Data)

Selects the number of attempts that the radio pursues (until successful) for certain data application procedures. The amount time that the radio waits between these attempts is determined by the Application Time Between Attempts field above. This selection applies for the current ASTRO System.

Minimum = 1

Maximum = 10


Auto Generate IP Address (ASTRO System, Data)

Auto Generate IP Address

(ASTRO System, Data)

Enables the Subscriber Air-Interface IP Address and the Mobile Computer IP Address (on this Data Page) for the current ASTRO System to be generated by radio’s Host Software.

This field is automatically enabled every time the Packet Data Capable System field (for the current ASTRO System) is enabled. If desired it may then be disabled.

When the Packet Data Capable System field is enabled, and

when the radio is model/option capable.


Auto Generate Target IP Address (ASTRO System, Data)

Auto Generate Target IP Address

(ASTRO System, Data)

Enables the IP Address for a Target radio is generated by the Host software.

This field is automatically enabled every time the Packet Data Capable System field (for the current ASTRO System) is enabled. If desired it may then be disabled.

When the Packet Data Capable System field is enabled, and

when the radio is model/option capable.


Data Scan Preamble Length (ASTRO System, Data)

Data Scan Preamble Length

(ASTRO System, Data)

Selects a number that determines the length of time that Data Scan Preambles are transmitted by the radio. The number selected is multiple by 100 to give the preamble time in milliseconds. These Data Scan Preambles allow transmitting and receiving radios to synchronize with each other, and are therefore transmitted just prior to transmitting conventional packet data. This selection applies while operating on the current ASTRO system.

Data Scan Preambles are only transmitted on a Designated Data Member channel when the "Designated Data" channel has its Packet Data Capable System field enabled, and does not have its Packet Data mode field set to "FNE".

Also Note: The Designated Data Member channel of a Conventional Personality's selected Scan List, can be set to always default to the radio's currently "Selected Channel", or to a specific channel within the Scan List.

When the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = "Disabled" which is equivalent to zero, meaning no preambles are transmitted.

Maximum = 100

The factory default is 20


Auto Generate IP Address {Quick Notes}

Auto Generate IP Address

(ASTRO Systems, Data)

Enables the Subscriber Air-Interface IP Address and the Mobile Computer IP Address (on this Data Page) for the current ASTRO System to be generated by radio’s Host Software.

See More Information [image] & [image] Important Note


Auto Generate Target IP Address {Quick Notes}

Auto Generate Target IP Address

(ASTRO Systems, Data)

Enables the IP Address for a Target radio is generated by the Host software.

See More Information [image] & [image] Important Note


Limited Broadcast {Quick Notes}

Limited Broadcast

(ASTRO System, Data)

Enables the radio to transmit limited broadcast packets for the current ASTRO system. These limited broadcast packets are sent to the (255.255.255.255) IP Address.

See More Information


Location Data Capable System {Quick Notes}

Location Data Capable System

(ASTRO System, Data)

Enables location data to be transmitted and received while operating on the current ASTRO System. See also the Location Page.

See More Information


OTAP Enable {Quick Notes}

OTAP Enable

(ASTRO System, Data)

Enables the radio to receive OTAP (Over The Air Programming) communications while operating on the current ASTRO System.

See More Information [image] & [image] Warning


Packet Data Capable System PDS {Quick Notes}

Packet Data Capable System (PDS)

(ASTRO System, Data)

Enables Packet Data Capable System (PDS) allowing applications access to an (Internet Protocol) IPv4 "data pipe". An IPv4 data pipe allows for data transactions from the mobile computer and radio-based applications to entities/software applications on a remote computer network. These applications may be internal to the Radio (Subscriber Unit - SU) or external applications running on a Mobile Computer (MU) connected serially to the radio. This feature applies while operating on the current ASTRO system.

See More Information


Packet Data Mode {Quick Notes}

Packet Data Mode

(ASTRO System, Data)

Selects the type of Packet Data Mode that is used for the current ASTRO system.

See More Information


Text Messaging Service {Quick Notes}

Text Messaging Service

(ASTRO System, Data)

Selects the Text Messaging mode for the current ASTRO system.

See More Information [image] & [image] Important Note


Mobile Computer IP Address {Quick Notes}

Mobile Computer IP Address

(ASTRO System, Data)

Allows you to define the IP Address for the Mobile Computer for the current ASTRO system.

See More Information


Subscriber Air-Interface IP Address {Quick Notes}

Subscriber Air-Interface IP Address

(ASTRO System, Data)

Allows you to define the IP (Internet Protocol) Address Air-Interface for the current ASTRO system. The radio is also known as the Subscriber Unit (SU).

See More Information


Application Number of Attempts {Quick Notes}

Application Number of Attempts

(ASTRO System, Data)

Selects the number of attempts that the radio pursues (until successful) for certain data application procedures. The amount time that the radio waits between these attempts is determined by the Application Time Between Attempts field above. This selection applies for the current ASTRO System.

See More Information


Application Time Between Attempts {Quick Notes}

Application Time Between Attempts

(ASTRO System, Data)

Selects the amount of time between the Application Number of Attempts. Retries are sometime needed for certain data application procedures. This selection applies for the current ASTRO System. Time is in seconds.

See More Information


Data Scan Preamble Length {Quick Notes}

Data Scan Preamble Length

(ASTRO System, Data)

Selects a number that determines the length of time that Data Scan Preambles are transmitted by the radio. The number selected is multiple by 100 to give the preamble time in milliseconds. These Data Scan Preambles allow transmitting and receiving radios to synchronize with each other, and are therefore transmitted just prior to transmitting conventional packet data. This selection applies while operating on the current ASTRO system.

See More Information [image] & [image] Important Note


OTAP Retransmission Timer {Quick Notes}

OTAP Retransmission Timer

(ASTRO System, Data)

Selects the amount of time that the radio waits for an acknowledgment before retransmitting an OTAP (Over The Air Programming) packet. This feature while operating on the current ASTRO System.

See More Information


Queue Dwell Timer {Quick Notes}

Queue Dwell Timer

(ASTRO System, Data)

Selects the amount of time an IP (Internet Protocol) datagram stays in the queue. That is, when data is sent from the Mobile Computer (MC) to the radio, the radio receives the data faster than it can send it, and therefore the data must sometimes wait in the radio’s queue. This setting determines how long data is allowed to wait in the radio without being transmitted, before the data is purged from the queue. This selection applies while operating on the current ASTRO system. Time is in seconds.

See More Information


The Data Page {Quick Notes}

The Data Page

(ASTRO System)

The Data page allows you to view or define features and parameters having to do with APCO (Associated Public-Safety Communications Officers, Inc) Project 25 Packet Data communications. Selections apply for individual ASTRO Systems.

INCLUDED FIELDS:

Packet Data Capable System (PDS) | Limited Broadcast
Auto Generate IP Address | Auto Generate Target IP Address
Location Data Capable System | Packet Data Mode
Data Scan Preamble Length | Queue Dwell Timer
Subscriber Air-Interface IP Address | Mobile Computer IP Address
Text Messaging Service |
Application Number of Attempts | Application Time Between Attempts
OTAP Enable | OTAP Retransmission Timer

Go to the ASTRO System Window


Limited Broadcast (ASTRO System, Data)

Limited Broadcast

(ASTRO System, Data)

Enables the radio to transmit limited broadcast packets for the current ASTRO system. These limited broadcast packets are sent to the (255.255.255.255) IP Address.


Location Data Capable System (ASTRO System, Data)

Location Data Capable System

(ASTRO System, Data)

Enables location data to be transmitted and received while operating on the current ASTRO System. See also the Location Page.

When the Radio Wide, Location Enabled field is enabled, and

when the DVRS Operation Enable field is not enabled, and

when the radio is model/option capable.


Mobile Computer IP Address (ASTRO System, Data)

Mobile Computer IP Address

(ASTRO System, Data)

Allows you to define the IP Address for the Mobile Computer for the current ASTRO system.

When the Packet Data Capable System field is enabled, and

when the Auto Generate IP Address field is not enabled, and

when the radio is model/option capable.

Are valid when the following is true:

Each octet must:

Be between: [0-223] . [0-255] . [0-255] . [0-255], and

Cannot be 0 . 0 . 0 . 0 , and

Cannot be 223 . 255 . 255 . 255 , and

Cannot be 127 . XXX . XXX . XXX.

And, this IP Address:

Cannot equal this Page’s Subscriber Air-Interface IP Address on the same system, and

Cannot equal the Radio Wide Data Page’s Subscriber IP Address.

And, must be of Class A, B, or C:

(When octet1 is between 0-127, the IP Address = Class A and the Network ID = the first 1 octet, or

When octet1 is between 128-191, the IP Address = Class B and the Network ID = the first 2 octets, or

When octet1 is between 192-223, the IP Address = Class C and the Network ID = the first 3 octets)

If Class A, then cannot be: 0 . XXX . XXX . XXX or XXX . 255 . 255 . 255 or XXX . 0 . 0 . 0, or

If Class B, then cannot be: 128 . 0 . XXX . XXX or XXX . XXX . 255 . 255 or XXX . XXX . 0 . 0. or

If Class C, then cannot be: 192 . 0 . 0 . XXX or XXX . XXX . XXX . 255 or XXX . XXX . XXX . 0


OTAP Enable (ASTRO System, Data)

OTAP Enable

(ASTRO System, Data)

Enables the radio to receive OTAP (Over The Air Programming) communications while operating on the current ASTRO System. For OTAP to be accomplished on the this ASTRO System, an Advanced Conventional Key or an Advanced Trunking Key with OTAP access must be loaded in the CPS.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

( When an Advanced Conventional Key is loaded in the CPS,

Or

when a Trunking Advanced System Key with OTAP access is loaded in the CPS,

Or

when a Trunking Advanced WACN Key with OTAP access is loaded in the CPS )

And

when the Packet Data Capable System field is enabled, and

when the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the DVRS Operation Enable field is not enabled, and

when the radio is model/option capable.

( When an Advanced Conventional Key is loaded in the CPS,

Or

when a Trunking Advanced System Key with OTAP access is loaded in the CPS,

Or

when a Trunking Advanced WACN Key with OTAP access is loaded in the CPS )

And

when the Packet Data Capable System field is enabled, and

when the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the DVRS Operation Enable field is not enabled, and

when the radio is model/option capable, and

when the Conventional Personality that this ASTRO System is assigned-to (assigned in the ASTRO System field), must have its Packet Data Secure/Clear Strapping field set to "Secure".

when the Conventional Personality that this ASTRO System is assigned-to (assigned in the ASTRO System field) must have a Scan List selected that does not have Data Scan enabled. Data Scan is not enabled on a Scan List by setting the Scan List's Designated Data Member field to "None".

Go to the Data Page


OTAP Retransmission Timer (ASTRO System, Data)

OTAP Retransmission Timer

(ASTRO System, Data)

Selects the amount of time that the radio waits for an acknowledgment before retransmitting an OTAP (Over The Air Programming) packet. This feature while operating on the current ASTRO System.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the Packet Data Capable System field is enabled, and

when the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the DVRS Operation Enable field is not enabled, and

when the radio is model/option capable.

Go to the Data Page


Packet Data Capable System (PDS) (ASTRO System, Data)

Packet Data Capable System (PDS)

(ASTRO System, Data)

Enables Packet Data Capable System (PDS) allowing applications access to an (Internet Protocol) IPv4 "data pipe". An IPv4 data pipe allows for data transactions from the mobile computer and radio-based applications to entities/software applications on a remote computer network. These applications may be internal to the Radio (Subscriber Unit - SU) or external applications running on a Mobile Computer (MU) connected serially to the radio. This feature applies while operating on the current ASTRO system.

When the radio is model/option capable.


Packet Data Mode (ASTRO System, Data)

Packet Data Mode

(ASTRO System, Data)

Selects the type of Packet Data Mode that is used for the current ASTRO system.

When the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

FNE: The radio communicates with the Fixed Network Equipment (The FNE is also referred to as the "System") on the repeater frequency programmed in the radio.

Repeated The radio communicates with another radio through the repeater (i.e., on the repeater frequency programmed in the radio).

Direct: The radio communicates with another radio on the direct (or talkaround) frequency programmed in the radio.

The factory default is FNE


Queue Dwell Timer (ASTRO System, Data)

Queue Dwell Timer

(ASTRO System, Data)

Selects the amount of time an IP (Internet Protocol) datagram stays in the queue. That is, when data is sent from the Mobile Computer (MC) to the radio, the radio receives the data faster than it can send it, and therefore the data must sometimes wait in the radio’s queue. This setting determines how long data is allowed to wait in the radio without being transmitted, before the data is purged from the queue. This selection applies while operating on the current ASTRO system. Time is in seconds.

When the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 15 seconds

Maximum = 120 seconds

The factory default = 60 seconds


Subscriber Air-Interface IP Address (ASTRO System, Data)

Subscriber Air-Interface IP Address

(ASTRO System, Data)

Allows you to define the IP (Internet Protocol) Address Air-Interface for the current ASTRO system. The radio is also known as the Subscriber Unit (SU).

When the Packet Data Capable System field is enabled, and

when the Auto Generate IP Address field is not enabled, and

when the radio is model/option capable.

Are valid when the following is true:

Each octet must:

Be between: [0-223] . [0-255] . [0-255] . [0-255], and

Cannot be 0 . 0 . 0 . 0 , and

Cannot be 223 . 255 . 255 . 255 , and

Cannot be 127 . XXX . XXX . XXX , and

And, this IP Address:

Cannot equal this page’s Mobile Computer IP Address on the same system, or

Cannot equal the Radio Wide Data Page’s Subscriber IP Address, and

Cannot equal the Radio Wide Data Page’s Mobile Computer IP Address.

And, must be of Class A, B, or C:

(When octet1 is between 0-127, the IP Address = Class A and the Network ID = the first 1 octet, or

When octet1 is between 128-191, the IP Address = Class B and the Network ID = the first 2 octets, or

When octet1 is between 192-223, the IP Address = Class C and the Network ID = the first 3 octets)

If Class A, then cannot be: 0 . XXX . XXX . XXX or XXX . 255 . 255 . 255 or XXX . 0 . 0 . 0, or

If Class B, then cannot be: 128 . 0 . XXX . XXX or XXX . XXX . 255 . 255 or XXX . XXX . 0 . 0. or

If Class C, then cannot be: 192 . 0 . 0 . XXX or XXX . XXX . XXX . 255 or XXX . XXX . XXX . 0.


Text Messaging Service (ASTRO System, Data)

Text Messaging Service

(ASTRO System, Data)

Selects the Text Messaging mode for the current ASTRO system.

Text Messaging Tutorial

CLICK FOR IMPORTANT NOTE

In order for Text Messaging to be available to the radio-user on Conventional Dispatch channels, the " TMS" button-press, the " TMS_Quick Text" button-press, or the " TMS" menu-item selection must be CPS-defined.

When the Packet Data Capable System field is enabled.

None

List Only: Allows the radio-user to only select Text Messages from the CPS-defined Quick Text Message List.

Unlimited: Allow radio-users to select from the CPS-defined Quick Text Messages, and to enter their own Text Messages from the radio’s keypad. Note: This selection requires a keypad.


The Data Page (ASTRO System)

The Data Page

(ASTRO System)

The Data page allows you to view or define features and parameters having to do with APCO (Associated Public-Safety Communications Officers, Inc) Project 25 Packet Data communications. Selections apply for individual ASTRO Systems.

INCLUDED FIELDS:

Packet Data Capable System (PDS) | Limited Broadcast
Auto Generate IP Address | Auto Generate Target IP Address
Location Data Capable System | Packet Data Mode
Data Scan Preamble Length | Queue Dwell Timer
Subscriber Air-Interface IP Address | Mobile Computer IP Address
Text Messaging Service |
Application Number of Attempts | Application Time Between Attempts
OTAP Enable | OTAP Retransmission Timer

Go to the ASTRO System Window


Application Time Between Attempts (ASTRO System, Data)

Application Time Between Attempts

(ASTRO System, Data)

Selects the amount of time between the Application Number of Attempts. Retries are sometime needed for certain data application procedures. This selection applies for the current ASTRO System. Time is in seconds.

Minimum = 5 seconds

Maximum = 90 seconds

In increments = 5 seconds


Activation Wait Timer (ASTRO System, DVRS)

Activation Wait Timer

(ASTRO System, DVRS)

Selects the amount of time the radio waits for a response to a context activation request from the FNE (Fixed Network Equipment). This feature is sometimes used with the OTAR (Over The Air Rekeying) feature. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

When the DVRS Operation Enable field is enabled.


Alert Site Trunking (ASTRO System, DVRS)

Alert Site Trunking

(ASTRO System, DVRS)

Enables the radio to sound an alert tone as part of the "Site Trunking" notification. The feature applies for the current ASTRO System when communicating with a DVRS (Digital Vehicular Repeater System).

When the DVRS Operation Enable field is enabled.


Busy Update Time (ASTRO System, DVRS)

Busy Update Time

(ASTRO System, DVRS)

Selects the amount of time that the radio waits in the busy state for a grant, reject, or another busy update from the FNE (Fixed Network Equipment) or DVRS (Digital Vehicular Repeater System). If this time expires, the radio no longer expects a response from the FNE or DVRS and retries the transmission. The feature applies while operating on the current ASTRO System and while communicating with a DVRS. Time is in seconds.

When the DVRS Operation Enable field is enabled.


Display Site Trunking (ASTRO System, DVRS)

Display Site Trunking

(ASTRO System, DVRS)

Enables the "Site Trunking" message to appear in the radio’s display. Display Site Trunking for the ASTRO Systems Conventional dispatch mode is similar to the Trunking dispatch mode in that communication requests are accomplished using a trunked messaging system. The feature applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

Note: When Site Trunking communications fail, the radio goes into a Failsoft mode.

When the DVRS Operation Enable field is enabled.


DVRS Operation Enable (ASTRO System, DVRS)

DVRS Operation Enable

(ASTRO System, DVRS)

Enables the radio to communicate with a DVRS (Digital Vehicular Repeater System). The feature applies while operating on the current ASTRO System and while communicating with a DVRS.

Digital Vehicular Repeater System Tutorial

CLICK FOR IMPORTANT NOTE

When the OTAP Enable field is not enabled, and

when the radio is model/option capable.


Dynamic Regrouping (ASTRO System, DVRS)

Dynamic Regrouping Enable

(ASTRO System, DVRS)

Enables the radio to accept a dispatcher sent dynamic regrouping request. When the radio receives this request then radio is then redirected to a dispatcher specified talkgroup/mode. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

When the DVRS Operation Enable field is enabled.


Dynamic Talkgroup Key Select (ASTRO System, DVRS)

Dynamic Talkgroup Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used for a Dynamic Regrouping operation. This number is located in the far left column of the Secure Multikey List window. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

When the Dynamic Regrouping field is enabled for the current ASTRO System.

When the DVRS Operation Enable field is enabled, and

when the radio is Mulitkey capable, and

when the Secure Configuration, Secure Equipped field is enabled.


Failsoft Key Select (ASTRO System, DVRS)

Failsoft Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used during Failsoft mode communications. This number is located in the far left column of the Secure Multikey List window. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

When the DVRS Operation Enable field is enabled, and

when the radio is Mulitkey capable, and

when the Secure Configuration, Secure Equipped field is enabled.


Alert Site Trunking {Quick Notes}

Alert Site Trunking

(ASTRO System, DVRS)

Enables the radio to sound an alert tone as part of the "Site Trunking" notification. The feature applies for the current ASTRO System when communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Display Site Trunking {Quick Notes}

Display Site Trunking

(ASTRO System, DVRS)

Enables the "Site Trunking" message to appear in the radio’s display. Display Site Trunking for the ASTRO Systems Conventional dispatch mode is similar to the Trunking dispatch mode in that communication requests are accomplished using a trunked messaging system. The feature applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Dynamic Regrouping Enable {Quick Notes}

Dynamic Regrouping Enable

(ASTRO System, DVRS)

Enables the radio to accept a dispatcher sent dynamic regrouping request. When the radio receives this request then radio is then redirected to a dispatcher specified talkgroup/mode. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


DVRS Operation Enable {Quick Notes}

DVRS Operation Enable

(ASTRO System, DVRS)

Enables communications with a DVRS (Digital Vehicular Repeater System) while operating on the current ASTRO System.

See More Information


Talk Permit Tone {Quick Notes}

Talk Permit Tone

(ASTRO System, DVRS)

Enables the radio to sound an alert tone when a channel access grant has been sent by the DVRS (Digital Vehicular Repeater System). The feature applies for the current ASTRO System when communicating with a DVRS.

See More Information


TA When No DVRS Comms {Quick Notes}

TA When No DVRS Comms

(ASTRO System, DVRS)

Enables TA (Talkaround) capability on the current ASTRO System when attempting communications with a DVRS (Digital Vehicular Repeater System). Talkaround is a failsafe feature allowing the radio to talk to other radios in the immediate area if the DVRS is currently out of range. Once the PTT button is pressed, the radio makes a number of attempts at Voice Channel Requests to the DVRS until successful access is established, or until the number of attempts selected in the "TA After DVRS No Communication Retries" field is reached. If there is no response from the DVRS after these attempts, the radio automatically transmits on the channel�s Direct/Talkaround Tx Frequency, thus bypassing the DVRS.

When disabled, the radio makes four attempts to access a DVRS before giving up. These attempts are transmitted on the channel�s normal Tx frequency, which is the DVRS�s Rx frequency.

See More Information [image] & [image] Important Note


Dynamic Talkgroup Key Select {Quick Notes}

Dynamic Talkgroup Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used for a Dynamic Regrouping operation. This number is located in the far left column of the Secure Multikey List window. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Failsoft Key Select {Quick Notes}

Failsoft Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used during Patch Talkgroup communications. This number is located in the far left column of the Secure Multikey List window. Patch Talkgroups allow a dispatcher to join multiple talkgroups or users together so that all may communicate as one talkgroup. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Patch Key Select {Quick Notes}

Patch Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used during Patch Talkgroup communications. This number is located in the far left column of the Secure Multikey List window. Patch Talkgroups allow a dispatcher to join multiple talkgroups or users together so that all may communicate as one talkgroup. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Private Call Key Select {Quick Notes}

Private Call Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used for Private Call communications. This number is located in the far left column of the Secure Multikey List window. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Phone Interconnect Key Select {Quick Notes}

Phone Interconnect Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used for an interconnect call (phone mode). This number is located in the far left column of the Secure Multikey List window. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Activation Wait Timer {Quick Notes}

Activation Wait Timer

(ASTRO System, DVRS)

Selects the amount of time the radio waits for a response to a context activation request from the FNE (Fixed Network Equipment). This feature is sometimes used with the OTAR (Over The Air Rekeying) feature. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

See More Information


Busy Update Time {Quick Notes}

Busy Update Time

(ASTRO System, DVRS)

Selects the amount of time that the radio waits in the busy state for a grant, reject, or another busy update from the FNE (Fixed Network Equipment) or DVRS (Digital Vehicular Repeater System). If this time expires, the radio no longer expects a response from the FNE or DVRS and retries the transmission. The selection applies for the current ASTRO System. Time is in seconds.

See More Information


Response Pending Time {Quick Notes}

Response Pending Time

(ASTRO System, DVRS)

Selects the amount of time that the radio waits when expecting a further response to a request from the FNE (Fixed Network Equipment) or DVRS (Digital Vehicular Repeater System). This situation occurs when the FNE or DVRS sends an indication to the radio that its request is being processed and that further signaling is on the way. If this time expires, the radio no longer expects a response from the FNE or DVRS and returns to an idle state. The selection applies for the current ASTRO System. Time is in seconds.

See More Information


TA When No DVRS Comms {Quick Notes}

TA After DVRS No Communication Retries

(ASTRO System, DVRS)

Selects the number of radio Voice Channel Request retries with the DVRS (Digital Vehicular Repeater System) before it reverts to the channel's Direct/Talkaround Tx Frequency, thus bypassing the DVRS.

See More Information


The DVRS Page {Quick Notes}

The DVRS Page

(ASTRO System)

Enables communications with a DVRS (Digital Vehicular Repeater System) while operating on the current ASTRO System.

Digital Vehicular Repeater System Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

DVRS Operation Enable | Busy Update Time
Talk Permit Tone | Response Pending Time
Display Site Trunking | Activation Wait Timer
Alert Site Trunking |
Dynamic Regrouping Enable |
TA When No DVRS Comms |
TA After DVRS No Communication Retries | Private Call Key Select
 | Patch Key Select
 | Failsoft Key Select
 | Dynamic Talkgroup Key Select
 | Phone Interconnect Key Select

Go to the ASTRO System Window


Patch Key Select (ASTRO System, DVRS)

Patch Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used during Patch Talkgroup communications. This number is located in the far left column of the Secure Multikey List window. Patch Talkgroups allow a dispatcher to join multiple talkgroups or users together so that all may communicate as one talkgroup. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

When the DVRS Operation Enable field is enabled, and

when the radio is Mulitkey capable, and

when the Secure Configuration, Secure Equipped field is enabled.


Phone Interconnect Key Select (ASTRO System, DVRS)

Phone Interconnect Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used for an interconnect call ( phone mode). This number is located in the far left column of the Secure Multikey List window. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

When the DVRS Operation Enable field is enabled, and

when the radio is Mulitkey capable, and

when the Secure Configuration, Secure Equipped field is enabled.


Private Call Key Select (ASTRO System, DVRS)

Private Call Key Select

(ASTRO System, DVRS)

Selects the CPS-defined number that represents the secure encryption key to be used for Private Call communications. This number is located in the far left column of the Secure Multikey List window. This selection applies while operating on the current ASTRO System and while communicating with a DVRS (Digital Vehicular Repeater System).

When the DVRS Operation Enable field is enabled, and

when the radio is Mulitkey capable, and

when the Secure Configuration, Secure Equipped field is enabled.


Response Pending Time (ASTRO System, DVRS)

Response Pending Time

(ASTRO System, DVRS)

Selects the amount of time that the radio waits when expecting a further response to a request from the FNE (Fixed Network Equipment) or DVRS (Digital Vehicular Repeater System). This situation occurs when the FNE or DVRS sends an indication to the radio that its request is being processed and that further signaling is on the way. If this time expires, the radio no longer expects a response from the FNE or DVRS and returns to an idle state. The feature applies while operating on the current ASTRO System and while communicating with a DVRS. Time is in seconds.

When the DVRS Operation Enable field is enabled.


TA After DVRS No Communication Retries (ASTRO System, DVRS)

TA After DVRS No Communication Retries

(ASTRO System, DVRS)

Selects the number of radio Voice Channel Request retries with the DVRS (Digital Vehicular Repeater System) before it reverts to the channel's Direct/Talkaround Tx Frequency, thus bypassing the DVRS.

When the DVRS Operation Enable field is enabled, and

when the TA When No DVRS Comms field is enabled.

Minimum = 1

Maximum = 5


TA When No DVRS Comms (ASTRO System, DVRS)

TA When No DVRS Comms

(ASTRO System, DVRS)

Enables TA (Talkaround) capability on the current ASTRO System when attempting communications with a DVRS (Digital Vehicular Repeater System). Talkaround is a failsafe feature allowing the radio to talk to other radios in the immediate area if the DVRS is currently out of range. Once the PTT button is pressed, the radio makes a number of attempts at Voice Channel Requests to the DVRS until successful access is established, or until the number of attempts selected in the TA After DVRS No Communication Retries field is reached. If there is no response from the DVRS after these attempts, the radio automatically transmits on the channel’s Direct/Talkaround Tx Frequency, thus bypassing the DVRS.

When disabled, the radio makes four attempts to access a DVRS before giving up. These attempts are transmitted on the channel’s normal Tx frequency, which is the DVRS’s Rx frequency.

  • When a Conventional Personality having this ASTRO System System selected for use (in its ASTRO System field) has its TA Direct Talkaround field enabled (from the Zone Channel Assignment, Channel page) then that channel’s Direct/Talkaround parameters are used for Talkaround operation.

  • When the Conventional channel’s TA Direct Talkaround field is disabled, the radio then uses the Rx Frequency parameters for Talkaround operation.


Talk Permit Tone (ASTRO System, DVRS)

Talk Permit Tone

(ASTRO System, DVRS)

Enables the radio to sound an alert tone when a channel access grant has been sent by the DVRS (Digital Vehicular Repeater System). The feature applies while operating on the current ASTRO System and while communicating with a DVRS.

When the DVRS Operation Enable field is enabled.


The DVRS Page (Conventional, ASTRO System)

The DVRS Page

(ASTRO System)

Enables communications with a DVRS (Digital Vehicular Repeater System) while operating on the current ASTRO System.

Digital Vehicular Repeater System Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

DVRS Operation Enable | Busy Update Time
Talk Permit Tone | Response Pending Time
Display Site Trunking | Activation Wait Timer
Alert Site Trunking |
Dynamic Regrouping Enable |
TA When No DVRS Comms |
TA After DVRS No Communication Retries | Private Call Key Select
 | Patch Key Select
 | Failsoft Key Select
 | Dynamic Talkgroup Key Select
 | Phone Interconnect Key Select

Go to the ASTRO System Window


Acknowledge Alert Tone (ASTRO System, Emergency)

Acknowledge Alert Tone

(ASTRO System, Emergency)

Enables the radio to sound an audio tone once an Emergency message has been received and a confirmation of the received message has arrived back to the radio. This feature applies while operating on the current ASTRO Signaling system.

When the Emergency Enable field is enabled.

Go to the Emergency Page


Auto Exit Emergency Call (ASTRO System, Emergency)

Auto Exit Emergency Call

(ASTRO System, Emergency)

Enables alternative Emergency "Call" (See Emergency Type) auto-transmit mode Exit functionality when either Hot Mic Emergency or Emergency via Silent Audio is enabled. That is, depending on the current ASTRO System’s Emergency auto-transmit mode, once the Hot Mic Tx Period or the Silent Audio Tx Period has expired, the radio automatically exits the Emergency Call Mode. Note that a Long Keypress of the Emergency button is not required to exit the Emergency Call Mode. Emergency Call Mode entry and transmission behavior (initiated with the Emergency button) are dependent on the current ASTRO System’s selected Emergency Auto Transmit Mode: either Hot Mic Emergency or Emergency via Silent Audio. This feature applies while operating in Emergency Mode for the current ASTRO Signaling system.

When the Hot Mic Emergency field or the Emergency via Silent Audio field is enabled.

Go to the Emergency Page


Emergency Enable (ASTRO System, Emergency)

Emergency Enable

(ASTRO System, Emergency)

Enables ASTRO System Emergency Mode to be radio-user activated for the current ASTRO Signaling system.

Note: Emergency is radio-user activated and deactivated with a programmable "Emer" (Emergency) button-press.

Go to the Emergency Page


Emergency Type (ASTRO System, Emergency)

Emergency Type

(ASTRO System, Emergency)

Selects the functionality that is launched when the Emergency Mode is radio-user initiated. This selection applies for the current ASTRO Signaling system.

Note: When an ASTRO System is selected from the Conventional Personality ASTRO System field, all Remote Monitor transmissions are automatically sent on the selected ASTRO Emergency Revert Channel when the radio is operating in ASTRO Signaling mode.

When the Emergency Enable field is enabled.

Note: Both selections support Emergency Channel Revert, that is, transmitting emergency on a predetermined channel).

Alarm Only:

An ASTRO emergency alarm data packet is repeatedly sent to the base station until it is canceled by one of the following choices:

  • All the CPS defined retries (both polite and impolite) have been exhausted.

  • An acknowledgement confirming the successful transmission of the emergency data packet is received back from the base station.

  • A radio-user PTT button press

  • A radio-user long-press of the emergency button (see the Radio Wide, Emergency Long-Press field).

Alarm & Call:

An ASTRO emergency alarm data packet is repeatedly sent to the base station. When the Alarm data packet has ceased, then voice (Call) is able to transmit on the channel.

  • All the CPS defined retries (both polite and impolite) have been exhausted.

  • An acknowledgement confirming the successful transmission of the emergency data packet is received back from the base station.

  • A radio-user PTT button press.

Once the radio has begun Emergency Call operation, exiting Emergency Call is accomplished by powering off the radio, or with a radio-user long-press of the Emergency button (provided the Radio Wide, Emergency Long-Press field is not set to "0"). See also Exit Emergency Call After Audio for an alternative Emergency “Call” exit functionality.

Go to the Emergency Page


Emergency via Silent Audio (ASTRO System, Emergency)

Emergency via Silent Audio

(ASTRO System, Emergency)

Enables a specific Emergency Mode transmission operation. That is, once Emergency Mode has been radio-user initiated with an Emergency button-press, and then after one emergency alarm impolite transmission, the radio automatically keys-up into this Emergency Mode with its microphone remaining muted/closed. This transmission continues for the amount of time specified in the Silent Audio Tx Period field. This feature applies while operating in Emergency mode for the current ASTRO Signaling system.

Note: The settings of impolite / polite retries are ignored for Emergency via Silent Audio operations.

  • This feature overrides / enhances the emergency functionality described for the Emergency Type field's "Alarm and Call" selection. That is, if this feature is enabled, emergency operation will always operate in this manner.

  • Conventional Personalities using this feature should have the Time Out Timer set to a value greater than Silent Audio Tx Period; otherwise the transmission aborts when the Time Out Timer expires.

  • Once the radio has begun Emergency Call operation, exiting Emergency Call is accomplished by powering off the radio, or a radio-user long-press of the Emergency button (provided the Radio Wide, Emergency Long-Press field is not set to "0"). See also Exit Emergency Call After Audio for alternative Emergency “Call” exit functionality.

When the Emergency Enable field is enabled, and

when the Emergency Type field is set to "Alarm and Call", and

when the Hot Mic Emergency field is disabled.

Go to the Emergency Page


Auto Exit Emergency Call {Quick Notes}

Auto Exit Emergency Call

(ASTRO System, Emergency)

Enables alternative Emergency Call (See Emergency Type) auto-transmit mode Exit functionality when either Hot Mic Emergency or Emergency via Silent Audio is enabled. That is, depending on the current ASTRO System’s Emergency auto-transmit mode, once the Hot Mic Tx Period or the Silent Audio Tx Period has expired, the radio automatically exits the Emergency Call Mode. Note that a Long Keypress of the Emergency button is not required to exit the Emergency Call Mode.

See More Information


Emergency via Silent Audio {Quick Notes}

Emergency via Silent Audio

(ASTRO System, Emergency)

Enables a specific Emergency Mode transmission operation. That is, once Emergency Mode has been radio-user initiated with an "Emergency" button-press, and then after one emergency alarm impolite transmission, the radio automatically keys-up into this Emergency Mode with its microphone remaining muted/closed. This transmission continues for the amount of time specified in the Silent Audio Tx Period field. This feature applies while operating in Emergency mode for the current ASTRO Signaling system.

See More Information [image] & [image] Important Note


Acknowledge Alert Tone {Quick Notes}

Acknowledge Alert Tone

(ASTRO System, Emergency)

Enables the radio to sound an audio tone once an Emergency message has been received and a confirmation of the received message has arrived back to the radio. This feature applies while operating on the current ASTRO Signaling system.

See More Information


Emergency Enable {Quick Notes}

Emergency Enable

(ASTRO System, Emergency)

Enables ASTRO System Emergency Mode to be radio-user activated for the current ASTRO Signaling system. This feature applies for both IMBE and VSELP ASTRO digital signaling types.

See More Information


Hot Mic Emergency {Quick Notes}

Hot Mic Emergency

(ASTRO System, Emergency)

Enables automatic emergency transmission operation, also known as "Emergency with Voice to Follow". That is, once an Emergency Alarm (see Emergency Type) has been radio-user initiated with an "Emergency" button-press, and then once an emergency alarm acknowledge has been received back to the radio, the radio automatically keys-up into the Emergency Hot Mic Call mode (see Emergency Type). The radio transmits with its microphone remaining automatically unmuted/open for the time selected by the Hot Mic Tx Period field.

See More Information [image] & [image] Important Note


Emergency Type {Quick Notes}

Emergency Type

(ASTRO System, Emergency)

Selects the functionality that is launched when the Emergency Mode is radio-user initiated. This selection applies for the current ASTRO Signaling system.

See More Information


Emergency Revert Channel #1 {Quick Notes}

Emergency Revert Channel #1

(ASTRO System, Emergency)

Selects a channel that allows for transmitting emergency on a predetermined channel. The Revert Zone #1 must be selected prior to selecting this channel. This selection applies while operating on the current ASTRO Signaling system.

See More Information


Emergency Revert Channel #2 {Quick Notes}

Emergency Revert Channel #2

(ASTRO System, Emergency)

Selects a channel that allows for transmitting emergency on a predetermined channel. The Revert Zone #2 must be selected prior to selecting this channel. This selection applies while operating on the current ASTRO Signaling system.

See More Information


Emergency Revert Channel #3 {Quick Notes}

Emergency Revert Channel #3

(ASTRO System, Emergency)

Selects a channel that allows for transmitting emergency on a predetermined channel. The Revert Zone #3 must be selected prior to selecting this channel. This selection applies while operating on the current ASTRO Signaling system.

See More Information


Emergency Revert Zone #1 {Quick Notes}

Emergency Revert Zone #1

(ASTRO System, Emergency)

Selects a Zone that allows for transmitting emergency on a predetermined channel. Once the Zone is selected, the Revert Channel #1 must then be selected. This selection applies while operating on the current ASTRO Signaling system.

See More Information


Emergency Revert Zone #2 {Quick Notes}

Emergency Revert Zone #2

(ASTRO System, Emergency)

Selects a Zone that allows for transmitting emergency on a predetermined channel. Once the Zone is selected, the Revert Channel #2 must then be selected. This selection applies while operating on the current ASTRO Signaling system.

See More Information


Emergency Revert Zone #3 {Quick Notes}

Emergency Revert Zone #3

(ASTRO System, Emergency)

Selects a Zone that allows for transmitting emergency on a predetermined channel. Once the Zone is selected, the Revert Channel #3 must then be selected. This selection applies while operating on the current ASTRO Signaling system.

See More Information


Hot Mic Tx Period {Quick Notes}

Hot Mic Tx Period

(ASTRO System, Emergency)

Selects the amount of time that the radio automatically keys-up and transmits while operating in the Hot Mic Emergency Mode. This selection applies while operating on the current ASTRO Signaling system.

See More Information


Silent Audio Tx Period {Quick Notes}

Silent Audio Tx Period

(ASTRO System, Emergency)

Selects the amount of time that the radio automatically keys-up and transmits while operating in the Emergency via Silent Audio Mode. This feature applies while operating on the current ASTRO Signaling system.

See More Information


The Emergency Page {Quick Notes}

The Emergency Page

(ASTRO System)

The Emergency page allows you to view or define Emergency Mode functionality for individual ASTRO Systems. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Emergency Enable | Emergency Type
Acknowledge Alert Tone |
Hot Mic Emergency | Hot Mic Tx Period
Emergency via Silent Audio | Silent Audio Tx Period
Auto Exit Emergency Call |
Emergency Revert Zone #1 | Emergency Revert Channel #1
Emergency Revert Zone #2 | Emergency Revert Channel #2
Emergency Revert Zone #3 | Emergency Revert Channel #3

Go to the ASTRO System Window


Hot Mic Emergency (ASTRO System, Emergency)

Hot Mic Emergency

(ASTRO System, Emergency)

Enables automatic emergency transmission operation, also known as "Emergency with Voice to Follow". That is, once an Emergency Alarm (see Emergency Type) has been radio-user initiated with an Emergency button-press, and then once an emergency alarm acknowledge has been received back to the radio, the radio automatically keys-up into the Emergency Hot Mic Call mode (see Emergency Type). The radio transmits with its microphone remaining automatically unmuted/open for the time selected by the Hot Mic Tx Period field. The settings of impolite / polite retries are ignored for Hot Mic operations. Only one impolite alarm is sent out. Once the Hot Mic Emergency transmission is over, the settings of impolite/polite retries are restored. This feature applies while operating in Emergency Mode on the current ASTRO Signaling system.

  • This feature overrides / enhances the emergency functionality described for the Emergency Type field's "Alarm and Call" selection. That is, if this feature is enabled, Emergency Call operation will always operate in this manner.

  • The Hot Mic Tx Period value (for this ASTRO System) overrides the Time Out Timer value of the Conventional Personality that this ASTRO System is attached-to. Therefore if the Time Out Timer value is set less than the Hot Mic Tx Period, the Time Out Timer will not abort a Hot Mic transmission.

  • Hot Mic is currently not available for XTVA Palm Mic P/N HMN4069D.

  • Once the radio has begun Emergency Call operation, exiting Emergency Call is accomplished by powering off the radio, or with a radio-user long-press of the Emergency button (provided the Radio Wide, Emergency Long-Press field is not set to "0"). See also Exit Emergency Call After Audio for alternative Emergency “Call” exit functionality.

When the radio is model/option capable, and

when the Emergency Enable field is enabled, and

when the Emergency Type field is set to "Alarm and Call", and

when the Emergency via Silent Audio field is disabled.

Go to the Emergency Page


Hot Mic Tx Period (ASTRO System, Emergency)

Hot Mic Tx Period

(ASTRO System, Emergency)

Selects the amount of time that the radio automatically keys-up and transmits while operating in the Hot Mic Emergency Mode. This selection applies while operating on the current ASTRO Signaling system.

When the radio is model/option capable, and

when the Emergency Enable field is enabled, and

when the Emergency Type field is set to "Alarm and Call", and

when the Hot Mic Emergency field is enabled.

Minimum = 10 seconds

Maximum = 120 seconds

The factory default is 10 seconds.

Go to the Emergency Page


Emergency Revert Channel #1 (ASTRO System, Emergency)

Emergency Revert Channel #1

(ASTRO System, Emergency)

Selects a channel that allows for transmitting emergency on a predetermined channel. The Revert Zone #1 must be selected prior to selecting this channel. This selection applies while operating on the current ASTRO Signaling system.

Note: Channels are selected for Zones in the Zone Channel Assignment Window.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

A selected Conventional Personality/channel must have its Tx Voice Signaling Type set to "ASTRO" mode.

Go to the Emergency Page


Emergency Revert Channel #2 (ASTRO System, Emergency)

Emergency Revert Channel #2

(ASTRO System, Emergency)

Selects a channel that allows for transmitting emergency on a predetermined channel. The Revert Zone #2 must be selected prior to selecting this channel. This selection applies while operating on the current ASTRO Signaling system.

Note: Channels are selected for Zones in the Zone Channel Assignment Window.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

A selected Conventional Personality/channel must have its Tx Voice Signaling Type set to "ASTRO" mode.

Go to the Emergency Page


Emergency Revert Channel #3 (ASTRO System, Emergency)

Emergency Revert Channel #3

(ASTRO System, Emergency)

Selects a channel that allows for transmitting emergency on a predetermined channel. The Revert Zone #3 must be selected prior to selecting this channel. This selection applies while operating on the current ASTRO Signaling system.

Note: Channels are selected for Zones in the Zone Channel Assignment Window.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

A selected Conventional Personality/channel must have its Tx Voice Signaling Type set to "ASTRO" mode.

Go to the Emergency Page


Emergency Revert Zone #1 (ASTRO System, Emergency)

Emergency Revert Zone #1

(ASTRO System, Emergency)

Selects a Zone that allows for transmitting emergency on a predetermined channel. Once the Zone is selected, the Revert Channel #1 must then be selected. This selection applies while operating on the current ASTRO Signaling system.

Note: Channels are selected for Zones in the Zone Channel Assignment Window.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

Go to the Emergency Page


Emergency Revert Zone #2 (ASTRO System, Emergency)

Emergency Revert Zone #2

(ASTRO System, Emergency)

Selects a Zone that allows for transmitting emergency on a predetermined channel. Once the Zone is selected, the Revert Channel #2 must then be selected. This selection applies while operating on the current ASTRO Signaling system.

Note: Channels are selected for Zones in the Zone Channel Assignment Window.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

Go to the Emergency Page


Emergency Revert Zone #3 (ASTRO System, Emergency)

Emergency Revert Zone #3

(ASTRO System, Emergency)

Selects a Zone that allows for transmitting emergency on a predetermined channel. Once the Zone is selected, the Revert Channel #3 must then be selected. This selection applies while operating on the current ASTRO Signaling system.

Note: Channels are selected for Zones in the Zone Channel Assignment Window.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

Go to the Emergency Page


Silent Audio Tx Period (ASTRO System, Emergency)

Silent Audio Tx Period

(ASTRO System, Emergency)

Selects the amount of time that the radio automatically keys-up and transmits while operating in the Emergency via Silent Audio Mode. This feature applies while operating on the current ASTRO Signaling system.

When the Emergency via Silent Audio is enabled.

Minimum = 1 seconds

Maximum = 5 seconds

Go to the Emergency Page


The Emergency Page (ASTRO System)

The Emergency Page

(ASTRO System)

The Emergency page allows you to view or define Emergency Mode functionality for individual ASTRO Systems. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Emergency Enable | Emergency Type
Acknowledge Alert Tone |
Hot Mic Emergency | Hot Mic Tx Period
Emergency via Silent Audio | Silent Audio Tx Period
Auto Exit Emergency Call |
Emergency Revert Zone #1 | Emergency Revert Channel #1
Emergency Revert Zone #2 | Emergency Revert Channel #2
Emergency Revert Zone #3 | Emergency Revert Channel #3

Go to the ASTRO System Window


Global Tx Multiplier (ASTRO System, Emergency Options)

Global Tx Multiplier

(ASTRO System, Emergency Options)

Causes the selected Tx Multiplier value to double while operating on the current ASTRO Signaling system. This effectively doubles how long the radio automatically continues to key-up and transmit an Impolite Emergency Call; see ASTRO Emergency Type.

When the Emergency Enable field is enabled, and

when the radio is not ASTRO 25 Trunking capable.


Global Tx Multiplier {Quick Notes}

Global Tx Multiplier

(ASTRO System, Emergency Options)

Causes the selected Tx Multiplier value to double while operating on the current ASTRO Signaling system. This effectively doubles how long the radio automatically continues to key-up and transmit an Impolite Emergency Call; see ASTRO Emergency Type.

See More Information


Silent Override with Monitor {Quick Notes}

Silent Override with Monitor

(ASTRO System, Emergency Options)

Enables a programmable "Monitor" button-press to override the Silent Emergency and unmute the radio. This feature applies while operating in the Emergency Mode for the current Astro System.

See More Information


Priority Tx Inhibit {Quick Notes}

This feature is currently not supported

Priority Tx Inhibit

(ASTRO System, Emergency Options)

Causes the radio to not have transmit capability when an Emergency Mode signal is recognized on the currently operating radio-user selected Conventional dispatch channel. This feature applies while operating on the current ASTRO Signaling system.

See More Information


Tx Multiplier {Quick Notes}

Tx Multiplier

(ASTRO System, Emergency Options)

Selects how long the radio automatically continues to key-up and transmit an Impolite Emergency Call (see Emergency Type). This time begins only once the radio has exhausted all Emergency Polite Retries and Impolite Retries without receiving an acknowledge. This selection applies while operating on the current ASTRO Signaling system.

See More Information [image] & [image] Important Note


Limited Patience Time {Quick Notes}

Limited Patience Time

(ASTRO System, Emergency Options)

Selects the amount of time that the radio politely waits for current Conventional dispatch channel Emergency Mode traffic to clear before impolitely transmitting an Emergency Alarm (see Emergency Type). This is only true when the radio is not able to transmit due to the conditions imposed by the Emergency Priority Tx Inhibit feature. This selection applies while operating on the current ASTRO Signaling system. Time is in seconds.

See More Information


Emergency Impolite Retries {Quick Notes}

Emergency Impolite Retries

(ASTRO System, Emergency Options)

Selects the number of times that the radio attempts to transmit an Emergency Call (see Emergency Type) even when the radio’s current channel is busy, known as an impolite transmission. This selection applies when the radio is operating in Emergency Mode for the current ASTRO Signaling system.

See More Information


Emergency Polite Retries {Quick Notes}

Emergency Polite Retries

(ASTRO System, Emergency Options)

Selects the number of times that the radio attempts to transmit an ASTRO System Emergency Call (see Emergency Type) only when the radio’s current channel is not busy, known as a polite transmission. This selection applies when the radio is operating in Emergency Mode for the current ASTRO Signaling system.

See More Information


The Emergency Options Page {Quick Notes}

The Emergency Options Page

(ASTRO System)

The Emergency Options page allows you to view or define Emergency Mode functionality for individual ASTRO Systems. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Priority Tx Inhibit | Tx Multiplier
Limited Patience Time | Global Tx Multiplier
Polite Retries | Silent Override with Monitor
Impolite Retries |

Go to the ASTRO System Window


Emergency Impolite Retries (ASTRO System, Emergency Options)

Emergency Impolite Retries

(ASTRO System, Emergency Options)

Selects the number of times that the radio attempts to transmit an Emergency Call (see Emergency Type) even when the radio’s current channel is busy, known as an impolite transmission. This selection applies when the radio is operating in Emergency Mode for the current ASTRO Signaling system.

Note: When the Limited Patience Timer expires, Polite Retries are aborted and Impolite Retries automatically begin.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

Minimum = 1 attempt

Maximum = 15 attempts

The factory default is 15 attempts.


Limited Patience Time (ASTRO System, Emergency Options)

Limited Patience Time

(ASTRO System, Emergency Options)

Selects the amount of time that the radio politely waits for current Conventional dispatch channel Emergency Mode traffic to clear before impolitely transmitting an Emergency Alarm (see Emergency Type). This is only true when the radio is not able to transmit due to the conditions imposed by the Emergency Priority Tx Inhibit feature. This selection applies while operating on the current ASTRO Signaling system. Time is in seconds.

When the Emergency Enable field is enabled, and

when the Priority Tx Inhibit field is enabled, and

when the radio is not ASTRO 25 Trunking capable.

Minimum = 0 seconds

Maximum = 255 seconds

The factory default is 60 seconds.


Emergency Polite Retries (ASTRO System, Emergency Options)

Emergency Polite Retries

(ASTRO System, Emergency Options)

Selects the number of times that the radio attempts to transmit an ASTRO System Emergency Call (see Emergency Type) only when the radio’s current channel is not busy, known as a polite transmission. This selection applies when the radio is operating in Emergency Mode for the current ASTRO Signaling system.

Note: When the Limited Patience Timer expires, Polite Retries are aborted and Impolite Retries automatically begin.

When the Emergency Enable field is enabled, and

when the radio is model/option capable.

Minimum = 0 attempts

Maximum = 14 or Infinite attempts

The factory default is 5 attempts.


Priority Tx Inhibit (ASTRO System, Emergency Options)

This feature is currently not supported

Priority Tx Inhibit

(ASTRO System, Emergency Options)

Causes the radio to not have transmit capability when an Emergency Mode signal is recognized on the currently operating radio-user selected Conventional dispatch channel. This feature applies while operating on the current ASTRO Signaling system.

Note: When the Quick Key Override field is enabled, the radio-user can proceed with the call in an impolite fashion.

When the Emergency Enable field is enabled, and

when the radio is not ASTRO 25 Trunking capable.


Silent Override with Monitor (ASTRO System, Emergency Options)

Silent Override with Monitor

(ASTRO System, Emergency Options)

Enables a programmable "Monitor" button-press to override the Silent Emergency and unmute the radio. This feature applies while operating in the Emergency Mode for the current Astro System.

When the Emergency Enable field is enabled, and

when the radio is not ASTRO 25 Trunking capable.

The factory default is Disabled.


The Emergency Options Page (ASTRO System)

The Emergency Options Page

(ASTRO System)

The Emergency Options page allows you to view or define Emergency Mode functionality for individual ASTRO Systems. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Priority Tx Inhibit | Tx Multiplier
Limited Patience Time | Global Tx Multiplier
Polite Retries | Silent Override with Monitor
Impolite Retries |

Go to the ASTRO System Window


Tx Multiplier (ASTRO System, Emergency Options)

Tx Multiplier

(ASTRO System, Emergency Options)

Selects how long the radio automatically continues to key-up and transmit an Impolite Emergency Call (see Emergency Type). This time begins only once the radio has exhausted all Emergency Polite Retries and Impolite Retries without receiving an acknowledge. This selection applies while operating on the current ASTRO Signaling system.

When the Remote Monitor/Radio Trace field is disabled, this number is multiplied by the radio’s Base Time to give a value in seconds. The base time has a default value of 10.

When the Emergency Enable field is enabled, and

when the radio is not ASTRO 25 Trunking capable.

Minimum = 0

Maximum = 3

The factory default is 1


Message {Quick Notes}

Message

(ASTRO System, General)

Enables the Message feature allowing the radio-user to select and transmit a specific message from a list pre-programmed into the radio. A complete activation of the Message feature therefore includes first enabling the feature and then programming the desired message list to be made available to the user. Message list programming is performed by means of the Message # Alias screen. This feature applies while operating on the ASTRO Signaling system.

See More Information


Status {Quick Notes}

Status

(ASTRO System, General)

Enables the Status feature allowing the radio-user to select and transmit a specific status from a list pre-programmed into the radio. A complete activation of the Status feature therefore includes first enabling the feature and then programming the desired status list to be made available to the user. Status list programming is performed by means of the Status Alias screen. This feature applies while operating on the current ASTRO Signaling system.

See More Information


Status Request {Quick Notes}

Status Request

(ASTRO System, General)

Enables the radio to automatically respond to a remote status interrogation with the last acknowledged status. This feature applies while operating on the ASTRO Signaling system.

See More Information


Preamble Multiplier {Quick Notes}

Preamble Multiplier

(ASTRO System, General)

Causes the radio’s default Preamble Multiplier of 0.2083 milliseconds to be replaced with 5 milliseconds. This Preamble Multiplier is used with the value selected in the Preamble Length field to determine the actual Preamble Length. Because certain Fixed Network Equipment (FNEs) can only work in a simplex mode (receive only or transmit only, not both simultaneously), there is this need for a longer preamble time when the FNE is switching between receive and transmit modes.

See More Information


Individual ID {Quick Notes}

Individual ID

(ASTRO System, General)

Selects the unique Id for the current ASTRO Signaling system. This ID is unique for each radio in the system and is used for both voice and data signaling operation.

See More Information


Talkgroup ID {Quick Notes|

This feature is currently not supported

Talkgroup ID

(ASTRO System, General)

Selects a Talkgroup ID for the current ASTRO Signaling system.

See More Information


Preamble Length {Quick Notes}

Preamble Length

(ASTRO System, General)

Selects the amount of time that determines the minimum number of bit sync preamble packets that are sent at the beginning of all transmissions. The amount of time is equal to this Preamble Length setting multiplied by 0.2083 ms.. These packets allow transmitting and receiving radios to synchronize with each other prior to an ASTRO Systems transmission. This selection applies while operating on the current ASTRO Signaling System.

See More Information


Scan Signal Time {Quick Notes}

This feature is currently not supported

Scan Signal Time

(ASTRO System, General)

Selects the amount of time that the radio waits on each Scan List Member channel (when in active scan mode) listening for qualified transmissions. When this timer expires, scan mode operation automatically moves on to the next Scan List member channel. This selection applies while operating on the current ASTRO Signaling System. Time is in milliseconds.

See More Information


Scan Voice Detect Time {Quick Notes}

This feature is currently not supported

Scan Voice Detect Time

(ASTRO System, General)

Selects the amount of time that the radio waits once a carrier signal is detected. During this time the radio is able to qualify the Signal with Voice or data and the correct ID or Talkgroup match. This feature applies while operating on the current ASTRO Signaling system. Time is in milliseconds.

See More Information


The General Page {Quick Notes}

The General Page

(ASTRO System)

The General page allows you to view or define basic functionality having to do with individual ASTRO Signaling Systems.

INCLUDED FIELDS:

Individual ID | Scan Voice Detect Time
Talkgroup ID | Status
Preamble Length | Status Request
Scan Signal Time | Message
Preamble Multiplier |

Go to the ASTRO System Window


Individual ID (ASTRO System, General)

Individual ID

(ASTRO System, General)

Selects the unique Id for the current ASTRO Signaling system. This ID is unique for each radio in the system and is used for both voice and data signaling operation.

When the radio is model/option capable.

Minimum = 1

Maximum = 9999999

The factory default is 1.

Go to the General Page


Message (ASTRO System, General)

Message

(ASTRO System, General)

Enables the Message feature allowing the radio-user to select and transmit a specific message from a list pre-programmed into the radio. A complete activation of the Message feature therefore includes first enabling the feature and then programming the desired message list to be made available to the user. Message list programming is performed by means of the Message # Alias screen. This feature applies while operating on the ASTRO Signaling system.

Note: Message is radio-user activated with a programmable "Message" button-press or a "MSG" menu selection.

When the radio is model/option capable.

Go to the General Page


Preamble Length (ASTRO System, General)

Preamble Length

(ASTRO System, General)

Selects the amount of time that determines the minimum number of bit sync preamble packets that are sent at the beginning of all transmissions. The amount of time is equal to this Preamble Length setting multiplied by 0.2083 ms.. These packets allow transmitting and receiving radios to synchronize with each other prior to an ASTRO Systems transmission. This selection applies while operating on the current ASTRO Signaling System.

Note: When the Secure Equipped field is enabled, the radio transmits a minimum of 50 milliseconds of preamble due to the delays encountered when encrypting the data stream.

When the radio is model/option capable.

Minimum = 0

Maximum = 255

The factory default is 80.

Go to the General Page


Preamble Multiplier (ASTRO System, General)

Preamble Multiplier

(ASTRO System, General)

Causes the radio’s default Preamble Multiplier of 0.2083 milliseconds to be replaced with 5 milliseconds. This Preamble Multiplier is used with the value selected in the Preamble Length field to determine the actual Preamble Length. Because certain Fixed Network Equipment (FNEs) can only work in a simplex mode (receive only or transmit only, not both simultaneously), there is this need for a longer preamble time when the FNE is switching between receive and transmit modes.

When the Preamble Length field is not set to "0", and

when the radio is model/option capable.

Go to the General Page


Scan Signal Time (ASTRO System, General)

This feature is currently not supported

Scan Signal Time

(ASTRO System, General)

Selects the amount of time that the radio waits on each Scan List Member channel (when in active scan mode) listening for qualified transmissions. When this timer expires, scan mode operation automatically moves on to the next Scan List member channel. This selection applies while operating on the current ASTRO Signaling System. Time is in milliseconds.

When the radio is model/option capable.

Minimum = 0.0 milliseconds

Maximum = 637.5 milliseconds

In Increments = 2.5 milliseconds

The factory default is 30.0 milliseconds.

Go to the General Page


Scan Voice Detect Time (ASTRO System, General)

This feature is currently not supported

Scan Voice Detect Time

(ASTRO System, General)

Selects the amount of time that the radio waits once a carrier signal is detected. During this time the radio is able to qualify the Signal with Voice or data and the correct ID or Talkgroup match. This feature applies while operating on the current ASTRO Signaling system. Time is in milliseconds.

When the radio is model/option capable.

Minimum = 0 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

The factory default is 500 milliseconds

Go to the General Page


Status (ASTRO System, General)

Status

(ASTRO System, General)

Enables the Status feature allowing the radio-user to select and transmit a specific status from a list pre-programmed into the radio. A complete activation of the Status feature therefore includes first enabling the feature and then programming the desired status list to be made available to the user. Status list programming is performed by means of the Status Alias screen. This feature applies while operating on the current ASTRO Signaling system.

Note: Status is radio-user activated with a programmable "Status" button-press or a "STS" menu selection.

When the radio is model/option capable.

Go to the General Page


Status Request (ASTRO System, General)

Status Request

(ASTRO System, General)

Enables the radio to automatically respond to a remote status interrogation with the last acknowledged status. This feature applies while operating on the ASTRO Signaling system.

When the Status field is enabled.

Go to the General Page


Talkgroup ID (ASTRO System, General)

This feature is currently not supported

Talkgroup ID

(ASTRO System, General)

Selects a Talkgroup ID for the current ASTRO Signaling system.

When the radio is not ASTRO 25 Trunking capable.

Minimum: 1

Maximum: 4094

The factory default is 1.

Go to the General Page


The General Page (ASTRO System)

The General Page

(ASTRO System)

The General page allows you to view or define basic functionality having to do with individual ASTRO Signaling Systems.

INCLUDED FIELDS:

Individual ID | Scan Voice Detect Time
Talkgroup ID | Status
Preamble Length | Status Request
Scan Signal Time | Message
Preamble Multiplier |

Go to the ASTRO System Window


Remote Monitor/Radio Trace {Quick Notes}

Remote Monitor/Radio Trace

(ASTRO System, Remote)

Enables the radio to decode and respond to an ASTRO Remote Monitor data packet for the current ASTRO Signaling system.

See More Information


Remote Radio Mode {Quick Notes}

Remote Radio Mode

(ASTRO System, Remote)

Selects to allow the radio to operate in one of two possible states when it decodes an ASTRO System Remote Monitor/Radio Trace command for the current ASTRO Signaling system. For each Remote Monitor or Radio Trace command decoded by the radio, the radio automatically keys-up for the time selected by the Tx Base Time.

See More Information [image] & [image] Important Note


Tx Base Time {Quick Notes}

Tx Base Time

(ASTRO System, Remote)

Selects the amount of time that the radio remains keyed-up once an ASTRO System Remote Monitor or Radio Trace command has been received. This selection applies while operating on the current ASTRO Signaling system. Time is in seconds.

See More Information


The Remote Page {Quick Notes}

The Remote Page

(ASTRO System)

The Remote page allows you to view or define Remote Monitor functionality for individual ASTRO Signaling Systems. Remote Monitor functionality is used when a dispatcher needs to listen-to or locate a lost or stolen radio, or when a dispatcher needs to listen-to a radio as in an Emergency Mode man-down situation.

The radio’s Tx LED becomes solid red indicating that the radio is transmitting in the Remote Monitor mode. For more information click the Remote Radio Mode’s definition below.

INCLUDED FIELDS:

Remote Monitor/Radio Trace

Remote Radio Mode

Tx Base Time

Go to the ASTRO System Window


Remote Monitor/Radio Trace (ASTRO System, Remote)

Remote Monitor/Radio Trace

(ASTRO System, Remote)

Enables the radio to decode and respond to an ASTRO Remote Monitor data packet for the current ASTRO Signaling system.

Note: The radio’s response type is determined by the selected Remote Radio Mode.

When the DVRS Operation Enable field is not enabled, and

when the radio is model/option capable, and

when the radio is not ASTRO 25 Trunking capable.

Go to the Remote Page


Remote Radio Mode (ASTRO System, Remote)

Remote Radio Mode

(ASTRO System, Remote)

Selects to allow the radio to operate in one of two possible states when it decodes an ASTRO System Remote Monitor/Radio Trace command for the current ASTRO Signaling system. For each Remote Monitor or Radio Trace command decoded by the radio, the radio automatically keys-up for the time selected by the Tx Base Time.

Note: The radio-user can break out of Remote Monitor Mode on the current channel with a manual channel change or by powering-off the radio.

When the Remote Monitor/ Radio Trace field is enabled.

Radio Trace: The radio automatically keys-up sending unmodulated carrier allowing a lost or stolen radio to be found.

Remote Monitor: The radio automatically keys-up. This is especially useful in an emergency man-down situation.

The radio’s Tx LED becomes solid red indicating that the radio is transmitting in this Remote Monitor mode. This is only true when the Surveillance Mode, Disabled Lights field is not enabled.

Go to the Remote Page


The Remote Page (ASTRO System)

The Remote Page

(ASTRO System)

The Remote page allows you to view or define Remote Monitor functionality for individual ASTRO Signaling Systems. Remote Monitor functionality is used when a dispatcher needs to listen-to or locate a lost or stolen radio, or when a dispatcher needs to listen-to a radio as in an Emergency Mode man-down situation.

The radio’s Tx LED becomes solid red indicating that the radio is transmitting in the Remote Monitor mode. For more information click the Remote Radio Mode’s definition below.

INCLUDED FIELDS:

Remote Monitor/Radio Trace

Remote Radio Mode

Tx Base Time

Go to the ASTRO System Window


Tx Base Time (ASTRO System, Remote)

Tx Base Time

(ASTRO System, Remote)

Selects the amount of time that the radio remains keyed-up once an ASTRO System Remote Monitor or Radio Trace command has been received. This selection applies while operating on the current ASTRO Signaling system. Time is in seconds.

When the Remote Monitor/ Radio Trace field is enabled, and

when the radio is model/option capable.

Minimum = 10 seconds

Maximum = 120 seconds

In Increments = 10 seconds

Go to the Remote Page


Direct Frequency (Conventional Configuration, General)

Direct Frequency

(Conventional Configuration, General)

Allows the Direct / Talkaround Mode - D/T Frequency Parameters to be individually defined for all Conventional Personalities.

When disabled, all D/T frequency parameters revert to the Conventional Personality, Rx Frequency Parameters for Direct / Talkaround Mode.

Note: The Conventional Personality Direct / Talkaround field toggles Direct / Talkaround mode on or off on a per Conventional Personality basis.

Go to the General Page


Direct Frequency {Quick Notes}

Direct Frequency

(Conventional Configuration, General)

Allows the Direct / Talkaround Mode - D/T Frequency Parameters to be individually defined for all Conventional Personalities.

When disabled, all D/T frequency parameters revert to the Conventional Personality, Rx Frequency Parameters for Direct / Talkaround Mode.

See More Information


HUB Defeats PL {Quick Notes}

HUB Defeats PL

(Conventional Configuration, General)

Enables the radio to unmute to all carrier squelch activity on a Conventional dispatch channel when the microphone is off the hook. This is true even when the selected radio channel’s Unmute/Mute rule requires PL (Private Line). This allows for monitoring of a conventional channel to prevent transmitting during another conversation.

See More Information


Latch Enable Tone {Quick Notes}

Latch Enable Tone

(Conventional Configuration, General)

Causes the radio to emit a short beep each time the programmable "Monitor" button-press is latched. The monitor button may be momentarily pressed, or may be latched by pressing the monitor button for a short period of time (Latch Enable Time). Latch Enable Tone is canceled by pressing the monitor button again.

See More Information


Monitor Type {Quick Notes}

Monitor Type

(Conventional Configuration, General)

Selects how the radio unmutes when the programmable "Monitor" button is pressed. Silent Monitor, also called PL Defeat, allows the user to monitor the channel before transmitting.

See More Information


Latch Enable Time {Quick Notes}

Latch Enable Time

(Conventional Configuration, General)

Selects the amount of time the programmable "Monitor" button is pressed (latched) before the Latch Enable Tone is emitted.

See More Information


The General Page {Quick Notes}

The General Page

(Conventional Configuration)

The General page allows you to view or define basic radio-wide functionality applying only to the Conventional dispatch mode.

INCLUDED FIELDS:

Monitor Type

Direct Frequency

HUB Defeats PL

Latch Enable Tone

Latch Enable Time

Go to the Conventional Configuration Window


HUB Defeats PL (Conventional Configuration, General)

HUB Defeats PL

(Conventional Configuration, General)

Enables the radio to unmute to all carrier squelch activity on a Conventional dispatch channel when the microphone is off the hook. This is true even when the selected radio channel’s Unmute/Mute rule requires PL (Private Line). This allows for monitoring of a conventional channel to prevent transmitting during another conversation.

Note: This same functionality is also known as " Monitor" and can also be initiated by a radio-user button-press of a CPS programmable "Monitor" button.

When the radio is model/option capable.

Go to the General Page


Latch Enable Time (Conventional Configuration, General)

Latch Enable Time

(Conventional Configuration, General)

Selects the amount of time the programmable "Monitor" button-press is pressed (latched) before the Latch Enable Tone is emitted.

Minimum = Disabled

Maximum = 6.0 seconds

In Increments = 0.5 seconds

Go to the General Page


Latch Enable Tone (Conventional Configuration, General)

Latch Enable Tone

(Conventional Configuration, General)

Causes the radio to emit a short beep each time the programmable "Monitor" button-press is latched. The monitor button may be momentarily pressed, or may be latched by pressing the monitor button for a short period of time (Latch Enable Time). Latch Enable Tone is canceled by pressing the monitor button again.

Go to the General Page


Monitor Type (Conventional Configuration, General)

Monitor Type

(Conventional Configuration, General)

Selects how the radio unmutes when the programmable "Monitor" button is pressed. Silent Monitor, also called PL Defeat, allows the user to monitor the channel before transmitting.

Silent (Disables PL or DPL)

Open Squelch (Disables Squelch)

Go to the General Page


The General Page (Conventional Configuration)

The General Page

(Conventional Configuration)

The General page allows you to view or define basic radio-wide functionality applying only to the Conventional dispatch mode.

INCLUDED FIELDS:

Monitor Type

Direct Frequency

HUB Defeats PL

Latch Enable Tone

Latch Enable Time

Go to the Conventional Configuration Window


One Touch Button 1 Feature {Quick Notes}

One Touch Button 1 Feature

(Conventional Configuration, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 1" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 1 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 1 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 1 Index selection must also be defined on a per personality basis.

See More Information [image] & [image] Important Note


One Touch Button 2 Feature {Quick Notes}

One Touch Button 2 Feature

(Conventional Configuration, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 2" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 2 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 2 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 2 Index selection must also be defined on a per personality basis.

See More Information [image] & [image] Important Note


One Touch Button 3 Feature {Quick Notes}

One Touch Button 3 Feature

(Conventional Configuration, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 3" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 3 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 3 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 3 Index selection must also be defined on a per personality basis.

See More Information [image] & [image] Important Note


One Touch Button 4 Feature {Quick Notes}

One Touch Button 4 Feature

(Conventional Configuration, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 4" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 4 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 4 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 4 Index selection must also be defined on a per personality basis.

See More Information [image] & [image] Important Note


The One Touch Page {Quick Notes}

The One Touch Page

(Conventional Configuration)

The One Touch page allows you to view or define specific One Touch "Feature" selections for the radio-user One Touch (1-4) buttons. These settings apply for all Conventional Personalities. One Touch "Feature" selections may also be made on a Per Conventional Personality basis from the Conventional Personality, One Touch Page.

See: The Suggested Setup Steps

The appropriate radio-user Conventional dispatch One Touch (1-4) button(s) must also be CPS-defined.

INCLUDED FIELDS:

One Touch Button 1 Feature

One Touch Button 2 Feature

One Touch Button 3 Feature

One Touch Button 4 Feature

Go to the Conventional Configuration Window


One Touch Button 1 Feature (Conventional Configuration, One Touch)

One Touch Button 1 Feature

(Conventional Configuration, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 1" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 1 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 1 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 1 Index selection must also be defined on a per personality basis.

In order for the radio-user to have access to this feature, the "One Touch 1" button-press must also be CPS-defined.

Private Call

Call Alert

Status

Message

Phone: If the Phone Configuration, Manual Access Live Dialing field is Disabled, and the Conventional Personality’s Phone Operation field is set to "Unlimited", pressing the One Touch Button causes the radio to transmit the Conventional Personality’s selected Auto Access Code and then the Button Index selection.

When Manual Access Live Dialing is Enabled, pressing the One Touch Button requires that the radio-user enter an Access Code and then the radio automatically transmits the last dialed phone number.

Pers Selectable: (Personality Selectable) Allows unique One Touch 1 features to be defined on a Per Conventional Personality basis from the Personality’s One Touch Button 1 Feature field.


One Touch Button 2 Feature (Conventional Configuration, One Touch)

One Touch Button 2 Feature

(Conventional Configuration, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 2" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 2 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 2 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 2 Index selection must also be defined on a per personality basis.

In order for the radio-user to have access to this feature, the "One Touch 2" button-press must also be CPS-defined.

Private Call

Call Alert

Status

Message

Phone: If the Phone Configuration, Manual Access Live Dialing field is Disabled, and the Conventional Personality’s Phone Operation field is set to "Unlimited", pressing the One Touch Button causes the radio to transmit the Conventional Personality’s selected Auto Access Code and then the Button Index selection.

When Manual Access Live Dialing is Enabled, pressing the One Touch Button requires that the radio-user enter an Access Code and then the radio automatically transmits the last dialed phone number.

Pers Selectable: (Personality Selectable) Allows unique One Touch 2 features to be defined on a Per Conventional Personality basis from the Personality’s One Touch Button 2 Feature field.

Go to the One Touch Page


One Touch Button 3 Feature (Conventional Configuration, One Touch)

One Touch Button 3 Feature

(Conventional Configuration, One Touch

Selects the One Touch Feature type that applies to the "One Touch 3" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 3 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 3 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 3 Index selection must also be defined on a per personality basis.

In order for the radio-user to have access to this feature, the "One Touch 3" button-press must also be CPS-defined.

Private Call

Call Alert

Status

Message

Phone: If the Phone Configuration, Manual Access Live Dialing field is Disabled, and the Conventional Personality’s Phone Operation field is set to "Unlimited", pressing the One Touch Button causes the radio to transmit the Conventional Personality’s selected Auto Access Code and then the Button Index selection.

When Manual Access Live Dialing is Enabled, pressing the One Touch Button requires that the radio-user enter an Access Code and then the radio automatically transmits the last dialed phone number.

Pers Selectable: (Personality Selectable) Allows unique One Touch 3 features to be defined on a Per Conventional Personality basis from the Personality’s One Touch Button 3 Feature field.

Go to the One Touch Page


One Touch Button 4 Feature (Conventional Configuration, One Touch)

One Touch Button 4 Feature

(Conventional Configuration, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 4" button-press for all Conventional Personalities. However, the "Pers Selectable" choice allows unique One Touch 4 "Features" to be defined on a per Conventional Personality basis from each Personality’s One Touch Button 4 Feature field. When any of these choices except "Pers Selectable" is chosen, the Conventional Personality, One Touch Button 4 Index selection must also be defined on a per personality basis.

In order for the radio-user to have access to this feature, the "One Touch 4" button-press must also be CPS-defined.

Private Call

Call Alert

Status

Message

Phone: If the Phone Configuration, Manual Access Live Dialing field is Disabled, and the Conventional Personality’s Phone Operation field is set to "Unlimited", pressing the One Touch Button causes the radio to transmit the Conventional Personality’s selected Auto Access Code and then the Button Index selection.

When Manual Access Live Dialing is Enabled, pressing the One Touch Button requires that the radio-user enter an Access Code and then the radio automatically transmits the last dialed phone number.

Pers Selectable: (Personality Selectable) Allows unique One Touch 4 features to be defined on a Per Conventional Personality basis from the Personality’s One Touch Button 4 Feature field.

Go to the One Touch Page


The One Touch Page (Conventional Configuration)

The One Touch Page

(Conventional Configuration)

The One Touch page allows you to view or define specific One Touch "Feature" selections for the radio-user One Touch (1-4) buttons. These settings apply for all Conventional Personalities. One Touch "Feature" selections may also be made on a Per Conventional Personality basis from the Conventional Personality, One Touch Page.

See: The Suggested Setup Steps

The appropriate radio-user Conventional dispatch One Touch (1-4) button(s) must also be CPS-defined.

INCLUDED FIELDS:

One Touch Button 1 Feature

One Touch Button 2 Feature

One Touch Button 3 Feature

One Touch Button 4 Feature

Go to the Conventional Configuration Window


Smart PTT Quick Key Timer {Quick Notes}

Smart PTT Quick Key Timer

(Conventional Configuration, Smart PTT)

Selects the maximum amount of time between PTT presses determining how fast the radio-user must press the PTT button to effect a Quick Key press. A Quick Key (double press) of the PTT button can override either of the Smart PTT, "Tx Inhibit" selections, thus allowing the radio to transmit when the current channel is busy.

See More Information


Smart PTT Retry Timer {Quick Notes}

Smart PTT Retry Timer

(Conventional Configuration, Smart PTT)

Selects the amount of time at which the radio samples for an empty channel (with no carrier). This timer is used when either of the Smart PTT, "Tx Inhibit" selections are chosen for a Conventional Personality. When the PTT button is pressed, and this sampling time determines that the current channel is busy, the radio automatically sounds a continuous alert tone until the PTT button is released.

See More Information


The Smart PTT Page {Quick Notes}

The Smart PTT Page

(Conventional Configuration)

The Smart PTT page allows you to view or define various automated Push to Talk (PTT) related functionality applying only to the Conventional dispatch mode.

INCLUDED FIELDS:

Smart PTT Retry Timer

Smart PTT Quick Key Timer

Go to the Conventional Configuration Window


Smart PTT Quick Key Timer (Conventional Configuration, Smart PTT)

Smart PTT Quick Key Timer

(Conventional Configuration, Smart PTT)

Selects the maximum amount of time between PTT presses determining how fast the radio-user must press the PTT button to effect a Quick Key press. A Quick Key (double press) of the PTT button can override either of the Smart PTT, "Tx Inhibit" selections, thus allowing the radio to transmit when the current channel is busy.

Minimum = 100 milliseconds

Maximum = 5000 milliseconds

In Increments = 100 milliseconds

Go to the Smart PTT Page


Smart PTT Retry Timer (Conventional Configuration, Smart PTT)

Smart PTT Retry Timer

(Conventional Configuration, Smart PTT)

Selects the amount of time at which the radio samples for an empty channel (with no carrier). This timer is used when either of the Smart PTT, "Tx Inhibit" selections are chosen for a Conventional Personality. When the PTT button is pressed, and this sampling time determines that the current channel is busy, the radio automatically sounds a continuous alert tone until the PTT button is released.

Minimum = 0 milliseconds

Maximum = 5000 milliseconds

In Increments = 25 milliseconds

Go to the Smart PTT Page


The Smart PTT Page (Conventional Configuration)

The Smart PTT Page

(Conventional Configuration)

The Smart PTT page allows you to view or define various automated Push to Talk (PTT) related functionality applying only to the Conventional dispatch mode.

INCLUDED FIELDS:

Smart PTT Retry Timer

Smart PTT Quick Key Timer

Go to the Conventional Configuration Window


The MDC Call List Window {Quick Notes}

The MDC Call List Window

(Conventional)

The MDC Call List Page allows you to view or define individual MDC Call Lists. These individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual radios or to groups of radios. Only one MDC Call List is possible and it applies to all MDC Systems.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for ASTRO, DTMF, and for QCII Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.

Go to the MDC System Window


List Alias {Quick Notes}

List Alias

(Conventional, MDC Call List, General)

Allows you to define a radio-user recognizable name for the current MDC Call List. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

See More Information


The General Page {Quick Notes}

The General Page

(Conventional, MDC Call List)

The General Page allows you to view or define a recognizable name for the individual MDC Call Lists.

Note: Individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

List Alias

Go to the MDC Call List Window


List Alias (Conventional, MDC Call List)

List Alias

(Conventional, MDC Call List, General)

Allows you to define a radio-user recognizable name for the current MDC Call List. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

Note:

  • The maximum number of characters is determined by the capability of the radio’s display.

  • Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

  • Individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

Go to the General Page


The General Page MDC Call List (Conventional, MDC System)

The General Page

(Conventional, MDC Call List)

The General Page allows you to view or define a recognizable name for the individual MDC Call Lists.

Note: Individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

INCLUDED FIELDS:

List Alias

Go to the MDC Call List Window


Call ID (MDC System, Call)

Call ID

(MDC, MDC Call List)

Selects the Radio ID of the radio or radio’s to be called. This Call ID is associated with the selected Call Text information for the same row in this Call List table. The radio-user is able to select the Call Text entry from the Call List while operating in Conventional dispatch.

When the radio is a display model, and

when the radio is model/option capable.

Go to the MDC Call List, List Page


Call ID {Quick Notes}

Call ID

(Conventional, MDC Call List)

Selects the Radio ID of the radio or radio’s to be called. This Call ID is associated with the selected Call Text information for the same row in this Call List table. The radio-user is able to select the Call Text entry from the Call List while operating in Conventional dispatch.

See More Information


Call Text (MDC System, Call)

Call Text

(MDC, MDC Call List)

Selects the text to be associated with the Call ID of a radio to be called. This Call Text is associated with the selected Call ID for the same row in this Call List. The radio-user is then able to easily recognize and select to call this Call List Member. The Call List applies only while operating in Conventional dispatch.

Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric. #A5.

When the radio is a display model, and

when the radio is model/option capable.

Go to the MDC Call List, List Page


Call Text {Quick Notes}

Call Text

(Conventional, MDC Call List)

Selects the text to be associated with the Call ID of a radio to be called. This Call Text is associated with the selected Call ID for the same row in this Call List. The radio-user is then able to easily recognize and select to call this Call List Member. The Call List applies only while operating in Conventional dispatch.

Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric. #A5.

See More Information


The List Page {Quick Notes}

The List Page

(Conventional, MDC Call List)

The List Page allows you to view or define call list members on individual MDC Call List.

Note: Individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Call ID

Call Text

Go to the MDC Call List Window


The List Page (Conventional, MDC System)

The List Page

(Conventional, MDC Call List)

The List Page allows you to view or define call list members on individual MDC Call List.

Note: Individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field.

When the radio is a display model, and

when the radio is model/option capable.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Call ID

Call Text

Go to the MDC Call List Window


The MDC System Window {Quick Notes}

The MDC System Window

(Conventional)

The MDC System window allows you to view or define individual MDC Signaling Systems. Individual Signaling Systems are selected for use with Conventional Personalities. MDC signaling is used as a receive and transmit protocol for Call Lists, Messages, Statuses, Repeater Access, and MDC Emergency operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Acknowledge Pretime (MDC System, Advanced)

Acknowledge Pretime

(MDC System, Advanced)

Selects the amount of time the radio waits before sending an acknowledge back to the system/repeater, once an MDC data packet has been received. This selection applies while operating on the current MDC Signaling System. Time is in milliseconds.

Minimum = 0 milliseconds

Maximum = 6350 milliseconds

In Increments = 50 milliseconds

The factory default is 900 milliseconds

Go to the Advanced Page


Auto Reset Time (MDC System, Advanced)

Auto Reset Time

(MDC System, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled field). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current MDC Signaling System. Time is in seconds.

When the Sel Call/In-Call Reset field is not set to "Manual".

Minimum = 0 seconds

Maximum = 255 seconds

The factory default is 5 seconds

Go to the Advanced Page


Emergency Alarm Rx Indicator (MDC System, Advanced)

Emergency Alarm Rx Indicator

(MDC System, Advanced)

Enables an audio or visual (or both) indicator to occur on the radio when an Emergency Alarm is detected and received from another radio. The type of Emergency Indicator is determined by the Radio Wide, Emergency Alarm Rx Indicator Type setting. This feature applies for the current MDC System.

  • The Emergency Alarm Rx Indicator time lasts for 10 seconds. During these 10 seconds, the radio user can deactivate the indicator by pressing any of the radio’s buttons except "volume" and "light".

  • Once the indicator clears or is cleared, retried emergency alarms from the same MDC System Radio ID, or ASTRO System Radio ID, or Trunking System Radio ID are ignored for the next 20 seconds.

  • Emergency alarms are not detected while the radio is in scan mode.

  • Emergency alarms are not detected while the radio is active on a voice channel.

When the Radio Wide, Emergency Alarm Rx Indicator Type field is not set to "No Indication".

Go to the Advanced Page


Emergency Alarm Rx Indicator {Quick Notes}

Emergency Alarm Rx Indicator

(MDC Systems, Advanced)

Enables an audio or visual (or both) indicator to occur on the radio when an Emergency Alarm is detected and received from another radio. The type of Emergency Indicator is determined by the Radio Wide, Emergency Alarm Rx Indicator Type setting. This feature applies for the current MDC system.

See More Information [image] & [image] Important Note


Preamble During Pretime {Quick Notes}

Preamble During Pretime

(MDC System, Advanced)

Enables synchronized packets to be sent during MDC System Pretime MDC RAC Pretime. Synchronizing packets allow transmitting and receiving radios to synchronize with each other prior to MDC data packet transmission. This selection applies for the current MDC Signaling System.

See More Information [image] & [image] Warning


Sel Call/In-Call Reset {Quick Notes}

Sel Call/In-Call Reset

(MDC Systems, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this MDC System) partially determines how long the Release Squelch State continues. For Sel Calls, the Release Squelch State begins when the Personality’s Sel Call Unmute Type rules are met and the radio has unmuted. For Call Alerts, the Release Squelch State begins when the Voice Mute In-Call User Alert Enabled feature is active and the radio has unmuted. This selection applies while operating on the current MDC Signaling System.

See More Information [image] & [image] Important Note


Inter-Packet Time {Quick Notes}

Inter-Packet Time

(MDC System, Advanced)

Selects the amount of time that will separate consecutively transmitted MDC messages. This feature applies for the current MDC Signaling System. Time is in milliseconds.

See More Information


Limited Patience {Quick Notes}

Limited Patience

(MDC System, Advanced)

Selects the amount of time that the radio politely waits for the radio’s current channel traffic to clear before impolitely transmitting. Examples of MDC transmissions using this value are Call Alerts and Sel Calls. This selection applies for the current MDC Signaling System. Time is in seconds.

See More Information


Acknowledge Pretime {Quick Notes}

Acknowledge Pretime

(MDC System, Advanced)

Selects the amount of time the radio waits before sending an acknowledge back to the system/repeater, once an MDC data packet has been received. This selection applies while operating on the current MDC Signaling System. Time is in milliseconds.

See More Information


Auto Reset Time {Quick Notes}

Auto Reset Time

(MDC Systems, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled field). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current MDC Signaling System. Time is in seconds.

See More Information


System Pretime {Quick Notes}

System Pretime

(MDC System, Advanced)

Selects the amount of time between PTT button press and transmission of the first digit of an MDC data packet. This time allows the receiving radio time to receive carrier and stabilize before receiving data. This applies for the current MDC Signaling System. Time is in milliseconds.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Conventional, MDC System)

The Advanced page allows you to define highly specialized functionality for individual MDC Signaling Systems.

INCLUDED FIELDS:

System Pretime | Sel (Select) Call Reset
Inter-Packet Time | Auto Reset Time
Preamble During Pretime | Limited Patience
Acknowledge Pre time | Emergency Alarm Rx Indicator

Go to the MDC System Window


Inter-Packet Time (MDC System, Advanced)

Inter-Packet Time

(MDC System, Advanced)

Selects the amount of time that will separate consecutively transmitted MDC messages. This feature applies for the current MDC Signaling System. Time is in milliseconds.

Minimum = 0 milliseconds

Maximum = 6350 milliseconds

In Increments = 50 milliseconds

Go to the Advanced Page


Limited Patience (MDC System, Advanced)

Limited Patience

(MDC System, Advanced)

Selects the amount of time that the radio politely waits for the radio’s current channel traffic to clear before impolitely transmitting. Examples of MDC transmissions using this value are Call Alerts and Sel Calls. This selection applies for the current MDC Signaling System. Time is in seconds.

Minimum = 1 second

Maximum = 255 seconds, and Infinite.

Go to the Advanced Page


Preamble During Pretime (MDC System, Advanced)

Preamble During Pretime

(MDC System, Advanced)

Enables synchronized packets to be sent during MDC System Pretime MDC RAC Pretime. Synchronizing packets allow transmitting and receiving radios to synchronize with each other prior to MDC data packet transmission. This selection applies for the current MDC Signaling System.

If you do not have complete knowledge of the radio’s system configuration, do not attempt to modify this setting!

Go to the Advanced Page


Sel Call/In-Call Reset (MDC System, Advanced)

Sel Call/In-Call Reset

(MDC System, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enabled feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this MDC System) partially determines how long the Release Squelch State continues. For Sel Calls, the Release Squelch State begins when the Personality’s Sel Call Unmute Type rules are met and the radio has unmuted. For Call Alerts, the Release Squelch State begins when the Voice Mute In-Call User Alert Enabled feature is active and the radio has unmuted. This selection applies while operating on the current MDC Signaling System.

When the Voice Mute In-Call User Alert Enabled feature is radio-user activated, the Release Squelch state applies only to Call Alerts. This is true due to the Voice Mute feature only allowing the radio to unmute to Call Alerts.

  • For the two **timed selections, while the Auto Reset Time is running, whenever the radio’s PTT button is pressed the timer is stopped and reset; once the PTT button is released the timer is then re-started (from zero) thus extending the Release Squelch State even further.

  • When the Personality’s MDC Unmute Type is set to "And"; and once the radio is in the Release Squelch state, only the current Personality’s Unmute Rules must be satisfied for unmuting to re-occur, a Sel Call™ is no longer required.

  • When the Personality’s MDC Unmute Type is set to "Or"; and once the radio is in the Release Squelch State, only Carrier Squelch is required for unmuting to re-occur, Private Line (PL) and Sel Call™ are not required. This is true no-matter what selection is made for the current Personality’s Unmute Rules field.

*Manual: A radio-user pressing of the CPS-programmed "Monitor" button ends the Release Squelch state.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the radio’s MDC Unmute Type rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the MDC Unmute Type rules are again required in order to unmute to any future transmissions.

*Manual:

  • When the Voice Mute MDC In-Call User Alert feature is active, pressing the "VMUT" button, or the "VMUT" menu item deactivates Voice Mute and ends the Release Squelch State.

  • Pressed the PTT button ends the Release Squelch State.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the Voice Mute In-Call User Alert rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the Voice Mute In-Call User Alert rules are again required in order to unmute to any future transmissions.

Go to the Advanced Page


System Pretime (MDC System, Advanced)

System Pretime

(MDC System, Advanced)

Selects the amount of time between PTT button press and transmission of the first digit of an MDC data packet. This time allows the receiving radio time to receive carrier and stabilize before receiving data. This applies for the current MDC Signaling System. Time is in milliseconds.

Note: When Repeater Access (RAC) is enabled for a Conventional Personality, the RAC data packet is transmitted and then this System Pretime begins.

Minimum = 0 milliseconds

Maximum = 6350 milliseconds

In Increments = 50 milliseconds

Go to the Advanced Page


The Advanced Page (MDC System)

The Advanced Page

(Conventional, MDC System)

The Advanced page allows you to define highly specialized functionality for individual MDC Signaling Systems.

INCLUDED FIELDS:

System Pretime | Sel (Select) Call Reset
Inter-Packet Time | Auto Reset Time
Preamble During Pretime | Limited Patience
Acknowledge Pre time | Emergency Alarm Rx Indicator

Go to the MDC System Window


Data Operated Squelch (MDC System, DOS)

Data Operated Squelch (DOS)

(MDC System, DOS)

Causes the radio to automatically mute while receiving MDC signaling data. This muting period is known as the Data Operated Squelch (DOS) period. This feature applies for the current MDC Signaling System.

When the radio is model/option capable.

Go to the DOS Page


DOS Coast Time (MDC System, DOS)

DOS Coast Time

(MDC System, DOS)

Selects an amount of time that the radio continues to waits in a muted state when the DOS signal has faded. If DOS is re-detected while this timer is running, this timer is stopped and reset, and the Conventional Personality Rx Unmute Delay. This helps to prevent temporary loss of DOS in areas of poor signal strength, or high multi-path distortion. This setting applies for the current MDC Signaling System. Time is in milliseconds.

WARNING: If you do not have complete knowledge of the system configuration that this radio will be operating on, do not attempt to modify this setting!

When the Data Operated Squelch (DOS) field is enabled, and

when the radio is model/option capable.

Minimum = 0 milliseconds

Maximum = 1134.75 milliseconds

In Increments = 4.45 milliseconds

Go to the DOS Page


Data Operated Squelch Operation (MDC System, DOS)

DOS Operation

(MDC System, DOS)

Selects the frequency type used to determine Data Operated Squelch (DOS) activation for the current MDC Signaling System.

WARNING: If you do not have complete knowledge of the system configuration that this radio will be operating on, do not attempt to modify this setting!

When the Data Operated Squelch (DOS) field is enabled, and

when the radio is model/option capable.

1800 Hz: This selection is needed for backward compatibility to earlier radios. Therefore it is rarely used.

1200 / 1800 Hz

Go to the DOS Page


Data Operated Squelch DOS {Quick Notes]

Data Operated Squelch (DOS)

(MDC System, DOS)

Causes the radio to automatically mute while receiving MDC signaling data. This muting period is known as the Data Operated Squelch (DOS) period. This feature applies for the current MDC Signaling System.

See More Information


Data Operated Squelch Operation {Quick Notes}

DOS Operation

(MDC System, DOS)

Selects the frequency type used to determine Data Operated Squelch (DOS) activation for the current MDC Signaling System.

See More Information [image] & [image] Warning


DOS Coast Time {Quick Notes}

DOS Coast Time

(MDC System, DOS)

Selects an amount of time that the radio continues to waits in a muted state when the DOS signal has faded. If DOS is re-detected while this timer is running, this timer is stopped and reset, and the Conventional Personality Rx Unmute Delay. This helps to prevent temporary loss of DOS in areas of poor signal strength, or high multi-path distortion. This setting applies for the current MDC Signaling System. Time is in milliseconds.

See More Information [image] & [image] Warning


The Data Operated Squelch DOS Page {Quick Notes}

The Data Operated Squelch (DOS) Page

(Conventional, MDC System)

The DOS page allows you to define DOS functionality for individual MDC Signaling Systems. DOS is the acronym for Data Operated Squelch. DOS causes the radio to automatically mute when receiving MDC Signaling data. This helps to reduce unwanted noise.

Note: DOS applies primary to Leading PTT ID voice calls and not Trailing PTT ID.

INCLUDED FIELDS:

Data Operated Squelch (DOS)

DOS Operation

DOS Coast Time

Go to the MDC System Window


The Data Operated Squelch Page (MDC System)

The Data Operated Squelch (DOS) Page

(Conventional, MDC System)

The DOS page allows you to define DOS functionality for individual MDC Signaling Systems. DOS is the acronym for Data Operated Squelch. DOS causes the radio to automatically mute when receiving MDC Signaling data. This helps to reduce unwanted noise.

Note: DOS applies primary to Leading PTT ID voice calls and not Trailing PTT ID.

INCLUDED FIELDS:

Data Operated Squelch (DOS)

DOS Operation

DOS Coast Time

Go to the MDC System Window


Acknowledge Alert Tone (MDC System, Emergency)

Acknowledge Alert Tone

(MDC System, Emergency)

Enables the radio to sound an alert tone (beep) when the radio receives an emergency acknowledge data packet back from the base station. The emergency acknowledge is a confirmation that the radio’s Emergency Mode call has been successfully received by the base station. This feature applies for the current MDC Signaling System.

When the Emergency Enable field is enabled.

Go to the Emergency Page


Emergency Enable (MDC System, Emergency)

Emergency Enable

(MDC System, Emergency)

Enables Emergency Mode to be radio-user activated for the current MDC Signaling System.

Note: Emergency is radio-user activated with a programmable "Emergency" button-press.

Go to the Emergency Page


Emergency PTT ID Sidetone (MDC System, Emergency)

Emergency PTT ID Sidetone

(MDC System, Emergency)

Enables an alert tone to sound once the radio is in Emergency Mode and while transmitting an Emergency PTT ID. During this time, the radio’s microphone and therefore voice transmission is automatically disabled. The alert tone sounds as soon as PTT is pressed and continues until the Emergency PTT ID has completely transmitted. When the alert tone stops, this is meant to notify the radio-user that the radio is ready to accept voice for transmission. This feature applies for the current MDC Signaling System.

When the Emergency PTT ID field is enabled for the currently operating Conventional Personality, and

when the current MDC System is the selected Signaling System for that Conventional Personality.

When the Emergency Enable field is enabled, and

when the Emergency Type field is set to "Alarm and Call".

Go to the Emergency Page


Emergency Remote Monitor Enable (MDC System, Emergency)

Emergency Remote Monitor Enable

(MDC System, Emergency)

Enables Emergency Mode Remote Monitor operation for the current MDC Signaling System. Emergency Remote Monitor occurs on the radio once one of the two following scenarios is true: When an Emergency Alarm (see Emergency Type "Alarm & Call") is successfully received by the dispatcher/console, and then an Emergency Alarm Ack (acknowledge) is successfully received back to the radio, or when an MDC Remote Monitor Command has been received (by the radio) during Emergency mode. Once the radio is in Emergency Remote Monitor mode, the radio automatically keys-up and transmits surrounding audio from its "hot" microphone.

  • Both the "Ack" and the "Remote Monitor Command" contain a Tx Multiplier value, an Rx Multiplier value and a Global Multiplier (set to "True" or "False"). These values are defined by the dispatcher/console.

  • The radio uses the Tx Multiplier (delivered by the Ack or the Remote Monitor Command) multiplied by the CPS-defined Tx Base Time to determine the amount of time of this "hot" microphone transmission. If the Global Multiplier (delivered by the Ack or the Remote Monitor Command) is set to "True", the calculated transmission time is doubled.

  • Once this transmit time has expired, the radio de-keys for the specific receive/wait-time. This receive/wait-time is determined by multiplying the Rx Multiplier (delivered by the Ack or the Remote Monitor Command) by the CPS-defined Rx Base Time. Again, if the Global Multiplier (delivered by the Ack or the Remote Monitor Command) is set to "True", the calculated received/wait-time is doubled.

  • Once this transmit-time-period and then the receive/wait-time-period have both occurred, the radio then goes into an Emergency Alarm sequence (see Emergency Type "Alarm & Call").

  • The Emergency Remote Monitor cycle begins again when either an Emergency Alarm Ack is received by the radio, or a Remote Monitor Command is received by the radio (during Emergency mode).

  • This Emergency Remote Monitor cycle is ended by either the dispatcher sending an Emergency Alarm Ack with a zero "0" Tx Multiplier value, and a zero "0" Rx Multiplier value (also known as the "Dispatch Console Values"), or when a radio-user PTT press is detected by the radio.

When the Emergency Enable field is enabled, and

when the Emergency Type field is set to "Alarm and Call".

Go to the Emergency Page


Emergency Type (MDC System, Emergency)

Emergency Type

(MDC System, Emergency)

Selects the functionality that is launched when the Emergency Mode is radio-user initiated. This selection applies for the current MDC Signaling System.

Note: When MDC is the selected Conventional Personality Signaling Type, all Remote Monitor transmissions are automatically sent on the selected MDC Emergency Revert channel.

When the Emergency Enable field is enabled.

Alarm Only: An MDC emergency alarm data packet is repeatedly sent to the base station unit until the transmission is ended by one of the following four methods:

  • All the CPS defined retries (both polite and impolite) have been exhausted

  • An acknowledgement confirming the successful transmission of the emergency data packet is received back from the base station.

  • A radio-user PTT button press.

  • A radio-user long-press of the emergency button (see the Radio Wide, Emergency Long-Press field).

Alarm & Call: An MDC emergency alarm data packet is repeatedly sent to the base station. When the Alarm data packet has ceased, then voice (Call) is able to transmit on the channel.

The alarm data packet ceases to transmit and voice is able to be transmitted when any one of the following three conditions is true:

  • All the CPS defined retries (both polite and impolite) have been exhausted

  • An acknowledgement confirming the successful transmission of the emergency data packet is received back from the base station.

  • A radio-user PTT button press.

Once the radio has begun Emergency Call operation, exiting Emergency Call is accomplished by powering off the radio, or with a radio-user long-press of the Emergency button (provided the Radio Wide, Emergency Long-Press field is not set to "0").

Go to the Emergency Page


Acknowledge Alert Tone {Quick Notes}

Acknowledge Alert Tone

(MDC System, Emergency)

Enables the radio to sound an alert tone (beep) when the radio receives an emergency acknowledge data packet back from the base station. The emergency acknowledge is a confirmation that the radio’s Emergency Mode call has been successfully received by the base station. This feature applies for the current MDC Signaling System.

See More Information


Emergency PTT ID Sidetone {Quick Notes}

Emergency PTT ID Sidetone

(MDC System, Emergency)

Enables an alert tone to sound once the radio is in Emergency Mode and while transmitting an Emergency PTT ID. During this time, the radio’s microphone and therefore voice transmission is automatically disabled. The alert tone sounds as soon as PTT is pressed and continues until the Emergency PTT ID has completely transmitted. When the alert tone stops, this is meant to notify the radio-user that the radio is ready to accept voice for transmission. This feature applies for the current MDC Signaling System.

See More Information


Priority Tx Inhibit {Quick Notes}

This feature is currently not supported

Priority Tx Inhibit

(MDC System, Emergency)

Causes the radio to not have transmit capability when an Emergency Mode signal is recognized on the currently operating radio-user selected Conventional dispatch channel. This feature applies for the current MDC Signaling System.

See More Information


Emergency Enable {Quick Notes}

Emergency Enable

(MDC System, Emergency)

Enables Emergency Mode to be radio-user activated for the current MDC Signaling System.

See More Information


Emergency Remote Monitor Enable {Quick Notes}

Emergency Remote Monitor Enable

(MDC Systems, Emergency)

Enables Emergency Mode Remote Monitor operation for the current MDC Signaling System. Emergency Remote Monitor occurs on the radio once one of the two following scenarios is true: When an Emergency Alarm (see Emergency Type "Alarm & Call") is successfully received by the dispatcher/console, and then an Emergency Alarm Ack (acknowledge) is successfully received back to the radio, or when an MDC Remote Monitor Command has been received (by the radio) during Emergency mode. Once the radio is in Emergency Remote Monitor mode, the radio automatically keys-up and transmits surrounding audio from its "hot" microphone.

See More Information [image] & [image] Important Note


Hot Microphone Emergency {Quick Notes}

Hot Microphone Emergency

(MDC System, Emergency)

Enables the radio to automatically key-up (unmute its microphone) and transmit an Emergency Call without the radio-user pressing the PTT button during an Emergency Mode. Normal Emergency Mode Polite and Impolite settings are ignored during Emergency Hot Microphone operation. Only one impolite Emergency Alarm is sent out (see also Emergency Type). This setting applies for the current MDC Signaling System.

See More Information [image] & [image] Important Note


Emergency Type {Quick Notes}

Emergency Type

(MDC System, Emergency)

Selects the functionality that is launched when the Emergency Mode is radio-user initiated. This selection applies for the current MDC Signaling System.

See More Information


Rx Base Time sec {Quick Notes}

Rx Base Time (sec)

(MDC Systems, Emergency)

Selects a number used by the radio to calculate the amount of time that the radio automatically de-keys and waits in the Emergency Remote Monitor mode. This receive/wait time begins once the Tx Base Time has expired. This selection applies for the current MDC Signaling System. Time is in seconds.

See More Information [image] & [image] Important Note


Tx Base Time sec {Quick Notes}

Tx Base Time (sec)

(MDC Systems, Emergency)

Selects a number used by the radio to calculate the amount of time that the radio automatically keys-up in the Emergency Remote Monitor mode. Once this transmit time has expired, the radio then de-keys for the amount of time defined by the Rx Base Time. This selection applies for the current MDC Signaling System. Time is in seconds.

See More Information [image] & [image] Important Note


Limited Patience {Quick Notes}

This feature is currently not supported

Limited Patience

(MDC System, Emergency)

Selects the amount of time that the radio politely waits for current Conventional dispatch channel Emergency Mode traffic to clear before impolitely transmitting an Emergency Alarm (see Emergency Type). This is only true when the radio is not able to transmit due to the conditions imposed by the Emergency Priority Tx Inhibit feature. This feature applies for the current MDC Signaling System. Time is in seconds.

See More Information


Emergency Impolite Retries {Quick Notes}

Emergency Impolite Retries

(MDC System, Emergency)

Selects the number of times that the radio attempts to transmit an emergency message even when the radio’s current channel is busy, known as an impolite transmission. This setting applies when the radio is operating in Emergency Mode for the current MDC Signaling System.

See More Information


Hot Microphone Tx Period {Quick Notes}

Hot Microphone Tx Period

(MDC System, Emergency)

Selects the amount of time that remains in Hot Microphone mode during Emergency Mode. During Emergency Mode, Hot Microphone allows the radio to automatically key-up and transmit without a radio-user PTT button press. This setting applies for the current MDC Signaling System.

See More Information [image] & [image] Important Note


Emergency Polite Retries {Quick Notes}

Emergency Polite Retries

(MDC System, Emergency)

Selects the number of times that the radio attempts to transmit an emergency message only when the radio’s current channel is not busy, known as a polite transmission. This setting applies when the radio is operating in Emergency Mode for the current MDC Signaling System.

See More Information


The Emergency Page {Quick Notes}

The Emergency Page

(Conventional, MDC System)

The Emergency page allows you to view or define Emergency Mode functionality for individual MDC Signaling Systems. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Emergency Enable | Polite Retries
Emergency Type | Impolite Retries
Acknowledge Alert Tone |
Emergency PTT-ID Sidetone |
Hot Microphone Emergency | Hot Microphone Tx Period
Priority Tx Inhibit | Limited Patience
Emergency Remote Monitor Enable | Tx Base Time
 | Rx Base Time

Go to the MDC System Window


Hot Microphone Emergency (MDC System, Emergency)

Hot Microphone Emergency

(MDC System, Emergency)

Enables the radio to automatically key-up (unmute its microphone) and transmit an Emergency Call without the radio-user pressing the PTT button during an Emergency Mode. Normal Emergency Mode Polite and Impolite settings are ignored during Emergency Hot Microphone operation. Only one impolite Emergency Alarm is sent out (See also Emergency Type.) This setting applies for the current MDC Signaling System.

  • Hot Microphone functionality is always ignored (for all channels) when the Radio Wide Emergency Silent Alarm feature is enabled.

  • The Hot Mic Tx Period value (for this MDC System) overrides the Time Out Timer value of the Conventional Personality that this MDC System is attached-to. Therefore if the Time Out Timer value is set less than the Hot Mic Tx Period, the Time Out Timer will not abort a Hot Mic transmission.

  • When the Emergency Long-Press field is not set to "0", the Emergency Call Mode may be exited with a radio-user long-keypress of the Emergency button. Emergency exit may also be accomplished by powering off the radio

When the Emergency Enable field is enabled, and

when the Emergency Type field is set to "Alarm and Call", and

when the radio is model/option capable.

Go to the Emergency Page


Hot Microphone Tx Period (MDC System, Emergency)

Hot Microphone Tx Period

(MDC System, Emergency)

Selects the amount of time that remains in Hot Microphone mode during Emergency Mode. During Emergency Mode, Hot Microphone allows the radio to automatically key-up and transmit without a radio-user PTT button press. This setting applies for the current MDC Signaling System.

This Hot Mic Tx Period (for this MDC System) overrides the Time Out Timer value of the Conventional Personality that this MDC system is attached-to. Therefore if the Time Out Timer value is set less than this Hot Mic Tx Period, the Time Out Timer will not abort a Hot Mic transmission.

When the Emergency Enable field is enabled, and

when the Emergency Type field is set to "Alarm and Call", and

when the Hot Microphone Emergency field is enabled, and

when the radio is model/option capable.

Minimum = 10 seconds

Maximum = 120 seconds

In Increments = 10 seconds

Go to the Emergency Page


Emergency Impolite Retries (MDC System, Emergency)

Emergency Impolite Retries

(MDC System, Emergency)

Selects the number of times that the radio attempts to transmit an emergency message even when the radio’s current channel is busy, known as an impolite transmission. This setting applies when the radio is operating in Emergency Mode for the current MDC Signaling System.

When the Emergency Enable field is enabled.

Minimum = 1 attempt

Maximum = 15 attempts

Go to the Emergency Page


Limited Patience (MDC System, Emergency)

This feature is currently not supported

Limited Patience

(MDC System, Emergency)

Selects the amount of time that the radio politely waits for current Conventional dispatch channel Emergency Mode traffic to clear before impolitely transmitting an Emergency Alarm (see Emergency Type). This is only true when the radio is not able to transmit due to the conditions imposed by the Emergency Priority Tx Inhibit feature. This feature applies for the current MDC Signaling System. Time is in seconds.

When the Emergency Enable field is enabled, and

when the Priority Tx Inhibit field is enabled.

Minimum = 0 seconds

Maximum = 255 seconds

Go to the Emergency Page


Emergency Polite Retries (MDC System, Emergency)

Emergency Polite Retries

(MDC System, Emergency)

Selects the number of times that the radio attempts to transmit an emergency message only when the radio’s current channel is not busy, known as a polite transmission. This setting applies when the radio is operating in Emergency Mode for the current MDC Signaling System.

Note: When the Limited Patience Timer expires, Polite Retries are aborted and Impolite Retries automatically begin.

When the Emergency Enable field is enabled.

Minimum = 0 attempts

Maximum = 14 and Infinite attempts

Go to the Emergency Page


Priority Tx Inhibit (MDC System, Emergency)

This feature is currently not supported

Priority Tx Inhibit

(MDC System, Emergency)

Causes the radio to not have transmit capability when an Emergency Mode signal is recognized on the currently operating radio-user selected Conventional dispatch channel. This feature applies for the current MDC Signaling System.

Note: When the Quick Key Override field is enabled, the radio user can proceed with the call in an impolite fashion.

When the Emergency Enable field is enabled.

Go to the Emergency Page


Rx Base Time (MDC System, Emergency)

Rx Base Time (sec)

(MDC System, Emergency)

Selects a number used by the radio to calculate the amount of time that the radio automatically de-keys and waits in the Emergency Remote Monitor mode. This receive/wait time begins once the Tx Base Time has expired. This selection applies for the current MDC Signaling System. Time is in seconds.

  • The radio uses the Rx Multiplier value (delivered to the radio within an Emergency Call Acknowledgement "Ack", or within a dispatcher sent Remote Monitor Command) multiplied by this Rx Base Time to determine the amount of Emergency Remote Monitor receive/wait time.

  • And if the Global Multiplier (delivered to the radio within an Emergency Call Acknowledgement "Ack", or within a dispatcher sent Remote Monitor Command) is set to "True", the calculated receive/wait time is doubled.

When the Emergency Enable field is enabled.

Minimum: 10 (seconds)

Maximum: 120 (seconds)

Default: 10 (seconds)

Increment: 10 (seconds)

Go to the Emergency Page


The Emergency Page (MDC System)

The Emergency Page

(Conventional, MDC System)

The Emergency page allows you to view or define Emergency Mode functionality for individual MDC Signaling Systems. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Emergency Enable | Polite Retries
Emergency Type | Impolite Retries
Acknowledge Alert Tone |
Emergency PTT-ID Sidetone |
Hot Microphone Emergency | Hot Microphone Tx Period
Priority Tx Inhibit | Limited Patience
Emergency Remote Monitor Enable | Tx Base Time
 | Rx Base Time

Go to the MDC System Window


Tx Base Time (MDC System, Emergency)

Tx Base Time (sec)

(MDC System, Emergency)

Selects a number used by the radio to calculate the amount of time that the radio automatically keys-up in the Emergency Remote Monitor mode. Once this transmit time has expired, the radio then de-keys for the amount of time defined by the Rx Base Time. This selection applies for the current MDC Signaling System. Time is in seconds.

  • The radio uses the Tx Multiplier value (delivered to the radio within an Emergency Call Acknowledgement "Ack", or within a dispatcher sent Remote Monitor Command) multiplied by this Tx Base Time to determine the amount of Emergency Remote Monitor transmission time.

  • And if the Global Multiplier (delivered to the radio within an Emergency Call Acknowledgement "Ack", or within a dispatcher sent Remote Monitor Command) is set to "True", this calculated transmission time is doubled.

When the Emergency Remote Monitor Enable field is enabled.

Minimum: 10 (seconds)

Maximum: 120 (seconds)

Default: 10 (seconds)

Increment: 10 (seconds)

Go to the Emergency Page


Emergency Revert Channel #1 (MDC System, Emergency Revert)

Emergency Revert Channel #1

(MDC System, Emergency Revert)

Selects a Conventional dispatch channel for revert set #1. Along with the Emergency Revert Zone #1, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

Note: Multiple sets of revert channels facilitate efficient codeplug memory storage when revert channels are selected for Conventional Personalities.

When the Emergency Enable field is enabled.

Go to the Emergency Revert Page


Emergency Revert Channel #2 (MDC System, Emergency Revert)

Emergency Revert Channel #2

(MDC System, Emergency Revert)

Selects a Conventional dispatch channel for revert set #2. Along with the Emergency Revert Zone #2, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

Note: Multiple sets of revert channels facilitate efficient codeplug memory storage when revert channels are selected for Conventional Personalities.

When the Emergency Enable field is enabled.

Go to the Emergency Revert Page


Emergency Revert Channel #3 (MDC System, Emergency Revert)

Emergency Revert Channel #3

(MDC System, Emergency Revert)

Selects a Conventional dispatch channel for revert set #3. Along with the Emergency Revert Zone #3, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

Note: Multiple sets of revert channels facilitate efficient codeplug memory storage when revert channels are selected for Conventional Personalities.

When the Emergency Enable field is enabled.

Go to the Emergency Revert Page


Emergency Revert Zone #1 (MDC System, Emergency Revert)

Emergency Revert Zone #1

(MDC System, Emergency Revert)

Selects a Conventional dispatch Zone for revert set #1. Along with the Emergency Revert Channel #1, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

Note:

  • Zones are configured in Zone Channel Assignment.

  • Multiple sets of revert channels facilitate efficient codeplug memory storage when revert channels are selected for Conventional Personalities.

When the Emergency Enable field is enabled.

Go to the Emergency Revert Page


Emergency Revert Zone #2 (MDC System, Emergency Revert)

Emergency Revert Zone #2

(MDC System, Emergency Revert)

Selects a Conventional dispatch Zone for revert set #2. Along with the Emergency Revert Channel #2, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

Note:

  • Zones are configured in Zone Channel Assignment.

  • Multiple sets of revert channels facilitate efficient codeplug memory storage when revert channels are selected for Conventional Personalities.

When the Emergency Enable field is enabled.

Go to the Emergency Revert Page


Emergency Revert Zone #3 (MDC System, Emergency Revert)

Emergency Revert Zone #3

(MDC System, Emergency Revert)

Selects a Conventional dispatch Zone for revert set #3. Along with the Emergency Revert Channel #3, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

Note:

  • Zones are configured in Zone Channel Assignment.

  • Multiple sets of revert channels facilitate efficient codeplug memory storage when revert channels are selected for Conventional Personalities.

When the Emergency Enable field is enabled.

Go to the Emergency Revert Page


Emergency Revert Channel #1 {Quick Notes}

Emergency Revert Channel #1

(MDC System, Emergency Revert)

Selects a Conventional dispatch channel for revert set #1. Along with the Emergency Revert Zone #1, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

See More Information


Emergency Revert Channel #2 {Quick Notes}

Emergency Revert Channel #2

(MDC System, Emergency Revert)

Selects a Conventional dispatch channel for revert set #2. Along with the Emergency Revert Zone #2, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

See More Information


Emergency Revert Channel #3 {Quick Notes}

Emergency Revert Channel #3

(MDC System, Emergency Revert)

Selects a Conventional dispatch channel for revert set #3. Along with the Emergency Revert Zone #3, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

See More Information


Emergency Revert Zone #1 {Quick Notes}

Emergency Revert Zone #1

(MDC System, Emergency Revert)

Selects a Conventional dispatch Zone for revert set #1. Along with the Emergency Revert Channel #1, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

See More Information


Emergency Revert Zone #2 {Quick Notes}

Emergency Revert Zone #2

(MDC System, Emergency Revert)

Selects a Conventional dispatch Zone for revert set #2. Along with the Emergency Revert Channel #2, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

See More Information


Emergency Revert Zone #3 {Quick Notes}

Emergency Revert Zone #3

(MDC System, Emergency Revert)

Selects a Conventional dispatch Zone for revert set #3. Along with the Emergency Revert Channel #3, this pair of selections determine a transmit channel to be used for the duration of an Emergency Mode transmission. This MDC Emergency Revert channel can then be selected for use from the Conventional Personality Emergency Revert field. This selection applies for the current MDC Signaling System.

See More Information


The Emergency Revert Page {Quick Notes}

The Emergency Revert Page

(Conventional, MDC System)

The Emergency Revert page allows you to view or define three individual sets of Conventional dispatch channels to be used when transmitting during Emergency Mode. One of these Emergency Revert channel sets is then selectable for use from the Conventional Personality Emergency Revert field. Three Emergency Revert channel sets can be defined for each MDC Signaling Systems. Multiple sets of revert channels facilitate efficient codeplug memory storage when an Emergency Revert channel is selected for a Conventional Personality.

Note:

  • This functionality applies when MDC is the selected Conventional Personality Signaling Type.

  • The Conventional Personality Emergency Revert selection is then based on the actual MDC Signaling System selected for that Conventional Personality.

INCLUDED FIELDS:

Emergency Revert Zone #1 | Emergency Revert Channel #1
Emergency Revert Zone #2 | Emergency Revert Channel #2
Emergency Revert Zone #3 | Emergency Revert Channel #3

Go to the MDC System Window


The Emergency Revert Page (MDC System)

The Emergency Revert Page

(Conventional, MDC System)

The Emergency Revert page allows you to view or define three individual sets of Conventional dispatch channels to be used when transmitting during Emergency Mode. One of these Emergency Revert channel sets is then selectable for use from the Conventional Personality Emergency Revert field. Three Emergency Revert channel sets can be defined for each MDC Signaling Systems. Multiple sets of revert channels facilitate efficient codeplug memory storage when an Emergency Revert channel is selected for a Conventional Personality.

Note:

  • This functionality applies when MDC is the selected Conventional Personality Signaling Type.

  • The Conventional Personality Emergency Revert selection is then based on the actual MDC Signaling System selected for that Conventional Personality.

INCLUDED FIELDS:

Emergency Revert Zone #1 | Emergency Revert Channel #1
Emergency Revert Zone #2 | Emergency Revert Channel #2
Emergency Revert Zone #3 | Emergency Revert Channel #3

Go to the MDC System Window


Leading PTT ID {Quick Notes}

Leading PTT ID

(MDC Systems, General)

Enables the radio to transmit an MDC PTT ID data packet prior to the transmission of other MDC packet data. Therefore, immediately following each radio-user PTT button press, the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current MDC Signaling System. This feature only applies while operating on the current MDC Signaling System.

See More Information [image] & [image] Important Note


Message {Quick Notes}

Message

(MDC System, General)

Enables the radio-user to select and transmit a CPS defined message from the Message List. MDC Messages can be transmitted from a radio unit to a dispatcher. Message transmissions typically indicate a temporary condition and/or a response. An MDC Message makes more efficient use of a channel as compared to a voice transmission. This feature applies while operating on the current MDC Signaling Systems.

See More Information


Status {Quick Notes}

Status

(MDC System, General)

Enables the radio-user to select and transmit a CPS defined status from the Status List. An MDC Status can only be transmitted from the radio unit to a dispatcher (base unit). Status transmissions are typically very brief indicators of a temporary condition and/or a response. An MDC Status makes more efficient use of a channel as compared to a voice transmission. This feature applies while operating on the current MDC Signaling System.

See More Information


Status Request {Quick Notes}

Status Request

(MDC System, General)

Enables the radio to respond to a remote Status interrogation while operating on the current MDC Signaling System. The radio responds with the last attempted status whether it had been received or not.

See More Information


PTT ID Sidetone {Quick Notes}

PTT ID Sidetone

(MDC Systems, General)

Enables an alert tone to sound while the MDC PTT ID is being transmitting; the PTT ID is the Primary ID of the current MDC Signaling System. PTT ID Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed; therefore the alert tone begins sounding as soon as PTT is pressed, and continues until the PTT ID data has completely transmitted. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current MDC Signaling System.

See More Information


Radio Check {Quick Notes}

Radio Check

(MDC System, General)

Allows the radio to decode and automatically respond to a Radio Check while operating on the current MDC Signaling System. Radio Checks allow a dispatcher to check the state of the radio (turned on or off), as long as the radio is within the range of the system.

See More Information


Radio Inhibit {Quick Notes}

Radio Inhibit

(MDC System, General)

Enables the radio to receive a remote Inhibit signal while operating on the current MDC Signaling System. This inhibit signal is a shutdown command sent from the dispatcher unit. Upon receipt of this command, the radio transmits a quick acknowledgement to the dispatch equipment. The radio then goes into a dormant state during which the receiver audio is muted and the transmit audio path is blocked. While inhibited all radio-user controls are rendered inoperative; Scan mode is stopped on the operating mode/channel which received the command, and all Radio LED’s are turned off.

See More Information


Trailing PTT ID {Quick Notes}

Trailing PTT ID

(MDC Systems, General)

Enables the radio to transmit an MDC PTT ID data packet following each transmission of other MDC packet data. Therefore, each time the radio-user releases the PTT button the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current MDC Signaling System. This feature applies only for the current MDC Signaling System.

When a Conventional Personality that selects this MDC System has its PTT ID field enabled. The Signaling Number field allows you to select the appropriate MDC System for a Conventional Personality.

See More Information [image] & [image] Important Note


PTT ID Short Sidetone {Quick Notes}

PTT ID Short Sidetone

(MDC Systems, General)

Causes the radio to sound one short alert tone immediately after the MDC PTT ID is transmitted; the PTT ID is the Primary ID of the current MDC Signaling System. PTT ID Short Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed. This short alert tone sounds as soon as the PTT ID data has completely transmitted. This short tone is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current MDC Signaling System.

See More Information


Primary ID {Quick Notes}

Primary ID

(MDC System, General)

Selects the unique four digit ID that identifies the radio while operating (transmitting or receiving MDC calls) on the current MDC Signaling System.

See More Information


Secondary ID {Quick Notes}

Secondary ID

(MDC System, General)

Selects the Secondary ID. This Secondary ID is transmitted while operating (transmitting or receiving MDC calls) on the current MDC Signaling System.

See More Information


Variable ID {Quick Notes}

Variable ID

(MDC System, General)

Selects the three digit ID that identifies the radio as belonging to a unique group while operating (receiving MDC calls) on the current MDC Signaling System. When receiving an MDC transmission, the Variable ID allows the radio to identify the incoming Call Alerts and Sel Call's ™ as being addressed to it, as well as being addressed to other radios in the Group.

See More Information


The General Page {Quick Notes}

The General Page

(Conventional, MDC System)

The General page allows you to view or define basic functionality having to do with individual MDC Signaling Systems.

INCLUDED FIELDS:

Primary ID | Leading PTT ID
Secondary ID | PTT ID Sidetone
Variable ID | PTT ID Short Sidetone
Radio Check | Trailing PTT ID
Radio Inhibit | Status
 | Status Request
 | Message

Go to the MDC System Window


Leading PTT ID (MDC System, General)

Leading PTT ID

(MDC System, General)

Enables the radio to transmit an MDC PTT ID data packet prior to the transmission of other MDC packet data. Therefore, immediately following each radio-user PTT button press, the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current MDC Signaling System. This feature only applies while operating on the current MDC Signaling System.

Note: The PTT ID Sidetone, and the PTT ID Short Sidetone may also be assigned when selecting Leading PTT IDs.

When a Conventional Personality that selects this MDC System has its PTT ID field enabled. The Signaling Number field allows you to select the appropriate MDC System for a Conventional Personality.

Go to the General Page


Message (MDC System, General)

Message

(MDC System, General)

Enables the radio-user to select and transmit a CPS defined message from the Message List. MDC Messages can be transmitted from a radio unit to a dispatcher. Message transmissions typically indicate a temporary condition and/or a response. An MDC Message makes more efficient use of a channel as compared to a voice transmission. This feature applies while operating on the current MDC Signaling Systems.

Note:

    • The MDC Message Alias must be set up identically (or with the same meaning) for the dispatcher and the radio units. That is, the Message 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Message 1 Alias for the radio unit.

    • Message is radio-user activated with a programmable "Message" button-press or a "MSG" menu selection.

When the radio is model/option capable.

Go to the General Page


Primary ID (MDC System, General)

Primary ID

(MDC System, General)

Selects the unique four digit ID that identifies the radio while operating (transmitting or receiving MDC calls) on the current MDC Signaling System.

When receiving an MDC transmission, the Primary ID allows the radio to identify the incoming call as being addressed to it. The Primary ID is configured into the Call List of the transmitting radio with the Call ID field.

When the Primary ID is transmitted, the ID appears in the receiving radio’s display. When the ID is listed in the call list of the receiving radio, and the Radio Wide Caller ID field is set to "Alias Text", the Call Text appears in the receiving radio’s display. This is known as Reverse Aliasing.

Note: All four digits must be defined.

When the radio is model/option capable.

Minimum = 0001 (Hex)

Maximum = DEEE (Hex)

Note: This is a hexadecimal number where F is reserved by the base station system.

Go to the General Page


PTT ID Short Sidetone (MDC System, General)

PTT ID Short Sidetone

(MDC System, General)

Causes the radio to sound one short alert tone immediately after the MDC PTT ID is transmitted; the PTT ID is the Primary ID of the current MDC Signaling System. PTT ID Short Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed. This short alert tone sounds as soon as the PTT ID data has completely transmitted. This short tone is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current MDC Signaling System.

Note:

  • During PTT ID transmission the radio’s microphone is disabled and therefore voice transmission is not possible.

  • The two Sidetone selections (PTT ID Short Sidetone Vs. PTT ID Sidetone) are only based-on radio-user preference.

When the Leading PTT ID field is enabled, and

when the radio is model/option capable.

Go to the General Page


PTT ID Sidetone (MDC System, General)

PTT ID Sidetone

(MDC System, General)

Enables an alert tone to sound while the MDC PTT ID is being transmitting; the PTT ID is the Primary ID of the current MDC Signaling System. PTT ID Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed; therefore the alert tone begins sounding as soon as PTT is pressed, and continues until the PTT ID data has completely transmitted. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current MDC Signaling System.

Note:

  • During PTT ID transmission the radio’s microphone is disabled and therefore voice transmission is not possible.

  • The two Sidetone selections (PTT ID Sidetone Vs. PTT ID Short Sidetone) are only based-on radio-user preference.

When the Leading PTT ID field is enabled, and

when the radio is model/option capable.

Go to the General Page


Radio Check (MDC System, General)

Radio Check

(MDC System, General)

Allows the radio to decode and automatically respond to a Radio Check while operating on the current MDC Signaling System. Radio Checks allow a dispatcher to check the state of the radio (turned on or off), as long as the radio is within the range of the system.

Note: This feature is only possible while operating in "Clear Mode", non-secure-encrypted normal dispatch.

When the radio is model/option capable.

Go to the General Page


Radio Inhibit (MDC System, General)

Radio Inhibit

(MDC System, General)

Enables the radio to receive a remote Inhibit signal while operating on the current MDC Signaling System. This inhibit signal is a shutdown command sent from the dispatcher unit. Upon receipt of this command, the radio transmits a quick acknowledgement to the dispatch equipment. The radio then goes into a dormant state during which the receiver audio is muted and the transmit audio path is blocked. While inhibited all radio-user controls are rendered inoperative; Scan mode is stopped on the operating mode/channel which received the command, and all Radio LED’s are turned off.

When the radio is model/options capable.

Go to the General Page


Secondary ID (MDC System, General)

Secondary ID

(MDC System, General)

Selects the Secondary ID. This Secondary ID is transmitted while operating (transmitting or receiving MDC calls) on the current MDC Signaling System.

When the radio is model/option capable.

Minimum = 00000000 (Hex)

Maximum = 0EEEEEEE (Hex)

Go to the General Page


Status (MDC System, General)

Status

(MDC System, General)

Enables the radio-user to select and transmit a CPS defined status from the Status List. An MDC Status can only be transmitted from the radio unit to a dispatcher (base unit). Status transmissions are typically very brief indicators of a temporary condition and/or a response. An MDC Status makes more efficient use of a channel as compared to a voice transmission. This feature applies while operating on the current MDC Signaling System.

Note:

  • The MDC Status Alias must be set up identically (or with the same meaning) for the dispatcher and the radio units. That is, the Status 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Status 1 Alias for the radio unit.

  • Status is radio-user activated with a programmable "Status" button-press or a "STS" menu selection.

When the radio is model/option capable.

Go to the General Page


Status Request (MDC System, General)

Status Request

(MDC System, General)

Enables the radio to respond to a remote Status interrogation while operating on the current MDC Signaling System. The radio responds with the last attempted status whether it had been received or not.

Note: A radio transmitting a Status does expect an acknowledge from the dispatcher unit confirming that the status has been successfully received.

When the Status field is enabled, and

when the radio is model/option capable.

Go to the General Page


The General Page (MDC System)

The General Page

(Conventional, MDC System)

The General page allows you to view or define basic functionality having to do with individual MDC Signaling Systems.

INCLUDED FIELDS:

Primary ID | Leading PTT ID
Secondary ID | PTT ID Sidetone
Variable ID | PTT ID Short Sidetone
Radio Check | Trailing PTT ID
Radio Inhibit | Status
 | Status Request
 | Message

Go to the MDC System Window


Trailing PTT ID (MDC System, General)

Trailing PTT ID

(MDC System, General)

Enables the radio to transmit an MDC PTT ID data packet following each transmission of other MDC packet data. Therefore, each time the radio-user releases the PTT button the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current MDC Signaling System. This feature applies only for the current MDC Signaling System.

Note: The PTT ID Sidetone, and the PTT ID Short Sidetone do not sound for Trailing PTT IDs.

The PTT ID will not have any time to be seen on the receiving radio, if the receiving radio has its End Of Voice Timer field set to "0" seconds.

When a Conventional Personality that selects this MDC System has its PTT ID field enabled. The Signaling Number field allows you to select the appropriate MDC System for a Conventional Personality.

Go to the General Page


Variable ID (MDC System, General)

Variable ID

(MDC System, General)

Selects the three digit ID that identifies the radio as belonging to a unique group while operating (receiving MDC calls) on the current MDC Signaling System. When receiving an MDC transmission, the Variable ID allows the radio to identify the incoming Call Alerts and Sel Call's ™ as being addressed to it, as well as being addressed to other radios in the Group.

On a dispatched system which uses fleets and groups, the first digit of the ID represents the fleet, and the last two digits represent the group.

Example: Variable ID = FGG where F = Fleet and G = Group

When the radio is model/option capable.

Minimum = 000 (Hex)

Maximum = EEE (Hex)

Note: This is a hexadecimal number where F is reserved by the base station system.

Go to the General Page


Channel (MDC System, Mode Steering)

This feature is currently not supported

Channel

(MDC System, Mode Steering)

Selects the channel used by the MDC System. The radio reverts to this channel when sending or receiving a status or message. Each MDC System can be assigned only one MDC Mode Steering channel. After creating a Conventional Personality, enter the channel information in the Zone Channel Assignment Window. Then select the MDC Mode steering channel in this field.

When the Mode Steering field is enabled.

Go to the Mode Steering Page


Mode Steering {Quick Notes}

This feature is currently not supported

Mode Steering

(MDC System, Mode Steering)

Enables the radio-user to transmit and receive a specific status/message from a zone/channel pre-programmed into the radio. To activate this feature, selections must also be made in the zone and channel fields. The factory default is disabled.

See More Information


Channel {Quick Notes}

This feature is currently not supported

Channel

(MDC System, Mode Steering)

Selects the channel used by the MDC System. The radio reverts to this channel when sending or receiving a status or message. Each MDC System can be assigned only one MDC Mode Steering channel. After creating a Conventional Personality, enter the channel information in the Zone Channel Assignment Window. Then select the MDC Mode steering channel in this field.

See More Information


Zone {Quick Notes}

This feature is currently not supported

Zone

(MDC System, Mode Steering)

Selects the zone used by the MDC System. The radio reverts to this zone when sending or receiving a status or message. Each MDC System can be assigned only one MDC Mode Steering zone. After creating a Conventional Personality, enter the channel information in the Zone Channel Assignment Window. Then select the MDC Mode steering zone in this field.

See More Information


The Mode Steering Page {Quick Notes}

This feature is currently not supported

The Mode Steering Page

(Conventional, MDC System)

The Mode Steering page allows you to view or define additional parameters pertaining to individual MDC Signaling Systems.

INCLUDED FIELDS:

Mode Steering

Zone

Channel

Go to the MDC System Window


Mode Steering (MDC System, Mode Steering)

This feature is currently not supported

Mode Steering

(MDC System, Mode Steering)

Enables the radio-user to transmit and receive a specific status/message from a zone/channel pre-programmed into the radio. To activate this feature, selections must also be made in the zone and channel fields. The factory default is disabled.

Go to the Mode Steering Page


The Mode Steering Page (MDC System)

This feature is currently not supported

The Mode Steering Page

(Conventional, MDC System)

The Mode Steering page allows you to view or define additional parameters pertaining to individual MDC Signaling Systems.

INCLUDED FIELDS:

Mode Steering

Zone

Channel

Go to the MDC System Window


Zone (MDC System, Mode Steering)

This feature is currently not supported

Zone

(MDC System, Mode Steering)

Selects the zone used by the MDC System. The radio reverts to this zone when sending or receiving a status or message. Each MDC System can be assigned only one MDC Mode Steering zone. After creating a Conventional Personality, enter the channel information in the Zone Channel Assignment Window. Then select the MDC Mode steering zone in this field.

When the Mode Steering field is enabled.

Go to the Mode Steering Page


Remote Monitor/Radio Trace {Quick Notes}

Remote Monitor/Radio Trace

(MDC System, Remote Monitor)

Enables the radio to decode and respond to an MDC Remote Monitor data packet for the current MDC Signaling System.

See More Information


Remote Radio Mode {Quick Notes}

Remote Radio Mode

(MDC System, Remote Monitor)

Selects to allow the radio to operate in one of two possible states when it decodes an MDC Remote Monitor/Radio Trace command for the current MDC Signaling System. For each Remote Monitor or Radio Trace command decoded by the radio, the radio automatically keys-up for the time selected by the Tx Base Time.

See More Information [image] & [image] Important Note


Tx Base Time {Quick Notes}

Tx Base Time

(MDC System, Remote Monitor)

Selects the amount of time that the radio remains keyed-up once a MDC Remote Monitor or Radio Trace command has been received. This selection applies for the current MDC Signaling System. Time is in seconds.

See More Information


The Remote Page {Quick Notes}

The Remote Page

(Conventional, MDC System)

The Remote page allows you to view or define Remote Monitor functionality for individual MDC Signaling Systems. Remote Monitor functionality is used when a dispatcher needs to listen-to or locate a lost or stolen radio, or when a dispatcher needs to listen-to a radio as in a Emergency Mode man-down situation.

The radio’s Tx LED becomes solid red indicating that the radio is transmitting in the Remote Monitor mode. For more information click the Remote Radio Mode’s definition below.

INCLUDED FIELDS:

Remote Monitor/Radio Trace

Remote Radio Mode

Tx Base Time

Go to the MDC System Window


Remote Monitor/Radio Trace (MDC System, Remote)

Remote Monitor/Radio Trace

(MDC System, Remote)

Enables the radio to decode and respond to an MDC Remote Monitor data packet for the current MDC Signaling System.

Note: The radio’s response type is determined by the selected Remote Radio Mode.

Go to the Remote Page


Remote Radio Mode (MDC System, Remote)

Remote Radio Mode

(MDC System, Remote)

Selects to allow the radio to operate in one of two possible states when it decodes an MDC Remote Monitor/Radio Trace command for the current MDC Signaling System. For each Remote Monitor or Radio Trace command decoded by the radio, the radio automatically keys-up for the time selected by the Tx Base Time.

Note: When MDC is the selected Conventional Personality Signaling Type, all Remote Monitor transmissions are automatically sent on the selected MDC Emergency Revert channel.

When the Remote Monitor/ Radio Trace field is enabled.

Radio Trace: The radio automatically keys-up sending unmodulated carrier allowing a lost or stolen radio to be found. This feature is currently not supported

Remote Monitor: The radio automatically keys-up. This allows all audio picked up by the radio’s microphone to be transmitted in a possible emergency man-down situation.

The radio’s Tx LED becomes solid red indicating that the radio is transmitting in this Remote Monitor mode. This is only true when the Surveillance Mode, Disabled Lights field is not enabled.

Go to the Remote Page


The Remote Page (MDC System)

The Remote Page

(Conventional, MDC System)

The Remote page allows you to view or define Remote Monitor functionality for individual MDC Signaling Systems. Remote Monitor functionality is used when a dispatcher needs to listen-to or locate a lost or stolen radio, or when a dispatcher needs to listen-to a radio as in a Emergency Mode man-down situation.

The radio’s Tx LED becomes solid red indicating that the radio is transmitting in the Remote Monitor mode. For more information click the Remote Radio Mode’s definition below.

INCLUDED FIELDS:

Remote Monitor/Radio Trace

Remote Radio Mode

Tx Base Time

Go to the MDC System Window


Tx Base Time (MDC System, Remote)

Tx Base Time

(MDC System, Remote)

Selects the amount of time that the radio remains keyed-up once a MDC Remote Monitor or Radio Trace command has been received. This selection applies for the current MDC Signaling System. Time is in seconds.

Note: The radio-user can break out of Remote Monitor Mode with a manual channel change or by powering-off the radio.

When the Remote Monitor/ Radio Trace field is enabled.

Minimum = 10 seconds

Maximum = 120 seconds

In Increments = 10 seconds

Go to the Remote Page


Acknowledge Alert Tone {Quick Notes}

This feature is currently not supported

Acknowledge Alert Tone

(MDC System, Repeater Access)

Enables the radio to automatically sound 4 beeps upon receiving confirmation from the repeater of successful Repeater Access (RAC). That is, the repeater sends back to the radio an acknowledge data packet confirming successful RAC. This feature applies while operating on the current MDC Signaling System.

See More Information


Preambles {Quick Notes}

Preambles

(MDC System, Repeater Access)

Retrieves and allows you to view-only the number of synchronizing packets sent during RAC Pretime for the current MDC Signaling System. When the Preambles During Pretime field is enabled, then the selected RAC Pretime period determines the amount of Preambles sent. Synchronizing packets allow transmitting and receiving radios to synchronize with each other prior to MDC data packet transmission.

See More Information


Pretime {Quick Notes}

Pretime

(MDC System, Repeater Access)

Selects the amount of time between PTT button press and transmission of the first digit of an MDC repeater Access (RAC) data packet. This time allows the repeater to receive carrier and stabilize before receiving data. This applies for the current MDC Signaling System. Time is in milliseconds.

See More Information


The Repeater Access Page {Quick Notes}

The Repeater Access Page

(Conventional, MDC System)

The Repeater Access (RAC) page allows you to view or define radio transmission functionality while gaining access to repeater. This functionality is defined for individual MDC Signaling Systems.

Note: Repeater Access is enabled on a per Conventional Personality basis.

INCLUDED FIELDS:

Pretime

Preambles

Acknowledge Alert Tone

Go to the MDC System Window


Acknowledge Alert Tone (MDC System, Repeater Access)

This feature is currently not supported

Acknowledge Alert Tone

(MDC System, Repeater Access)

Enables the radio to automatically sound 4 beeps upon receiving confirmation from the repeater of successful Repeater Access (RAC). That is, the repeater sends back to the radio an acknowledge data packet confirming successful RAC. This feature applies while operating on the current MDC Signaling System.

Go to the Repeater Access Page


Preambles (MDC System, Repeater Access)

Preambles

(MDC System, Repeater Access)

Retrieves and allows you to view-only the number of synchronizing packets sent during RAC Pretime for the current MDC Signaling System. When the Preambles During Pretime field is enabled, then the selected RAC Pretime period determines the amount of Preambles sent. Synchronizing packets allow transmitting and receiving radios to synchronize with each other prior to MDC data packet transmission.

Note: When the Preambles During Pretime is disabled, this Preambles field is ignored and no Preambles are transmitted during Repeater Access (RAC) Pretime for the current MDC Signaling System.

Go to the Repeater Access Page


Pretime (MDC System, Repeater Access)

Pretime

(MDC System, Repeater Access)

Selects the amount of time between PTT button press and transmission of the first digit of an MDC repeater Access (RAC) data packet. This time allows the repeater to receive carrier and stabilize before receiving data. This applies for the current MDC Signaling System. Time is in milliseconds.

Minimum = 0 milliseconds

Maximum = 6350 milliseconds

In Increments = 50 milliseconds

Go to the Repeater Access Page


The Repeater Access Page (MDC System)

The Repeater Access Page

(Conventional, MDC System)

The Repeater Access (RAC) page allows you to view or define radio transmission functionality while gaining access to repeater. This functionality is defined for individual MDC Signaling Systems.

Note: Repeater Access is enabled on a per Conventional Personality basis.

INCLUDED FIELDS:

Pretime

Preambles

Acknowledge Alert Tone

Go to the MDC System Window


The MDC Repeater ID List {Quick Notes}

The MDC Repeater ID List

(Conventional, MDC)

The MDC Repeater ID List table allows you to view or define IDs for accessing repeaters while operating in Conventional dispatch mode. A maximum of 16 IDs are possible.

Note: Repeater IDs are selected for use in the Conventional Personality MDC Repeater ID fields.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Repeater ID

Go to the MDC System Window


Repeater ID (MDC System, Repeater ID)

Repeater ID

(MDC, MDC Repeater ID List)

Selects the Repeater access code that is transmitted while operating on a certain Conventional dispatch channel/mode. This access code allows the radio to access a specific repeater(s). Repeater IDs are selected for use with specific Conventional channels from the Conventional Personality MDC Repeater ID fields.

Minimum = 1

Maximum = 9999

The factory default is 1.

Go to the MDC Repeater ID List


Repeater ID {Quick Notes}

Repeater ID

(MDC, MDC Repeater ID List)

Selects the Repeater access code that is transmitted while operating on a certain Conventional dispatch channel/mode. This access code allows the radio to access a specific repeater(s). Repeater IDs are selected for use with specific Conventional channels from the Conventional Personality MDC Repeater ID fields.

See More Information


Global Tx Multiplier (MDC System, Tx Multiplier)

Global Tx Multiplier

(MDC System, Tx Multiplier)

Causes the selected Tx Multiplier value to double while operating on the current MDC Signaling System. This effectively doubles how long the radio automatically continues to key-up and transmit an Impolite Emergency Call; see MDC Emergency Type.

When the Emergency Enable field is enabled.

Go to the Tx Multiplier Page


Global Tx Multiplier {Quick Notes}

Global Tx Multiplier

(MDC System, Tx Multipier)

Causes the selected Tx Multiplier value to double while operating on the current MDC Signaling System. This effectively doubles how long the radio automatically continues to key-up and transmit an Impolite Emergency Call; see MDC Emergency Type.

See More Information


Tx Multiplier {Quick Notes}

Tx Multiplier

(MDC System, Tx Multipier)

Selects how long the radio automatically continues to key-up and transmit an Impolite Emergency Call; see MDC Emergency Type. This time begins only once the radio exhausts all Emergency Polite and Impolite retries without receiving an acknowledge. This feature applies while operating on the current MDC Signaling System.

See More Information


The Tx Multiplier Page {Quick Notes}

The Tx Multiplier Page

(Conventional, MDC System)

The Tx Multiplier page allows you to view or define Emergency Mode automatic key-up time limits for individual MDC Signaling Systems.

INCLUDED FIELDS:

Global Tx Multiplier

Tx Multiplier

Go to the MDC System Window


The Tx Multiplier Page (MDC System)

The Tx Multiplier Page

(Conventional, MDC System)

The Tx Multiplier page allows you to view or define Emergency Mode automatic key-up time limits for individual MDC Signaling Systems.

INCLUDED FIELDS:

Global Tx Multiplier

Tx Multiplier

Go to the MDC System Window


Tx Multiplier (MDC System, Tx Multiplier)

Tx Multiplier

(MDC System, Tx Multiplier)

Selects how long the radio automatically continues to key-up and transmit an Impolite Emergency Call; see MDC Emergency Type. This time begins only once the radio exhausts all Emergency Polite and Impolite retries without receiving an acknowledge. This feature applies while operating on the current MDC Signaling System.

When the Emergency Enable field is enabled.

This value is multiplied by the radio's base time to give a value in seconds

The range is from 0 to 3.

Go to the Tx Multiplier Page


The Message Alias List {Quick Notes}

The Message Alias List

(Conventional Dispatch)

The MDC / ASTRO Message List table allows you to view or define MDC/ASTRO Messages. MDC/ASTRO Messages can be transmitted from a radio unit to a dispatcher (base unit). Message transmissions typically indicate a temporary condition and/or a response. An MDC/ASTRO Message makes more efficient use of a channel as compared to a voice transmission. This feature applies only when operating in Conventional Dispatch mode.

Note:

  • The MDC/ASTRO Message Alias must be set up identically (or with the same meaning) for the dispatcher and the radio units. That is, the Message 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Message 1 Alias for the radio unit.

  • The Message feature can then be radio-user activated with a programmable "Msg" button-press or a "MsgX" button-press or a "MSG" menu selection.

  • Both MDC and ASTRO Message are enabled individually on a per Conventional Personality basis from their respective Message fields.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Message Alias Number

Message Alias Text


Message Alias Number (Conventional, Message Alias)

Message Alias Number

(Conventional, Message Alias List)

Selects a number that is associated with the CPS defined Message Alias Text for the current MDC / ASTRO - Message. This Alias Number is associated with the selected Message Alias Text for the same row in this Message table. This number is matched up between the transmitting and the receiving radios, this then determines which Message Alias Text appears in the receiving radio’s display.

Note: The CPS automatically assigns this number, however it can be modified.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Go to the MDC/ASTRO Message List


Message Alias Number {Quick Notes}

Message Alias Number

(Conventional, Message Alias List)

Selects a number that is associated with the CPS defined Message Alias Text for the current MDC / ASTRO - Message. This Alias Number is associated with the selected Message Alias Text for the same row in this Message table. This number is matched up between the transmitting and the receiving radios, this then determines which Message Alias Text appears in the receiving radio’s display.

See More Information


Message Alias Text (Conventional, Message Alias)

Message Alias Text

(Conventional, Message Alias List)

Selects the text that is shown in the radio’s display when an MDC / ASTRO - Message is received. This Alias Text is associated with the selected Message Alias Number for the same row in this Message table. That is, the Message Alias Number is matched up between the transmitting and the receiving radios, this then determines the Message Alias Text that appears in the receiving radio’s display.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Go to the MDC/ASTRO Message List


Message Alias Text {Quick Notes}

Message Alias Text

(Conventional, Message Alias List)

Selects the text that is shown in the radio’s display when an MDC / ASTRO - Message is received. This Alias Text is associated with the selected Message Alias Number for the same row in this Message table. That is, the Message Alias Number is matched up between the transmitting and the receiving radios, this then determines the Message Alias Text that appears in the receiving radio’s display.

See More Information


The Status Alias List {Quick Notes}

The Status Alias List

(Conventional Dispatch)

The MDC / ASTRO Status List table allows you to view or define MDC/ASTRO Statuses. An MDC/ASTRO Status can only be transmitted from a radio unit to a dispatcher (base unit). An MDC/ASTRO Status makes more efficient use of a channel as compared to a voice transmission. This feature applies only when operating in Conventional Dispatch mode.

Note:

  • The MDC/ASTRO Status Alias must be set up identically (or with the same meaning) for the dispatcher and the radio units. That is, the Status 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Status 1 Alias for the radio unit.

  • The Status feature can then be radio-user activated with a programmable "Sts" button-press or a "StsX" button-press or a "STS" menu selection.

  • Both MDC and ASTRO Status are enabled individually on a per Conventional Personality basis from their respective Status fields.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Status Alias Number

Status Alias Text


Status Alias Number (Conventional, Status Alias)

Status Alias Number

(Conventional, Status Alias List)

Selects a number that is associated with the CPS defined Status Alias Text for the current MDC / ASTRO - Status. This Alias Number is associated with the selected Status Alias Text for the same row in this Status table. This number is matched up between the transmitting and the receiving radios, this then determines which Status Alias Text appears in the receiving radio’s display.

Note: The CPS automatically assigns this number, however it can be modified.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Go to the MDC/ASTRO Status List


Status Alias Number {Quick Notes}

Status Alias Number

(Conventional, Status Alias List)

Selects a number that is associated with the CPS defined Status Alias Text for the current MDC / ASTRO - Status. This Alias Number is associated with the selected Status Alias Text for the same row in this Status table. This number is matched up between the transmitting and the receiving radios, this then determines which Status Alias Text appears in the receiving radio’s display.

See More Information


Status Alias Text (Conventional, Status Alias)

Status Alias Text

(Conventional, Status Alias List)

Selects the text that is shown in the radio’s display when an MDC / ASTRO - Status is received. This Alias Text is associated with the selected Status Alias Number for the same row in this Status table. The Status Alias Number is matched up between the transmitting and the receiving radios, this then determines the Status Alias Text that appears in the dispatcher (base unit) display.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Go to the MDC/ASTRO Status List


Status Alias Text {Quick Notes}

Status Alias Text

(Conventional, Status Alias List)

Selects the text that is shown in the radio’s display when an MDC / ASTRO - Status is received. This Alias Text is associated with the selected Status Alias Number for the same row in this Status table. The Status Alias Number is matched up between the transmitting and the receiving radios, this then determines the Status Alias Text that appears in the dispatcher (base unit) display.

See More Information


Preset MPL Entry (Conventional, MPL Configuration)

Preset MPL Entry

(Conventional, MPL Configuration)

Selects the MPL (Mulitiple Private Line) List to be used while operating on any analog Conventional Personality. A Conventional dispatch channel is operating in analog mode when its Rx Voice/Signal Type field is set to "Non-ASTRO". The radio-user may change to another (CPS defined) MPL List, only if the User Selectable PL (MPL) field is enabled for the radio’s current channel, and either the programmable "MPL" button-press, or the programmable "MPL" menu-item selection is initiated by the radio-user.


MPL Select Mode {Quick Notes}

MPL Select Mode

(Conventional, MPL Configuration)

Selects specific functionality for the radio’s menu-item selections, specifically when navigating MPL (Multiple Private Line) Lists within the radio’s display. This selected functionality applies only when the radio-user has entered into the MPL section of the radio’s menu. The MPL section of the radio’s menu structure is first accessed by an "MPL" button-press, or an "MPL" menu-item selection.

See More Information


Preset MPL Entry {Quick Notes}

Preset MPL Entry

(Conventional, MPL Configuration)

Selects the MPL (Mulitiple Private Line) List to be used while operating on any analog Conventional Personality. A Conventional dispatch channel is operating in analog mode when its Rx Voice/Signal Type field is set to "Non-ASTRO". The radio-user may change to another (CPS defined) MPL List, only if the User Selectable PL (MPL) field is enabled for the radio’s current channel, and either the programmable "MPL" button-press, or the programmable "MPL" menu-item selection is initiated by the radio-user.

See More Information


The MPL Configuration Window {Quick Notes}

The MPL Configuration Window

(Conventional, MPL Configuration)

The MPL Configuration window allows you to view or define MPL (Multiple Private Line) functionality/settings.

INCLUDED FIELDS:

MPL Select Mode

Preset MPL Entry


MPL Select Mode (Conventional, MPL Configuration)

MPL Select Mode

(Conventional, MPL Configuration)

Selects specific functionality for the radio’s menu-item selections, specifically when navigating MPL (Multiple Private Line) Lists within the radio’s display. This selected functionality applies only when the radio-user has entered into the MPL section of the radio’s menu. The MPL section of the radio’s menu structure is first accessed by an "MPL" button-press, or an "MPL" menu-item selection.

Note:

  • The MPL menu can only be accessed by the radio-user when the radio is operating on a Conventional dispatch channel that has its: Rx Voice/Signal Type field is set to "Non-ASTRO", and has its User Selectable PL (MPL) field enabled.

  • MPL List are represented in the radio’s display by the CPS defined MPL Alias.

Dynamic: The MPL List selection/functionality is automatically updated (and active on the radio’s current channel) as the radio-user scrolls through the available MPL List selections.

Static: While the radio-user is scrolling through the radio’s available MPL List selections, MPL functionality does not change until a new MPL List is manually selected.


The MPL Configuration Window (Conventional, MPL)

The MPL Configuration Window

(Conventional, MPL Configuration)

The MPL Configuration window allows you to view or define MPL (Multiple Private Line) functionality/settings.

INCLUDED FIELDS:

MPL Select Mode

Preset MPL Entry


Direct DPL Code (Conventional MPL List)

Direct DPL Code

(Conventional, MPL List)

Displays the Digital Private Line (DPL) code that transmits while operating in Direct / Talkaround Mode for the current MPL set. This setting is based on the Receive DPL Code setting for the current MPL set. This is a view-only field.

When Receive Squelch Type is set to DPL.

Go to the MPL List Window


Direct DPL Invert (Conventional MPL List)

Direct DPL Invert

(Conventional, MPL List)

Displays the Digital Private Line (DPL) signals that are inverted before they are transmitted from the radio while operating in Direct / Talkaround Mode for the current MPL set. Inverted coding allows for more traffic/usage on frequencies. This setting is based on the Receive DPL Invert selection. This is a view-only field.

Note: DPL Invert must be set on both receiving and transmitting radios for communication to occur.

When Receive Squelch Type is set to DPL.

Go to the MPL List Window


Direct Squelch Type (Conventional MPL List)

Direct Squelch Type

(Conventional, MPL List)

Displays the type of receive and transmit Private Line (PL) or Carrier Squelch that the radio uses when in Direct / Talkaround Mode for the current MPL set. This setting is based on the Receive Squelch Type selection for the current MPL set. This is a view-only field.

When Receive Squelch Type is set to PL or DPL.

Go to the MPL List Window


Direct PL Code (Conventional MPL List)

Direct PL Code

(Conventional, MPL List)

Display the Private Line (PL) code used to receive and transmit while operating in Direct / Talkaround Mode for the current MPL set. This setting is based on the Rx PL Code selection for the current MPL set. This is a view-only field.

When Receive Squelch Type is set to PL.

Frequency/Codes List

Go to the MPL List Window


Direct PL Frequency (Conventional MPL List)

Direct PL Frequency

(Conventional, MPL List)

Displays a designated frequency used to receive and transmit Private Line (PL) while operating in Direct / Talkaround Mode for the current MPL set. This setting is based on the Receive PL Frequency selection for the current MPL set. This is a view-only field.

When Receive Squelch Type is set to PL.

Frequency/Codes List

Go to the MPL List Window


Rx DPL Code {Quick Notes}

Rx DPL Code

(Conventional, MPL List)

Selects the specific code accepted when receiving Digital Private Line (DPL) encoding while operating on the current MPL set.

See More Information


Rx DPL Invert {Quick Notes}

Rx DPL Invert

(Conventional, MPL List)

Selects for Digital Private Line (DPL) signals to be inverted when they are received by the radio while operating on the current MPL set. Inverted coding allows for more traffic/usage on frequencies.

See More Information


Rx PL Code {Quick Notes}

Rx PL Code

(Conventional, MPL List)

Selects the specific code accepted when receiving Private Line (PL) encoding while operating on the current MPL set. This code directly correlates to the Rx PL Frequency. Selecting a value for this field automatically selects an Rx PL Frequency.

See More Information


Rx PL Frequency {Quick Notes}

Rx PL Frequency

(Conventional, MPL List)

Selects a designated frequency used when receiving Private Line (PL) encoding while operating on the current MPL set. This frequency directly correlates to the Rx PL Code. Selecting a value for this field automatically selects an Rx PL Code.

See More Information


Rx Squelch Type {Quick Notes}

Rx Squelch Type

(Conventional, MPL List)

Selects the type of Private Line (PL) or Carrier Squelch needed to receive a call while operating on the current MPL set.

See More Information


Direct DPL Code {Quick Notes}

Direct DPL Code

(Conventional, MPL List)

Displays the Digital Private Line (DPL) code that transmits while operating in Direct / Talkaround Mode for the current MPL set. This setting is based on the Receive DPL Code setting for the current MPL set. This is a view-only field.

See More Information


Direct DPL Invert {Quick Notes}

Direct DPL Invert

(Conventional, MPL List)

Selects for Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio while operating in Direct / Talkaround Mode for the current MPL set. Inverted coding allows for more traffic/usage on frequencies. This setting is based on the Receive DPL Invert selection. This is a view-only field.

See More Information


Direct PL Code {Quick Notes}

Direct PL Code

(Conventional, MPL List)

Display the Private Line (PL) code used to receive and transmit while operating in Direct / Talkaround Mode for the current MPL set. This setting is based on the Rx PL Code selection for the current MPL set. This is a view-only field.

See More Information


Direct PL Frequency {Quick Notes}

Direct PL Frequency

(Conventional, MPL List)

Displays a designated frequency used to receive and transmit Private Line (PL) while operating in Direct / Talkaround Mode for the current MPL set. This setting is based on the Receive PL Frequency selection for the current MPL set. This is a view-only field.

See More Information


Direct Squelch Type {Quick Notes}

Direct Squelch Type

(Conventional, MPL List)

Displays the type of receive and transmit Private Line (PL) or Carrier Squelch that the radio uses when in Direct / Talkaround Mode for the current MPL set. This setting is based on the Receive Squelch Type selection for the current MPL set. This is a view-only field.

See More Information


Tx DPL Code {Quick Notes}

Tx DPL Code

(Conventional, MPL List)

Selects the Digital Private Line (DPL) code that transmits while operating on the current MPL set.

See More Information


Tx DPL Invert {Quick Notes}

Tx DPL Invert

(Conventional, MPL List)

Selects for Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio while operating on the current MPL set. Inverted coding allows for more traffic/usage on frequencies.

See More Information


Tx PL Code {Quick Notes}

Tx PL Code

(Conventional, MPL List)

Selects the Private Line (PL) code that transmits while operating on the current MPL set. This code directly correlates to the Tx PL Frequency. Selecting a value for this field automatically selects a Tx PL Frequency.

See More Information


Tx PL Frequency {Quick Notes}

Tx PL Frequency

(Conventional, MPL List)

Selects a designated frequency used to transmit Private Line (PL) encoding while operating on the current MPL set. This frequency directly correlates to the Tx PL Code. Selecting a value for this field automatically selects a Tx TPL Code.

See More Information


Tx Squelch Type {Quick Notes}

Tx Squelch Type

(Conventional, MPL List)

Selects the type of Private Line (PL) or Carrier Squelch that the radio transmits while operating on the current MPL set.

See More Information


MPL Alias {Quick Notes}

MPL Alias

(Conventional, MPL List)

Allows you to enter a radio-user recognizable name for the current PL set. Each PL set is defined by its Rx, Tx and Direct Squelch Type with their related settings. User Selectable PL can then be enabled on a per Conventional Personality basis. User Selectable PL allows the radio-user to then select to use one of these predefined PL sets for transmitting and receiving.

See More Information


The MPL List Window {Quick Notes}

The MPL List Window

(Conventional, MPL)

The MPL (Multiple Private Line) List Window allows you to view or define up to sixteen sets of PL functionality. User Selectable PL can then be enabled on a per Conventional Personality basis. User Selectable PL allows the radio-user to select to use one of these predefined PL sets for transmitting and receiving.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

MPL Alias |  |
Rx Squelch Type | Tx Squelch Type | Direct Squelch Type
Rx PL Frequency | Tx PL Frequency | Direct PL Frequency
Rx PL Code | Tx PL Code | Direct PL Code
Rx DPL Code | Tx DPL Code | Direct DPL Code
Rx DPL Invert | Tx DPL Invert | Direct DPL Invert


MPL Alias (Conventional MPL List)

MPL Alias

(Conventional, MPL List)

Allows you to enter a radio-user recognizable name for the current PL set. Each PL set is defined by its Rx, Tx and Direct Squelch Type with their related settings. User Selectable PL can then be enabled on a per Conventional Personality basis. User Selectable PL allows the radio-user to then select to use one of these predefined PL sets for transmitting and receiving.

Go to the MPL List Window


Rx DPL Code (Conventional MPL List)

Rx DPL Code

(Conventional, MPL List)

Selects the specific code accepted when receiving Digital Private Line (DPL) encoding while operating on the current MPL set.

When Receive Squelch Type is set to DPL.

Code List

Go to the MPL List Window


Rx DPL Invert (Conventional MPL List)

Rx DPL Invert

(Conventional, MPL List)

Selects for Digital Private Line (DPL) signals to be inverted when they are received by the radio while operating on the current MPL set. Inverted coding allows for more traffic/usage on frequencies.

Note: DPL Invert must be set on both receiving and transmitting radios for communication to occur.

When Receive Squelch Type is set to DPL.

Go to the MPL List Window


Rx Squelch Type (Conventional MPL List)

Rx Squelch Type

(Conventional, MPL List)

Selects the type of Private Line (PL) or Carrier Squelch needed to receive a call while operating on the current MPL set.

Note: The selected Unmute/Mute rule for the personality also determines if a call can be received.

(CSQ) Carrier Squelch

(PL) Private Line

(DPL) Digital Private Line

Go to the MPL List Window


Rx PL Code (Conventional MPL List)

Rx PL Code

(Conventional, MPL List)

Selects the specific code accepted when receiving Private Line (PL) encoding while operating on the current MPL set. This code directly correlates to the Rx PL Frequency. Selecting a value for this field automatically selects an Rx PL Frequency.

When Receive Squelch Type is set to PL.

Frequency/Codes List

Go to the MPL List Window


Rx PL Frequency (Conventional MPL List)

Rx PL Frequency

(Conventional, MPL List)

Selects a designated frequency used when receiving Private Line (PL) encoding while operating on the current MPL set. This frequency directly correlates to the Rx PL Code. Selecting a value for this field automatically selects an Rx PL Code.

When Receive Squelch Type is set to PL.

Frequency/Codes List

Go to the MPL List Window


The MPL List Window (Conventional, MPL)

The MPL List Window

(Conventional, MPL)

The MPL (Multiple Private Line) List Window allows you to view or define up to sixteen sets of PL functionality. User Selectable PL can then be enabled on a per Conventional Personality basis. User Selectable PL allows the radio-user to select to use one of these predefined PL sets for transmitting and receiving.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

MPL Alias |  |
Rx Squelch Type | Tx Squelch Type | Direct Squelch Type
Rx PL Frequency | Tx PL Frequency | Direct PL Frequency
Rx PL Code | Tx PL Code | Direct PL Code
Rx DPL Code | Tx DPL Code | Direct DPL Code
Rx DPL Invert | Tx DPL Invert | Direct DPL Invert


The MPL List Window {quick notes}

The MPL List Window

The MPL (Multiple Private Line) List Window allows you to view or define up to sixteen sets of PL functionality. User Selectable PL can then be enabled on a per Conventional Personality basis. User Selectable PL allows the radio-user to select to use one of these predefined PL sets for transmitting and receiving.

See More Information


Tx DPL Code (Conventional MPL List)

Tx DPL Code

(Conventional, MPL List)

Selects the Digital Private Line (DPL) code that transmits while operating on the current MPL set.

When Tx Squelch Type is set to DPL.

Code List

Go to the MPL List Window


Tx DPL Invert (Conventional MPL List)

Tx DPL Invert

(Conventional, MPL List)

Selects for Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio while operating on the current MPL set. Inverted coding allows for more traffic/usage on frequencies.

Note: DPL Invert must be set on both receiving and transmitting radios for communication to occur.

When Tx Squelch Type is set to DPL.

Go to the MPL List Window


Tx Squelch Type (Conventional MPL List)

Tx Squelch Type

(Conventional, MPL List)

Selects the type of Private Line (PL) or Carrier Squelch that the radio transmits while operating on the current MPL set.

(CSQ) Carrier Squelch

(PL) Private Line

(DPL) Digital Private Line

Go to the MPL Page


Tx PL Code (Conventional MPL List)

Tx PL Code

(Conventional, MPL List)

Selects the Private Line (PL) code that transmits while operating on the current MPL set. This code directly correlates to the Tx PL Frequency. Selecting a value for this field automatically selects a Tx PL Frequency.

When Tx Squelch Type is set to PL.

Frequency/Codes List

Go to the MPL List Window


Tx PL Frequency (Conventional MPL List)

Tx PL Frequency

(Conventional, MPL List)

Selects a designated frequency used to transmit Private Line (PL) encoding while operating on the current MPL set. This frequency directly correlates to the Tx PL Code. Selecting a value for this field automatically selects a Tx TPL Code.

When Tx Squelch Type is set to PL.

Frequency/Codes List

Go to the MPL List Window


The Conventional Personality Window {Quick Notes}

The Conventional Personality Window

The Conventional Personality window allows you to create and delete Conventional Personalities, as well as define individual Conventional Personalities. Conventional and Trunking are the two dispatch modes. Conventional dispatch channels can only communicate with radios operating on conventional dispatch channels.

Note:

  • Conventional dispatch is sometimes accomplished using one of the following Conventional Signaling types: MDC, and ASTRO.

  • Conventional channels are then assigned to the radio’s channel selector with the Zone Channel Assignment’s Channel Page.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Advanced RF AGC (Conventional Personality, Advanced)

Advanced RF AGC

(Conventional Personality, Advanced)

Selects the type of Radio Frequency (RF) Automatic Gain Control (AGC) that applies for the current Conventional Personality.

Disabled: Note: Even when "Disabled" the radio employs a basic form of AGC which helps to avoid signal clipping and receiver overload that may damage radio components under extremely high signal strength conditions.

Standard: Enables a form of RF AGC which attempts to protect against IM (Inter-Modulation) interference by continuously adjusting received signal attenuation such that the receiver is operated in a range of signal strength where its IM rejection is optimal.

Enhanced: Enables the same basic operation as the "Standard" setting, except that the number of changes in signal attenuation is minimized when the received signal strength is near the switching threshold; thus avoiding attenuator "chatter".

"Standard" and "Enhanced" Advanced RF AGC may degrade performance on channels that do not experience any IM (intermodulation) interference. Therefore, only enable these selections on channels known to experience IM interference.

Go to the Advanced Page


PASS Alarm Filter Enable {Quick Notes}

PASS Alarm Filter Enable

(Conventional Personality, Advanced)

Enables a transmitting radio to filter out background noise whenever it is in the presence of an active PASS (Personal Alert Safety System) alarm.

See More Information


Surveillance Mode {Quick Notes}

Surveillance Mode

(Conventional Personality, Advanced)

Enables Surveillance Mode to be active whenever the radio is operating on the current Conventional Personality. See the Surveillance Mode Page to define specific Surveillance Mode functionality.

See More Information [image] & [image] Important Note


Second LO Side Injection {Quick Notes}

Second LO Side Injection

(Conventional Personality, Advanced)

Enables Second LO (Local Oscillator) Side Injection operation, thus allowing the radio to override otherwise regular radio signal algorithms that results in the reduction of interference from very near units operating on different but fairly close (within 900 kHz separation) channels. This feature applies while operating on this current Conventional Personality.

See More Information [image] & [image] Important Note


TPS Signaling {Quick Notes}

TPS Signaling

(Conventional Personality, Advanced)

Enables TPS (Tactical Public Safety) Signaling for current Conventional Personality. TPS Signaling is a signaling scheme that allows digital packet data Trunked Signaling Block (TSBK) and analog voice to be transmitted upon PTT button press. TPS data packet can be sent on the Leading Edge and/or the Trailing Edge of the transmission for both normal calls (see Radio Wide, PTT Transmisson) and emergency calls (see Radio Wide, Emergency PTT Transmission).

See More Information [image] & [image] Important Note


TPS UI Enable {Quick Notes}

TPS UI Enable

(Conventional Personality, Advanced)

Enables several TPS (Tactical Public Safety) features for the current Conventional Personality. These features include the CPS defined (Radio Wide) Audible Emergency Beacon, Emergency Call Dekey Sidetone, Emergency Alarm Retry Rate.

See More Information


Advanced RF AGC {Quick Notes}

Advanced RF AGC

(Conventional Personality, Advanced)

Selects the type of Radio Frequency (RF) Automatic Gain Control (AGC) that applies for the current Conventional Personality.

See More Information [image] & [image] Important Note


The Advanced Page {Quick Notes}

The Advanced Page

(Conventional Personality)

The Advanced page allows you to view or define diverse and sometimes complex functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Advanced RF AGC

Surveillance Mode

Second LO Side Injection

TPS UI Enable

TPS Signaling

PASS Alarm Filter Enable

Go to the Conventional Personality Window


PASS Alarm Filter Enable (Conventional Personality, Advanced)

PASS Alarm Filter Enable

(Conventional Personality, Advanced)

Enables a transmitting radio to filter out background noise whenever it is in the presence of an active PASS (Personal Alert Safety System) alarm.

When the radio is model/option capable (XTS Portable only), and

when the Rx Voice/Signal Type field is set to "ASTRO".

Go to the Advanced Page


Second LO Side Injection (Conventional Personality, Advanced)

Second LO Side Injection

(Conventional Personality, Advanced)

Enables Second LO (Local Oscillator) Side Injection operation, thus allowing the radio to override otherwise regular radio signal algorithms that results in the reduction of interference from very near units operating on different but fairly close (within 900 kHz separation) channels. This feature applies while operating on this current Conventional Personality.

Second LO Side Injection controls a very important aspect of the frequencies associated with this personality and SHOULD NOT be enabled unless verified as necessary.

Go to the Advanced Page


Surveillance Mode (Conventional Personality, Advanced)

Surveillance Mode

(Conventional Personality, Advanced)

Enables Surveillance Mode to be active whenever the radio is operating on the current Conventional Personality. See the Surveillance Mode Page to define specific Surveillance Mode functionality.

When the Radio Wide, Disable Lights field is disabled, radios equipped with Type 1 Encryption do not function. Type 1 Encryption requires that the radio-user is able to distinguish (from LED colors) a Type 1 incoming or outgoing encryption call.

When the radio is model/option capable.

Go to the Advanced Page


The Advanced Page (Conventional Personality, Advanced)

The Advanced Page

(Conventional Personality)

The Advanced page allows you to view or define diverse and sometimes complex functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Advanced RF AGC

Surveillance Mode

Second LO Side Injection

TPS UI Enable

TPS Signaling

PASS Alarm Filter Enable

Go to the Conventional Personality Window


TPS Signaling (Conventional Personality, Advanced)

TPS Signaling

(Conventional Personality, Advanced)

Enables TPS (Tactical Public Safety) Signaling for current Conventional Personality. TPS Signaling is a signaling scheme that allows digital packet data Trunked Signaling Block (TSBK) and analog voice to be transmitted upon PTT button press. TPS data packet can be sent on the Leading Edge and/or the Trailing Edge of the transmission for both normal calls (see Radio Wide, PTT Transmisson) and emergency calls (see Radio Wide, Emergency PTT Transmission).

TPS Signaling is not supported for ASTRO Talkgroup.

When the radio is model/option capable, and

when the Rx Voice/Signal Type field is set to "Mixed Mode", and

when the Tx Voice/Signal Type field is set to "ASTRO", and

when the Talkgroup field is disabled, and

when the Signaling field is set to "None", and

when...

( the Secure Equipped field is disabled,

or

when the Secure Equipped field is enabled and when the Secure/Clear Strapping field set to "Clear".)

Go to the Advanced Page


TPS UI Enable (Conventional Personality, Advanced)

TPS UI Enable

(Conventional Personality, Advanced)

Enables several TPS (Tactical Public Safety) features for the current Conventional Personality. These features include the CPS defined (Radio Wide) Audible Emergency Beacon, Emergency Call Dekey Sidetone, Emergency Alarm Retry Rate.

Go to the Advanced Page


Adaptive Power (Conventional Personality, ASTRO)

Adaptive Power

(Conventional Personality, ASTRO)

Enables the radio to use a mid-power operation level if the signal strength report from the dispatch station indicates a strong received signal. The radio always transmits with full power initially. Once the radio de-keys it looks for a data message from the station. If the station reports that the last reception was strong, the radio automatically switches to the mid-power setting. This feature applies while operating in ASTRO Signaling mode and when on the current Conventional Personality.

Note: Adaptive power is available only on ASTRO Tx channels.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when Tx Power Level field is not set to "Low" , and

when the radio is model/option capable.

Go to the ASTRO Page


ASTRO System (Conventional Personality, ASTRO)

ASTRO System

(Conventional Personality, ASTRO)

Selects the ASTRO System that is used while operating in ASTRO Signaling mode and when operating on the current Conventional Personality.

When the Tx Voice/Signal Type field is set to "ASTRO".

Go to the ASTRO Page


Digital Modulator Type (Conventional Personality, ASTRO)

Digital Modulator Type

(Conventional Personality, ASTRO)

Selects the Digital Modulator Type while operating in ASTRO Signaling mode and when on the current Conventional Personality.

When the Tx Voice/Signal Type field is set to "ASTRO".

C4FM: Compatible 4-Level Frequency Modulation for non-simulcast operation.

CQPSK: Compatible Quadrature Phase Shift Keying for narrowband simulcast operation. Available When: The radio model is equipped for CAI (Common Air Interface) Digital Operation.

WIDE: Wideband simulcast operation. Available When: When the Tx Deviation field is not set to "2.5 kHz".

The factory default is C4FM.

Go to the ASTRO Pagev


Emergency Revert (Conventional Personality, ASTRO)

Emergency Revert

(Conventional Personality, ASTRO)

Selects one of the three predefined sets of transmit Zone and Channel pairs from the ASTRO System Emergency Revert fields. The radio remains on the revert channel for the duration of the Emergency transmission. This Revert channel is then used to transmit Emergency mode data or voice for the current Conventional Personality.

Note: These Revert selections originate from the ASTRO System selected for the current Conventional Personality.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the system selected in the ASTRO System field has its Emergency Enable field turned on.

Channel/Mode #1, or #2, or #3

Selected Channel: No Revert Channel is used, Emergencies transmit on the radio’s currently selected channel.

Go to the ASTRO Page


Adaptive Power {Quick Notes}

Adaptive Power

(Conventional Personality, ASTRO)

Enables the radio to use a mid-power operation level if the signal strength report from the dispatch station indicates a strong received signal. The radio always transmits with full power initially. Once the radio de-keys it looks for a data message from the station. If the station reports that the last reception was strong, the radio automatically switches to the mid-power setting. This feature applies while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information


Rd Lap {Quick Notes}

This feature is currently not supported

Rd Lap

(Conventional Personality, ASTRO)

Enables ASTRO data packets (such as Status, Message, Emergency) while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information


Late Entry Fast Unmute {Quick Notes}

Late Entry Fast Unmute

(Conventional Personality, ASTRO)

Enables the radio to unmute to a call already in progress prior to determining if the call is a Secure call. This feature allows calls to unmute 180 to 360 ms faster. This feature applies while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information [image] & [image] Important Note


OTACR/OTACS Messaging {Quick Notes}

OTACR/OTACS Messaging

(Conventional Personality, ASTRO)

Enables OTACR (Over-The-Air-Channel-Reassignment) and OTACS (Over-The-Air-Channel-Steering) Messaging while operating in ASTRO System mode and while on the current Conventional Personality.

See More Information


Terminal Data {Quick Notes}

Terminal Data

(Conventional Personality, ASTRO)

Enables the Mobile Computer (MC) to transmit or receive data (via the radio) from a remote computer network. This feature applies while operating on the current Conventional Personality.

When disabled, the radio is still able to communicate with internal data applications.

See More Information


Digital Modulator Type {Quick Notes}

Digital Modulator Type

(Conventional Personality, ASTRO)

Selects the Digital Modulator Type while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information


Emergency Revert {Quick Notes}

Emergency Revert

(Conventional Personality, ASTRO)

Selects one of the three predefined sets of transmit Zone and Channel pairs from the ASTRO System Emergency Revert fields. The radio remains on the revert channel for the duration of the Emergency transmission. This Revert channel is then used to transmit Emergency mode data or voice for the current Conventional Personality.

See More Information


Rx Unmute Rule {Quick Notes}

Rx Unmute Rule

(Conventional Personality, ASTRO)

Selects the radio’s ASTRO Receive Unmute mode while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information [image] & [image] Important Note


ASTRO System {Quick Notes}

ASTRO System

(Conventional Personality, ASTRO)

Selects the ASTRO System that is used while operating in ASTRO Signaling mode and when operating on the current Conventional Personality.

See More Information


The ASTRO Page {Quick Notes}

The ASTRO Page

(Conventional Personality)

The ASTRO Page allows you to view or define ASTRO System functionality for individual Conventional Personalities.

INCLUDED FIELDS:

ASTRO System | Rd Lap
Emergency Revert | Adaptive Power
Digital Modulator Type | Terminal Data
Rx Unmute Rule | Late Entry Fast Unmute
 | OTACR/OTACS Messaging

Go to the Conventional Personality Window


Late Entry Fast Unmute (Conventional Personality, ASTRO)

Late Entry Fast Unmute

(Conventional Personality, ASTRO)

Enables the radio to unmute to a call already in progress prior to determining if the call is a Secure call. This feature allows calls to unmute 180 to 360 ms faster. This feature applies while operating in ASTRO Signaling mode and when on the current Conventional Personality.

It is recommended that this feature only be used on non-secure channels because radios receiving secure calls will unmute to unintelligible audio until the call is recognized as secure.

When the Tx Voice/Signal Type field is set to "ASTRO".

Go to the ASTRO Page


OTACR/OTACS Messaging (Conventional Personality, ASTRO)

OTACR/OTACS Messaging

(Conventional Personality, ASTRO)

Enables OTACR (Over-The-Air-Channel-Reassignment) and OTACS (Over-The-Air-Channel-Steering) Messaging while operating in ASTRO System mode and while on the current Conventional Personality.

When the Rx Voice/Signal Type is not set to "Non-ASTRO", and

when the radio is model/option capable, and

when this personality’s currently selected ASTRO System has its DVRS Operation Enabled field not enabled.

Note: ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field.

Go to the ASTRO Page


Rd Lap (Conventional Personality, ASTRO)

This feature is currently not supported ASTRO/

Rd Lap

(Conventional Personality, ASTRO)

Enables ASTRO data packets (such as Status, Message, Emergency) while operating in ASTRO Signaling mode and when on the current Conventional Personality.

When the Tx Voice/Signal Type field is set to "ASTRO".

Go to the ASTRO Page


Rx Unmute Rule (Conventional Personality, ASTRO)

Rx Unmute Rule

(Conventional Personality, ASTRO)

Selects the radio’s ASTRO Receive Unmute mode while operating in ASTRO Signaling mode and when on the current Conventional Personality.

  • When the System Wide 'All-Call’ Talkgroup ID "65535" is selected for the current channel/personality (selected in the Talkgroup ID field), and when the Selection Type field is set to "Strapped", "Normal Squelch" is the only valid selection.

  • When the System Wide 'Receive-Only’ Talkgroup Talkgroup ID "0" (a receive-only Talkgroup) is selected for the current channel/personality, "Selective Squelch" is the only valid selection for this field.

Note: When transmitting on the System Wide 'All-Call’ Talkgroup ID "65535" (for the current channel/personality), the radio automatically receives ASTRO voice on the "Normal Squelch" setting, regardless of the setting of this field.

When the Tx Voice/Signal Type field is set to "ASTRO".

Normal Squelch: The radio unmutes upon decoding a Network ID match. The radio unmutes even when it is expecting DES-XL but receives DES-OFB.

Selective Squelch: The radio unmutes upon decoding a Network ID match and (either a Talkgroup ID match or a Selective Call.) If the radio is expecting to receive a voice call using DES-XL, but receives DES-OFB, then the radio will not unmute. The DES-XL Tx Default field selection determines the type of encryption alorithm that the radio expects to receive when in this mode.

Available When:

The Talkgroup field or the Selective Call Decode field is enabled.

Data And Squelch: The radio unmutes upon decoding a Network ID match and a Selective Call.

Available When: The Selective Call Decode field is enabled.

Digital CSQ: The radio unmutes to all Digital CAI Operation compliant voice signals.

Go to the ASTRO Page


Terminal Data (Conventional Personality, ASTRO)

Terminal Data

(Conventional Personality, ASTRO)

Enables the Mobile Computer (MC) to transmit or receive data (via the radio) from a remote computer network. This feature applies while operating on the current Conventional Personality.

When disabled, the radio is still able to communicate with internal data applications.

When the radio is model/option capable, and

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the currently selected ASTRO System has its Packet Data Capable System field enabled. (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field.)

Go to the ASTRO Page


The ASTRO Page (Conventional Personality)

The ASTRO Page

(Conventional Personality)

The ASTRO Page allows you to view or define ASTRO System functionality for individual Conventional Personalities.

INCLUDED FIELDS:

ASTRO System | Rd Lap
Emergency Revert | Adaptive Power
Digital Modulator Type | Terminal Data
Rx Unmute Rule | Late Entry Fast Unmute
 | OTACR/OTACS Messaging

Go to the Conventional Personality Window


ASTRO Call ID List (Conventional Personality, ASTRO Call)

ASTRO Call ID List

(Conventional Personality, ASTRO CALL)

Selects the ASTRO Call List to be used for the current Conventional Personalities. The radio-user is then able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the radio is model/option capable.

Go to the ASTRO Call Page


In-Call User Alert Enable (Conventional Personality, ASTRO Call)

In-Call User Alert Enable

(Conventional Personality, ASTRO Call)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

In Call User Alert Tutorial

CLICK FOR IMPORTANT NOTE

When the Rx Voice/Signal Type field is set to "Mixed Mode" and when the Signaling Type field is not set to "None"...

Both this ASTRO In-Call User Alert field and either the...

MDC In-Call User Alert field, or the DTMF In-Call User Alert field, or the QCII In-Call User Alert field...

Must Be Enabled.

Also, When Voice Mute is Active:

  • An Individual or Group Call Alert decoded by the radio does unmute the radio for the Release Squelch period. The Release Squelch period is defined by this personality’s ASTRO System Sel Call/In-Call Reset field selection. Once the Call Alert (sent as an individual call or a group call) unmutes the radio, a voice call that follows can then be a group call that is heard over the radio’s speaker, but only until the Release Squelch period has ended.

  • If the radio’s channel is changed Voice Mute is deactivated by the radio; Voice Mute must be reactivated if desired when returning to the channel.

  • If the radio-user presses the PTT button, or launches Emergency Mode, or powers the radio off and back on, Voice Mute is deactivated by the radio.

  • ASTRO Radio Inhibit funtionality is possible.

  • The Scan and Monitor features are not possible.

  • Other display indications (from group calls) such as receiving LED and PTT-ID (if enabled) function normally.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

When the ASTRO Call Alert Decode field is enabled.

Go to the ASTRO Call Page


ASTRO Unlimited Calling (Conventional Personality, ASTRO Call)

ASTRO Unlimited Calling

(Conventional Personality, ASTRO Call)

Enables the radio-user to manually-input the ID of a targeted radio (also known as a direct entry) for a Sel Call, or a Call Alert, or a Tactical Inhibit Stun Encode, or a Tactical Inhibit Kill Encode. Once the call type is selected and the Call List appears in the radio’s display, entry of an ASTRO Radio ID (via a keypad) is then possible. Pressing the PTT button then transmits the call to the target radio(s) of the entered ID. The feature applies while operating in ASTRO Signaling System mode and when on the current Conventional Personality.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the radio model has a numeric keypad, and

when the radio is model/option capable, and

(when either the Selective Call Encode, or the Call Alert Encode fields are enabled, or the Tactical Inhibit Stun Encode, or the Tactical Inhibit Kill Encode field is enabled).

Go to the ASTRO Call Page


Auto Sel Call Transmit (Conventional Personality, ASTRO Call)

Auto Sel Call Transmit

(Conventional Personality, ASTRO Call)

When selected, once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, an ASTRO Signaling System Sel Call™ is transmitted each time the radio’s PTT button is pressed.

When disabled, a Sel Call™ data packet is transmitted only when a Sel Call™ is initiated. That is, the Sel Call™ data packet is transmitted once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, and then presses the PTT button. Subsequent PTT presses will not send a Sel Call™ data packet.

Note: The feature applies while operating in ASTRO Signaling System mode and when on the current Conventional Personality.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Selective Call Encode field is enabled.

Go to the ASTRO Call Page


Call Alert Decode (Conventional Personality, ASTRO Call)

Call Alert Decode

(Conventional Personality, ASTRO Call)

Allows the radio to receive Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

Note: Call Alert Decode is radio-user activated with a programmable "Call Response" button-press.

When the Tx Voice/Signal Type field is set to "ASTRO".

Go to the ASTRO Call Page


Call Alert Encode (Conventional Personality, ASTRO Call)

Call Alert Encode

(Conventional Personality, ASTRO Call)

Allows the radio to transmit Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

Note: Call Alert is radio-user activated with a programmable " Call Alert" button-press.

When the Tx Voice/Signal Type field is set to "ASTRO".

Go to the ASTRO Call Page


In-Call User Alert Enable {Quick Notes}

In-Call User Alert Enable

(Conventional Personality, ASTRO Call)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

See More Information


Tactical Inhibit Kill Decode {Quick Notes}

Tactical Inhibit Kill Decode

(Conventional Personality, ASTRO Call)

Enables the radio to receive a Tactical Inhibit Kill command. The over the air Kill command is initiated with a CPS-programmed "KILL" menu item selection. (see also Kill Encode). A radio-user may also self-inflict a Kill command to his or her radio using the "Direct Kill" method. A radio-user Direct Kill is accomplished by pressing the radio’s "Orange Button" and "Side Button 1" simultaneously.

See More Information


Tactical Inhibit Kill Encode {Quick Notes}

Tactical Inhibit Kill Encode

(Conventional Personality, ASTRO Call)

Enables the radio to transmit a Tactical Inhibit Kill command to a specific radio or group of radios. The over the air Kill command is initiated with a CPS-programmed "KILL" menu item selection. Only radios programmed to decode this Kill command are in fact Killed (see Kill Decode). Targeted radios are selected (by the radio-user) from the ASTRO Call List or by a direct entry of an ASTRO System, Radio ID (from the radio’s keypad).

See More Information


Tactical Inhibit Stun Decode {Quick Notes}

Tactical Inhibit Stun Decode

(Conventional Personality, ASTRO Call)

Enables the radio to receive a Tactical Inhibit Stun command. The over the air Stun command is initiated from another radio with a CPS-programmed "STUN" menu item selection (see also Stun Encode).

See More Information


Tactical Inhibit Stun Encode {Quick Notes}

Tactical Inhibit Stun Encode

(Conventional Personality, ASTRO Call)

Enables the radio to transmit a Tactical Inhibit Stun command to a specific radio or group of radios. The over the air Stun command is initiated with a CPS-programmed "STUN" menu item selection. Only radios programmed to decode this Stun command are in fact Stunned (see Stun Decode). Targeted radios are selected (by the radio-user) from the ASTRO Call List or by a direct entry of an ASTRO System, Radio ID (from the radio’s keypad).

See More Information [image] & [image] Important Note


Auto Sel Call Transmit {Quick Notes}

Auto Sel Call Transmit

(Conventional Personality, ASTRO Call)

When selected, once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, an ASTRO Signaling System Sel Call™ is transmitted each time the radio’s PTT button is pressed.

When disabled, a Sel Call™ data packet is transmitted only when a Sel Call™ is initiated. That is, the Sel Call™ data packet is transmitted once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, and then presses the PTT button. Subsequent PTT presses will not send a Sel Call™ data packet.

See More Information


Selective Call Decode {Quick Notes}

Selective Call Decode

(Conventional Personality, ASTRO Call)

Allows the radio to receive a Sel Call’s™ (Select Call) while operating on the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users; It is intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

See More Information


Selective Call Encode {Quick Notes}

Selective Call Encode

(Conventional Personality, ASTRO Call)

Allows the radio to transmit an ASTRO Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users; It is intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

See More Information


Call Alert Decode {Quick Notes}

Call Alert Decode

(Conventional Personality, ASTRO Call)

Allows the radio to receive Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

See More Information


Call Alert Encode {Quick Notes}

Call Alert Encode

(Conventional Personality, ASTRO Call)

Allows the radio to transmit Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

See More Information


ASTRO Unlimited Calling {Quick Notes}

ASTRO Unlimited Calling

(Conventional Personality, ASTRO Call)

Enables the radio-user to manually-input the ID of a targeted radio (also known as a direct entry) for a Sel Call, or a Call Alert, or a Tactical Inhibit Stun Encode, or a Tactical Inhibit Kill Encode. Once the call type is selected and the Call List appears in the radio’s display, entry of an ASTRO Radio ID (via a keypad) is then possible. Pressing the PTT button then transmits the call to the target radio(s) of the entered ID. The feature applies while operating in ASTRO Signaling System mode and when on the current Conventional Personality.

See More Information


ASTRO Call ID List {Quick Notes}

ASTRO Call ID List

(Conventional Personality, ASTRO Call)

Selects the ASTRO Call List to be used for the current Conventional Personalities. The radio-user is then able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

See More Information


The ASTRO Call Page {Quick Notes}

The ASTRO Call Page

(Conventional Personality)

The ASTRO Call Page allows you to view or defined ASTRO System - Call Alert and Selective Call functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Call Alert Decode | Selective Call Decode
In-Call User Alert Enable | Tactical Inhibit Stun Decode
 | Tactical Inhibit Kill Decode
Call Alert Encode | Selective Call Encode
Auto Sel Call Transmit | ASTRO Unlimited Calling
 | Tactical Inhibit Stun Encode
 | Tactical Inhibit Kill Encode
ASTRO Call ID List |

Go to the Conventional Personality Window


Selective Call Decode (Conventional Personality, ASTRO Call)

Selective Call Decode

(Conventional Personality, ASTRO Call)

Allows the radio to receive a Sel Call’s™ (Select Call) while operating on the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users; It is intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

Note: Selective Call Decode is radio-user activated with a programmable "Call Response" button-press.

When the Tx Voice/Signal Type field is set to "ASTRO".

Go to the ASTRO Call Page


Selective Call Encode (Conventional Personality, ASTRO Call)

Selective Call Encode

(Conventional Personality, ASTRO Call)

Allows the radio to transmit an ASTRO Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users; It is intended not so much to ensure privacy but rather to eliminate the annoyance of users receiving traffic that does not pertain to them. This is accomplished by ASTRO Signaling System addressing based on ASTRO Radio IDs.

Note: The Selective Call Encode feature can then be radio-user activated with a programmable "Select Call" button-press or a "CALL" menu selection.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Fireground, Tx Voice Type field is not set to "Analog".

Go to the ASTRO Call Page


Tactical Inhibit Kill Decode (Conventional Personality, ASTRO Call)

Tactical Inhibit Kill Decode

(Conventional Personality, ASTRO Call)

Enables the radio to receive a Tactical Inhibit Kill command. The over the air Kill command is initiated with a CPS-programmed "KILL" menu item selection. (see also Kill Encode). A radio-user may also self-inflict a Kill command to his or her radio using the "Direct Kill" method. A radio-user Direct Kill is accomplished by pressing the radio’s "Orange Button" and "Side Button 1" simultaneously. The feature applies only while operating in ASTRO Signaling mode and when on the current Conventional Personality.

Note: Secure Encryption or Clear may be selected in the Packet Data Secure/Clear Strapping field.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Display & Menus, Tactical Inhibit field is enabled.

When the currently selected ASTRO System has its Packet Data Capable System field enabled, and its Packet Data Mode field set to "Direct" (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field.)

Go to the ASTRO Call Page


Tactical Inhibit Kill Encode (Conventional Personality, ASTRO Call)

Tactical Inhibit Kill Encode

(Conventional Personality, ASTRO Call)

Enables the radio to transmit a Tactical Inhibit Kill command to a specific radio or group of radios. The over the air Kill command is initiated with a CPS-programmed "KILL" menu item selection. Only radios programmed to decode this Kill command are in fact Killed (see Kill Decode). Targeted radios are selected (by the radio-user) from the ASTRO Call List or by a direct entry of an ASTRO System, Radio ID (from the radio’s keypad). The feature applies only while operating in ASTRO Signaling mode and when on the current Conventional Personality.

  • The "KILL" menu item selections must be CPS-programmed in order for the radio-user to have access to this feature.

  • The initiating radio-user must successfully enter the CPS-defined Tactical Inhibit Encode Password in order for the radio to transmit the Kill command.

Note: Secure Encryption or Clear may be selected in the Packet Data Secure/Clear Strapping field.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Display & Menus, Tactical Inhibit field is enabled.

When the currently selected ASTRO System has its Packet Data Capable System field enabled, and its Packet Data Mode field set to "Direct" (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field.)

Go to the ASTRO Call Page


Tactical Inhibit Stun Decode (Conventional Personality, ASTRO Call)

Tactical Inhibit Stun Decode

(Conventional Personality, ASTRO Call)

Enables the radio to receive a Tactical Inhibit Stun command. The over the air Stun command is initiated from another radio with a CPS-programmed "STUN" menu item selection (see also Stun Encode). This feature applies only while operating in ASTRO Signaling mode and when on the current Conventional Personality.

Note:

  • Once the radio-user enters the correct Unlock Password the radio is immediately unStuned.

  • The CPS-programmed "PSWD" menu item selection allows the radio user to change the "Unlock Password".

  • Secure Encryption or Clear may be selected in the Packet Data Secure/Clear Strapping field.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Display & Menus, Tactical Inhibit field is enabled.

When the currently selected ASTRO System has its Packet Data Capable System field enabled, and its Packet Data Mode field set to "Direct" (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field.)

Go to the ASTRO Call Page


Tactical Inhibit Stun Encode (Conventional Personality, ASTRO Call)

Tactical Inhibit Stun Encode

(Conventional Personality, ASTRO Call)

Enables the radio to transmit a Tactical Inhibit Stun command to a specific radio or group of radios. The over the air Stun command is initiated with a CPS-programmed "STUN" menu item selection. Only radios programmed to decode this Stun command are in fact Stunned (see Stun Decode). Targeted radios are selected (by the radio-user) from the ASTRO Call List or by a direct entry of an ASTRO System, Radio ID (from the radio’s keypad). The feature applies only while operating in ASTRO Signaling mode and when on the current Conventional Personality.

  • The "STUN" menu item selections must be CPS-programmed in order for the radio-user to have access to this feature.

  • The initiating radio-user must successfully enter the CPS-defined Tactical Inhibit Encode Password in order for the radio to transmit the STUN command.

Note:

    • The CPS-programmed "PSWD" menu item selection allows the radio user to change the "Unlock Password". This password is needed once the radio has been Stunned.

    • Secure Encryption or Clear may be selected in the Packet Data Secure/Clear Strapping field.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Display & Menus, Tactical Inhibit field is enabled.

When the currently selected ASTRO System has its Packet Data Capable System field enabled, and its Packet Data Mode field set to "Direct" (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field.)

Go to the ASTRO Call Page


The ASTRO Call Page (Conventional Personality)

The ASTRO Call Page

(Conventional Personality)

The ASTRO Call Page allows you to view or defined ASTRO System - Call Alert and Selective Call functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Call Alert Decode | Selective Call Decode
In-Call User Alert Enable | Tactical Inhibit Stun Decode
 | Tactical Inhibit Kill Decode
Call Alert Encode | Selective Call Encode
Auto Sel Call Transmit | ASTRO Unlimited Calling
 | Tactical Inhibit Stun Encode
 | Tactical Inhibit Kill Encode
ASTRO Call ID List |

Go to the Conventional Personality Window


Talkgroup {Quick Notes}

Talkgroup

(Conventional Personality, Talkgroup Options)

Enables Talkgroup functionality while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information [image] & [image] Important Note


Talkgroup List {Quick Notes}

Talkgroup List

(Conventional Personality, Talkgroup Options)

Selects a Talkgroup List which is to be used while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information [image] & [image] Important Note


Talkgroup ID {Quick Notes}

Talkgroup ID

(Conventional Personality, Talkgroup Options)

Selects a Talkgroup ID from the selected Talkgroup List to be used while operating on the current Conventional Personality. This selection always applies when the Talkgroup Selection Type field is set to "Strapped". However, when the Selection Type field is set to "Selectable", this ID only applies until the radio-user chooses another ID from the selected Talkgroup List. This selection applies while operating in ASTRO Signaling mode.

See More Information


Selection Type {Quick Notes}

Selection Type

(Conventional Personality, Talkgroup Options)

Selects to give radio-user the ability to choose a Talkgroup from the selected Talkgroup List, or to not give the radio-user the ability to change talkgroups. This selection applies while operating in ASTRO Signaling mode and when on the current Conventional Personality.

See More Information [image] & [image] Important Note


The ASTRO Talkgroup Options Page {Quick Notes}

The ASTRO Talkgroup Options Page

(Conventional Personality)

The ASTRO Call Page allows you to view or defined ASTRO System Talkgroup List functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Talkgroup

Selection Type

Talkgroup List

Talkgroup ID

Go to the Conventional Personality Window


Selection Type (Conventional Personality, ASTRO Talkgroup Options)

Selection Type

(Conventional Personality, ASTRO Talkgroup Options)

Selects to give radio-user the ability to choose a Talkgroup from the selected Talkgroup List, or to not give the radio-user the abilty to change talkgroups. This selection applies while operating in ASTRO Signaling mode and when on the current Conventional Personality.

When "Selectable" is chosen, the radio-user is only able to switch Talkgroups with a "Talkgroup" programmable button-press selection or a programmable "TGRP" menu-item selection.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Talkgroup field is enabled.

Strapped: The Talkgroup selected by the Talkgroup ID field is strapped to the current conventional personality and can be changed by the radio-user.

Selectable: The radio-user is able to switch from the preset Talkgroup ID to another Talkgroup ID from within the Conventional Personality’s current Talkgroup List.

The factory default is Strapped.

Go to the ASTRO Talkgroup Options Page


Talkgroup (Conventional Personality, ASTRO Talkgroup Options)

Talkgroup

(Conventional Personality, ASTRO Talkgroup Options)

Enables Talkgroup functionality while operating in ASTRO Signaling mode and when on the current Conventional Personality.

When this personality’s currently selected ASTRO System has its DVRS Operation Enabled field enabled, this field is automatically set to enabled and becomes view-only. (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field).

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Fireground, Tx Voice Type field is not set to "Analog".

Go to the ASTRO Talkgroup Options Page


Talkgroup ID (Conventional Personality, ASTRO Talkgroup Options)

Talkgroup ID

(Conventional Personality, ASTRO Talkgroup Options)

Selects a Talkgroup ID from the selected Talkgroup List to be used while operating on the current Conventional Personality. This selection always applies when the Talkgroup Selection Type field is set to "Strapped". However, when the Selection Type field is set to "Selectable", this ID only applies until the radio-user chooses another ID from the selected Talkgroup List. This selection applies while operating in ASTRO Signaling mode.

Note: This Talkgroup ID is defined in the ASTRO System Talkgroup List, Talkgroup ID field.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Talkgroup field is enabled.

Go to the ASTRO Talkgroup Options Page


Talkgroup List (Conventional Personality, ASTRO Talkgroup Options)

Talkgroup List

(Conventional Personality, ASTRO Talkgroup Options)

Selects a Talkgroup List which is to be used while operating in ASTRO Signaling mode and when on the current Conventional Personality.

  • When the ASTRO OTAR field is enabled for the current Conventional personality, only those Talkgroup Lists that are referencing the same Secure KMF Profile (from the Talkgroup List’s, Secure KMF Profile Index field) that the current Conventional personality is referencing (from the KMF Profile Index field) may be selected.

  • When the ASTRO OTAR field is disabled for the current Conventional personality, any Talkgroup List may be selected.

When the Tx Voice/Signal Type field is set to "ASTRO", and

when the Talkgroup field is enabled.

Go to the ASTRO Talkgroup Options Page


The ASTRO Talkgroup Options Page (Conventional Personality)

The ASTRO Talkgroup Options Page

(Conventional Personality)

The ASTRO Call Page allows you to view or defined ASTRO System Talkgroup List functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Talkgroup

Selection Type

Talkgroup List

Talkgroup ID

Go to the Conventional Personality Window


Call Alert Decode (Conventional Personality, DTMF)

Call Alert Decode

(Conventional Personality, DTMF)

Allows the radio to receive DTMF Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

Note: The LED continues to flash until there is radio-user interaction with the radio.

When "DTMF" is the selected Signaling Type for the current personality, and

when Selective Call Decode is not enabled, and

when the radio is model/option capable.

Go to the DTMF Page


Call Alert Encode (Conventional Personality, DTMF)

Call Alert Encode

(Conventional Personality, DTMF)

Allows DTMF Call Alerts to be transmitted for the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

Note: Call Alert is radio-user activated with a programmable "Page" button-press or "PAGE" menu selection.

When "DTMF" is the selected Signaling Type for the current personality.

Go to the DTMF Page


DTMF Call ID List (Conventional Personality, DTMF)

DTMF Call ID List

(Conventional Personality, DTMF)

Selects the DTMF Call List to be used for the current Conventional Personalities. The radio-user is then able to select individual DTMF Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

When "DTMF" is the selected Signaling Type for the current personality.

Go to the DTMF Page


Call Alert Decode {Quick Notes}

Call Alert Decode

(Conventional Personality, DTMF)

Allows DTMF Call Alerts to be transmitted for the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

See More Information


Call Alert Encode {Quick Notes}

Call Alert Encode

(Conventional Personality, DTMF)

Allows DTMF Call Alerts to be transmitted for the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

See More Information


In-Call User Alert Enable {Quick Notes}

In-Call User Alert Enable

(Conventional Personality, DTMF)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

See More Information


Selective Call Decode {Quick Notes}

Selective Call Decode

(Conventional Personality, DTMF)

Allows the radio to receive a DTMF Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

See More Information


Selective Call Encode {Quick Notes}

Selective Call Encode

(Conventional Personality, DTMF)

Allows DTMF Sel Call™ (Select Calls) to be transmitted for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and one radio-user, or group of radio-users, and when other users need not be bothered. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

See More Information


Unmute Type {Quick Notes}

Unmute Type

(Conventional Personality, DTMF)

Selects the Unmute condition for the DTMF Signaling System that is selected for the current Conventional Personality. This DTMF System unmute rule applies only to the detection of Sel Call's™.

See More Information


DTMF Call ID List {Quick Notes}

DTMF Call ID List

(Conventional Personality, DTMF)

Selects the DTMF Call List to be used for the current Conventional Personalities. The radio-user is then able to select individual DTMF Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

See More Information


The DTMF Page {Quick Notes}

The DTMF Page

(Conventional Personality)

The DTMF (Dual Tone Multiple Frequency) Page allows you to view or defined DTMF System - Call Alert and Selective Call functionality for individual Conventional Personalities.

A Call Alert allows a transmitting radio to notify (with an alert tone) and leave evidence of (by lighting the LED) a call on a receiving radio when the radio-user is away.

A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered.

INCLUDED FIELDS:

Selective Call Decode | Call Alert Decode
Unmute Type | In-Call User Alert Enable
Selective Call Encode | Call Alert Encode
DTMF Call ID List |

Go to the Conventional Personality Window


In-Call User Alert Enable (Conventional Personality, DTMF)

In-Call User Alert Enable

(Conventional Personality, DTMF)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

In Call User Alert Tutorial

CLICK FOR IMPORTANT NOTE

When the Rx Voice/Signal Type field is set to "Mixed Mode" and when the Signaling Type field is set to either "MDC" or "DTMF" or "QCII"...

Then the ASTRO In-Call User Alert field must be enabled, and either the...

MDC In-Call User Alert, or this DTMF In-Call User Alert, or the QCII In-Call User Alert field must be enabled (depending on which of these Signaling Types is selected in the Signaling Type field).

Also, When Voice Mute is Active:

  • An Individual or Group Call Alert decoded by the radio does unmute the radio for the Release Squelch period. The Release Squelch period is defined by this personality’s DTMF System Sel Call/In-Call Reset field selection. Once the Call Alert (sent as an individual call or a group call) unmutes the radio, a voice call that follows can then be a group call that is heard over the radio’s speaker, but only until the Release Squelch period has ended.

  • If the radio’s channel is changed Voice Mute is deactivated by the radio; Voice Mute must be reactivated if desired when returning to the channel.

  • If the radio-user presses the PTT button, or launches Emergency Mode, or powers the radio off and back on, Voice Mute is deactivated by the radio.

  • The Scan and Monitor features are not possible.

  • Other display indications (from group calls) such as receiving LED and PTT-ID (if enabled) function normally.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

When the DTMF Call Alert Decode field is enabled.

Go to the DTMF Page


Selective Call Decode (Conventional Personality, DTMF)

Selective Call Decode

(Conventional Personality, DTMF)

Allows the radio to receive a DTMF Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

When "DTMF" is the selected Signaling Type for the current personality, and

when Call Alert Decode is not enabled, and

when the radio is model/option capable.

Go to the DTMF Page


Selective Call Encode, (Conventional Personality, DTMF)

Selective Call Encode

(Conventional Personality, DTMF)

Allows DTMF Sel Call™ (Select Calls) to be transmitted for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and one radio-user, or group of radio-users, and when other users need not be bothered. This is accomplished by DTMF System addressing based on DTMF Radio IDs.

Note: Selective Call is radio-user activated with a programmable "Call" button-press or a " Call" menu selection.

When "DTMF" is the selected Signaling Type for the current personality.

Go to the DTMF Page


The DTMF Page (Conventional Personality)

The DTMF Page

(Conventional Personality)

The DTMF (Dual Tone Multiple Frequency) Page allows you to view or defined DTMF System - Call Alert and Selective Call functionality for individual Conventional Personalities.

A Call Alert allows a transmitting radio to notify (with an alert tone) and leave evidence of (by lighting the LED) a call on a receiving radio when the radio-user is away.

A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered.

INCLUDED FIELDS:

Selective Call Decode | Call Alert Decode
Unmute Type | In-Call User Alert Enable
Selective Call Encode | Call Alert Encode
DTMF Call ID List |

Go to the Conventional Personality Window


Unmute Type (Conventional Personality, DTMF)

Unmute Type

(Conventional Personality, DTMF)

Selects the Unmute condition for the DTMF Signaling System that is selected for the current Conventional Personality. This DTMF System unmute rule applies only to the detection of Sel Call's™.

When "DTMF" is the selected Signaling Type for the current personality, and

when the Selective Call Decode field is enabled.

And: Both the current personality’s Unmute/MuteType, and Sel Call's™ detection must be satisfied before unmuting occurs.

Or: Either the current personality’s Unmute/Mute rule, or Sel Callä detection will unmute the radio’s speaker to receive audio.

Go to the DTMF Page


Fireground Enable (Conventional Personality, Fireground)

Fireground Enable

(Conventional Personality, Fireground)

Enables Fireground Accountabiltiy for the current Conventional Personality.

When the Tx Voice/Signal Type field is set to "ASTRO", and

(when the TPS Signaling field is disabled, or

when the TPS Signaling field is not applicable), and

when the radio is model/option capable.

Go to The Fireground Page


Fireground Registration (Conventional Personality, Fireground)

Fireground Registration

(Conventional Personality, Fireground)

Enables the radio to register with the Fireground (FG) Command Terminal. Registration is accomplished by transmitting FG registration packets to the Command Terminal with the expectation of receiving an acknowledgement from the Command Terminal of a successful registration transmission. If the registration packet transmission is not acknowledged, the radio continues to retry the packet transmission for the number of times defined in the ASTRO Configuration Max Tx Attempt field. This feature applies when operating on the current Conventional Personality.

Note: The Radio Wide Respond to Polls field determines how often (in minutes) that the registration attempt will re-occur.

When the Fireground Enable field is enabled, and

when the ASTRO System selected for the current Conventional Personality does not have its CAI Data Registration field enabled.

Note: ASTRO Systems are selected for Conventional Personalities in the ASTRO Systems field.

Go to The Fireground Page


Fireground Enable [Quick Notes}

Fireground Enable

(Conventional Personality, Fireground)

Enables Fireground Accountability for the current Conventional Personality.

See More Information


Fireground Registration {Quick Notes}

Fireground Registration

(Conventional Personality, Fireground)

Enables the radio to register with the Fireground (FG) Command Terminal. Registration is accomplished by transmitting FG registration packets to the Command Terminal with the expectation of receiving an acknowledgement from the Command Terminal of a successful registration transmission. If the registration packet transmission is not acknowledged, the radio continues to retry the packet transmission for the number of times defined in the ASTRO Configuration Max Tx Attempt field. This feature applies when operating on the current Conventional Personality.

See More Information


Tx Voice Type {Quick Notes}

Tx Voice Type

(Conventional Personality, Fireground)

Selects the Transmit (Tx) Voice mode that is used during Fireground Accountabiltiy operation for the current Conventional Personality.

See More Information


The Fireground Page {Quick Notes}

The Fireground Page

(Conventional Personality)

The Fireground Page allows you to view or define functionality relating to the Fireground Accountability Feature. Settings are defined on an individual Conventional Personality basis. Fireground accountability improves resource management on the scene of an incident. For example, during a routine residential structure fire, firefighters can be grouped and accounted-for as part of the 'Interior Sector’, or as part of the 'Exterior Sector’ on the scene. Thus the commander is able to constantly account for all firefighters present on a particular incident scene.

Note: Fireground settings must also be defined from the following CPS areas:

  • The Radio Wide Fireground Page.

  • The Zone Channel Assignment, Channels Page, Sector ID field.

INCLUDED FIELDS:

Fireground Enable

Fireground Registration

Tx Voice Type

Go to the Conventional Personality Window


The Fireground Page (Conventional Personality)

The Fireground Page

(Conventional Personality)

The Fireground Page allows you to view or define functionality relating to the Fireground Accountability Feature. Settings are defined on an individual Conventional Personality basis. Fireground accountability improves resource management on the scene of an incident. For example, during a routine residential structure fire, firefighters can be grouped and accounted-for as part of the 'Interior Sector’, or as part of the 'Exterior Sector’ on the scene. Thus the commander is able to constantly account for all firefighters present on a particular incident scene.

Note: Fireground settings must also be defined from the following CPS areas:

  • The Radio Wide Fireground Page.

  • The Zone Channel Assignment, Channels Page, Sector ID field.

INCLUDED FIELDS:

Fireground Enable

Fireground Registration

Tx Voice Type

Go to the Conventional Personality Window


Tx Voice Type (Conventional Personality, Fireground)

Tx Voice Type

(Conventional Personality, Fireground)

Selects the Transmit (Tx) Voice mode that is used during Fireground Accountabiltiy operation for the current Conventional Personality.

When the Fireground Enable field is enabled.

Digital

Analog Available on a per Conventional Personality basis:

When the Rx Voice/Signal Type field is set to "Mixed Mode", and

when the ASTRO Talkgroup field is not enabled, and

when the ASTRO Selective Call Encode field is not enabled.

Go to The Fireground Page


Auto Select Call Transmit (Conventional Personality, MDC)

Auto Select Call (Sel Call™) Transmit

(Conventional Personality, MDC)

When selected, once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, a Sel Call™ is transmitted each time the radio’s PTT button is pressed.

When disabled, a Sel Call™ data packet is transmitted only when a Sel Call™ is initiated. That is, the Sel Call™ data packet is transmitted once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, and then presses the PTT button. Subsequent PTT presses will not send a Sel Call™ data packet.

When MDC is the selected Signaling Type for the current personality, and

when Selective Call Encode is enabled.

Go to the MDC Page


Call Alert Decode (Conventional Personality, MDC)

Call Alert Decode

(Conventional Personality, MDC)

Enables the radio to receive MDC Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

Note:

  • The LED continues to flash until there is radio-user interaction with the radio.

  • Call Alert Decode is radio-user activated with a programmable "Call Response" button-press.

When MDC is the selected Signaling Type for the current personality, and

when the radio is model/option capable.

Go to the MDC Page


Call Alert Encode (Conventional Personality, MDC)

Call Alert Encode

(Conventional Personality, MDC)

Allows MDC Call Alerts to be transmitted for the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

Note: Call Alert is radio-user activated with a programmable " Call Alert" button-press.

When MDC is the selected Signaling Type for the current personality.

Go to the MDC Page


In-Call User Alert Enable {Quick Notes}

In-Call User Alert Enable

(Conventional Personality, MDC)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

See More Information


Auto Select Call Transmit {Quick Notes}

Auto Select Call Transmit

(Conventional Personality, MDC)

When selected, once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, a Sel Call™ is transmitted each time the radio’s PTT button is pressed.

When disabled, a Sel Call™ data packet is transmitted only when a Sel Call™ is initiated. That is, the Sel Call™ data packet is transmitted once the radio-user selects to send a Sel Call™, then selects a call recipient from the Call List, and then presses the PTT button. Subsequent PTT presses will not send a Sel Call™ data packet.

See More Information


Selective Call Decode {Quick Notes}

Selective Call Decode

(Conventional Personality, MDC)

Allows the radio to receive an MDC Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

See More Information


Selective Call Encode {Quick Notes}

Selective Call Encode

(Conventional Personality, MDC)

Allows MDC Sel Call™ (Select Calls) to be transmitted for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and one radio-user, or group of radio-users, and when other users need not be bothered. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

See More Information


Call Alert Decode {Quick Notes}

Call Alert Decode

(Conventional Personality, MDC)

Enables the radio to receive MDC Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

See More Information


Call Alert Encode {Quick Notes}

Call Alert Encode

(Conventional Personality, MDC)

Allows MDC Call Alerts to be transmitted for the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

See More Information


Tx Inhibit On Busy {Quick Notes}

The feature is currently not supported

Tx Inhibit On Busy

(Conventional Personality, MDC)

Disallows the radio’s ability to transmit MDC - Sel Call's™ and Call Alerts when Carrier Squelch exists on a channel. This applies only to polite transmissions and while operating on the current Conventional Personality.

See More Information


Unlimited Calling {Quick Notes}

Unlimited Calling

(Conventional Personality, MDC)

Enables the radio-user to manually-input the ID of a targeted radio for a Sel Call™ or a Call Alert, also known as a direct entry. Once the Call type is selected and the Call List appears in the radio’s display, entry of an MDC Radio ID (via a keypad) is then possible. Pressing the PTT button then transmits the call to the target radio(s) of the entered ID. This feature applies for the current Conventional Personality.

See More Information


MDC RTT Button Access Request to Talk {Quick Notes}

MDC RTT Button Access (Request to Talk)

(Conventional Personality, MDC)

Selects the Request to Talk (RTT) mode for the current Conventional Personality. When enabled with either the "Manual" (the MDC "RTT" programmable button) or the "Auto" (PTT button) selections, the radio sends an RTT signaling packet to the dispatcher requesting the ability to transmit voice on the channel. The radio’s microphone then immediately keys-up for 2 to 3 seconds allowing the radio-user time to pick-up the microphone and begin a voice transmission. From this point, the radio has "normal" voice access to this channel. This feature allows the dispatcher to manage channel traffic for voice communications.

See More Information [image] & [image] Important Note


Unmute Type {Quick Notes}

Unmute Type

(Conventional Personality, MDC)

Selects the Unmute condition for the MDC Signaling System that is selected for the current Conventional Personality. This MDC Signaling System unmute rule applies only to the detection of Sel Call's™.

See More Information


MDC Call ID List {Quick Notes}

MDC Call ID List

(Conventional Personality, MDC)

Selects the MDC Call List to be used for the current Conventional Personalities. The radio-user is then able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

See More Information


The MDC Page {Quick Notes}

The MDC Page

(Conventional Personality)

The MDC page allows you to view or define MDC System Call Alert and Sel Callä (Select Call) functionality for individual Conventional Personalities.

A Call Alert allows a transmitting radio to notify (with an alert tone) and leave evidence of (by lighting the LED) a call on a receiving radio when the radio-user is away.

A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered.

INCLUDED FIELDS:

Selective Call Decode | Call Alert Encode
Unmute Type | In-Call User Alert Enable
Selective Call Encode | Call Alert Decode
Auto Select Call Transmit | Unlimited Calling
Tx Inhibit on Busy | MDC Call ID List
MDC RTT Button Access |

Go to the Conventional Personality Window


MDC Call ID List (Conventional Personality, MDC)

MDC Call ID List

(Conventional Personality, MDC)

Selects the MDC Call List to be used for the current Conventional Personality. The radio-user is then able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

When "MDC" is the selected Signaling Type for the current personality.

Go to the MDC Page


In-Call User Alert Enable (Conventional Personality, MDC)

In-Call User Alert Enable

(Conventional Personality, MDC)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

In Call User Alert Tutorial

CLICK FOR IMPORTANT NOTE

When the Rx Voice/Signal Type field is set to "Mixed Mode" and when the Signaling Type field is set to either "MDC" or "DTMF" or "QCII"...

Then the ASTRO In-Call User Alert field must be enabled, and either this...

MDC In-Call User Alert field, or the DTMF In-Call User Alert field, or the QCII In-Call User Alert field must be enabled (depending on which of these Signaling Types is selected in the Signaling Type field).

Also, When Voice Mute is Active:

  • An Individual or Group Call Alert decoded by the radio does unmute the radio for the Release Squelch period. The Release Squelch period is defined by this personality’s MDC System Sel Call/In-Call Reset field selection. Once the Call Alert (sent as an individual call or a group call) unmutes the radio, a voice call that follows can then be a group call that is heard over the radio’s speaker, but only until the Release Squelch period has ended.

  • If the radio’s channel is changed Voice Mute is deactivated by the radio; Voice Mute must be reactivated if desired when returning to the channel.

  • If the radio-user presses the PTT button, or launches Emergency Mode, or powers the radio off and back on, Voice Mute is deactivated by the radio.

  • MDC Radio Inhibit funtionality is possible.

  • The Scan and Monitor features are not possible.

  • Other display indications (from group calls) such as receiving LED and PTT-ID (if enabled) function normally.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

When the MDC Call Alert Decode field is enabled.

Go to the MDC Page


MDC RTT Button Access (Conventional Personality, MDC)

MDC RTT Button Access (Request to Talk)

(Conventional Personality, MDC)

Selects the Request to Talk (RTT) mode for the current Conventional Personality. When enabled with either the "Manual" (the MDC "RTT" programmable button) or the "Auto" (PTT button) selections, the radio sends an RTT signaling packet to the dispatcher requesting the ability to transmit voice on the channel. The radio’s microphone then immediately keys-up for 2 to 3 seconds allowing the radio-user time to pick-up the microphone and begin a voice transmission. From this point, the radio has "normal" voice access to this channel. This feature allows the dispatcher to manage channel traffic for voice communications.

  • The Repeater Access field must be enabled.

  • If the RAC (Repeater Access) Repeater Access Type field is set to "Automatic", this field may not be set to "Auto". These two field settings are mutually exclusive.

When "MDC" is the selected Signaling Type for the current personality.

None

Manual: Each time the CPS defined "RTT" button is radio-user pressed, the Request To Talk (RTT) signaling packet is transmitted to the dispatcher/console requesting the ability to transmit voice.

Auto: Each time the PTT button is radio-user pressed, the Request To Talk (RTT) signaling packet is transmitted to the dispatcher/console requesting the ability to transmit voice.

Go to the MDC Page


Selective Call Decode (Conventional Personality, MDC)

Selective Call Decode

(Conventional Personality, MDC)

Allows the radio to receive an MDC Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

Note: Selective Call Decode is radio-user activated with a programmable "Call Response" button-press.

When MDC is the selected Signaling Type for the current personality, and

when the radio is model/option capable.

Go to the MDC Page


Selective Call Encode (Conventional Personality, MDC)

Selective Call Encode

(Conventional Personality, MDC)

Allows MDC Sel Call™ (Select Calls) to be transmitted for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and one radio-user, or group of radio-users, and when other users need not be bothered. This is accomplished by MDC Signaling System addressing based on MDC Radio IDs.

Note: The Selective Call Encode feature can then be radio-user activated with a programmable "Select Call" button-press or a "CALL" menu selection.

When MDC is the selected Signaling Type for the current personality.

Go to the MDC Page


The MDC Page (Conventional Personality)

The MDC Page

(Conventional Personality)

The MDC page allows you to view or define MDC System Call Alert and Sel Callä (Select Call) functionality for individual Conventional Personalities.

A Call Alert allows a transmitting radio to notify (with an alert tone) and leave evidence of (by lighting the LED) a call on a receiving radio when the radio-user is away.

A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered.

INCLUDED FIELDS:

Selective Call Decode | Call Alert Encode
Unmute Type | In-Call User Alert Enable
Selective Call Encode | Call Alert Decode
Auto Select Call Transmit | Unlimited Calling
Tx Inhibit on Busy | MDC Call ID List
MDC RTT Button Access |

Go to the Conventional Personality Window


Tx Inhibit On Busy (Conventional Personality, MDC)

The feature is currently not supported

Tx Inhibit on Busy

(Conventional Personality, MDC)

Disallows the radio’s ability to transmit MDC - Sel Call'sä and Call Alerts when Carrier Squelch exists on a channel. This applies only to polite transmissions and while operating on the current Conventional Personality.

Note: When the Quick Key Override field is enabled, the radio user can proceed with the call in an impolite fashion.

When MDC is the selected Signaling Type for the current personality.

Go to the MDC Page


Unlimited Calling (Conventional Personality, MDC)

Unlimited Calling

(Conventional Personality, MDC)

Enables the radio-user to manually-input the ID of a targeted radio for a Sel Callä or a Call Alert, also known as a direct entry. Once the Call type is selected and the Call List appears in the radio’s display, entry of an MDC Radio ID (via a keypad) is then possible. Pressing the PTT button then transmits the call to the target radio(s) of the entered ID. This feature applies for the current Conventional Personality.

When MDC is the selected Signaling Type for the current personality, and

when Selective Call Encode or Call Alert Encode are enabled, and

when the radio model has a numeric keypad, and

when the radio is model/option capable.

Go to the MDC Page


Unmute Type (Conventional Personality, MDC)

Unmute Type

(Conventional Personality, MDC)

Selects the Unmute condition for the MDC Signaling System that is selected for the current Conventional Personality. This MDC Signaling System unmute rule applies only to the detection of Sel Call's™.

When MDC is the selected Signaling Type for the current personality, and

when the Selective Call Decode field is enabled.

And: Both the current personality’s Unmute/MuteType, and Sel Call's™ detection must be satisfied before unmuting occurs.

Or: Either the current personality’s Unmute/Mute rule, or Sel Callä detection will unmute the radio’s speaker to receive audio.

Go to the MDC Page


One Touch Button 1 Feature {Quick Notes}

One Touch Button 1 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 1" button-press for the current Conventional Personality. This One Touch "1" personality level selection is only possible when the Conventional Configuration, One Touch Button 1 Feature field is set to "Pers Selectable".

See More Information [image] & [image] Important Note


One Touch Button 2 Feature {Quick Notes}

One Touch Button 2 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 2" button-press for the current Conventional Personality. This One Touch "2" personality level selection is only possible when the Conventional Configuration, One Touch Button 2 Feature field is set to "Pers Selectable".

See More Information [image] & [image] Important Note


One Touch Button 3 Feature {Quick Notes}

One Touch Button 3 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 3" button-press for the current Conventional Personality. This One Touch "3" personality level selection is only possible when the Conventional Configuration, One Touch Button 3 Feature field is set to "Pers Selectable".

See More Information [image] & [image] Important Note


One Touch Button 4 Feature {Quick Notes}

One Touch Button 4 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 4" button-press for the current Conventional Personality. This One Touch "4" personality level selection is only possible when the Conventional Configuration, One Touch Button 4 Feature field is set to "Pers Selectable".

See More Information [image] & [image] Important Note


One Touch Button 1 Index {Quick Notes}

One Touch Button 1 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 1" button-press. The Conventional Configuration, One Touch Button 1 Feature or the adjacent (on this page) One Touch 1 Button Feature must be previously defined. This selection applies only while the radio is using the current Conventional Personality.

See More Information [image] & [image] Important Note


One Touch Button 2 Index {Quick Notes}

One Touch Button 2 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 2" button-press. The Conventional Configuration, One Touch Button 2 Feature or the adjacent (on this page) One Touch Button 2 Feature must be previously defined. This selection applies only while operating on the current Conventional Personality. This selection applies only while the radio is using the current Conventional Personality.

See More Information [image] & [image] Important Note


One Touch Button 3 Index {Quick Notes}

One Touch Button 3 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 3" button-press. The Conventional Configuration, One Touch Button 3 Feature or the adjacent (on this page) One Touch Button 3 Feature must be previously defined. This selection applies only while operating on the current Conventional Personality. This selection applies only while the radio is using the current Conventional Personality.

See More Information [image] & [image] Important Note


One Touch Button 4 Index {Quick Notes}

One Touch Button 4 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 4" button-press. The Conventional Configuration, One Touch Button 4 Feature or the adjacent (on this page) One Touch Button 4 Feature must be previously defined. This selection applies only while operating on the current Conventional Personality. This selection applies only while the radio is using the current Conventional Personality.

See More Information [image] & [image] Important Note


The One Touch Page {Quick Notes}

The One Touch Page

(Conventional Personality)

The One Touch page allows you to view or define specific One Touch "Feature" and "Index" selections for the radio-user One Touch (1-4) buttons. These settings apply for the current Conventional Personality. One Touch "Features" may also be defined (for all Conventional Personalities) from the Conventional Configuration, One Touch Page.

See: The Suggested Setup Steps

The appropriate radio-user Conventional dispatch One Touch (1-4) button(s) and/or the Conventional dispatch One Touch (1-4) menu-item(s) selection must also be CPS-defined.

INCLUDED FIELDS:

One Touch Button 1 Feature | One Touch Button 1 Index
One Touch Button 2 Feature | One Touch Button 2 Index
One Touch Button 3 Feature | One Touch Button 3 Index
One Touch Button 4 Feature | One Touch Button 4 Index

Go to the Conventional Personality Window


One Touch Button 1 Feature (Conventional Personality, One Touch)

One Touch Button 1 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 1" button-press for the current Conventional Personality. This One Touch "1" personality level selection is only possible when the Conventional Configuration, One Touch Button 1 Feature field is set to "Pers Selectable".

  • For the "Status" or "Message" selections, the One Touch Button 1 Index selection must be defined on a per channel basis.

  • In order for the radio-user to have access to this feature, the "One Touch 1" button-press must be CPS-defined.

When the Conventional Configuration, One Touch Button 1 Feature is set to "Pers Selectable".

Disabled

Status

Message

RAB1 (Repeater Access Button 1)

RAB2 (Repeater Access Button 2)

RTT (Request to Talk)

Cnv Config Slaved: Indicates that the One Touch Button 1 Feature has been selected for all conventional personalities from the Conventional Configuration, One Touch Button 1 Feature field; therefore this field currently has a view-only status.

Go to the One Touch Page


One Touch Button 1 Index (Conventional Personality, One Touch)

One Touch Button 1 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 1" button-press. The Conventional Configuration, One Touch Button 1 Feature or the adjacent (on this page) One Touch 1 Feature Button must be previously defined. This selection applies only while the radio is using the current Conventional Personality.

In order for the radio-user to have access to this feature, the "One Touch 1" button-press must also be CPS-defined.

When the Conventional Configuration One Touch Button 1 Feature is not set to "Disabled", or

when Personality’s One Touch Feature 1 is set to "Message", or to "Status".

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


One Touch Button 2 Feature (Conventional Personality, One Touch)

One Touch Button 2 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 2" button-press for the current Conventional Personality. This One Touch "2" personality level selection is only possible when the Conventional Configuration, One Touch Button 2 Feature field is set to "Pers Selectable".

  • For the "Status" or "Message" selections, the One Touch Button 2 Index selection must be defined on a per channel basis.

  • In order for the radio-user to have access to this feature, the "One Touch 2" button-press must be CPS-defined.

When the Conventional Configuration, One Touch Button 2 Feature is set to "Pers Selectable".

Disabled

Status

Message

RAB1 (Repeater Access Button 1)

RAB2 (Repeater Access Button 2)

RTT (Request to Talk)

Cnv Config Slaved: Indicates that the One Touch Button 2 Feature has been selected for all conventional personalities from the Conventional Configuration, One Touch Button 2 Feature field; therefore this field currently has a view-only status.

Go to the One Touch Page


One Touch Button 2 Index (Conventional Personality, One Touch)

One Touch Button 2 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 2" button-press. The Conventional Configuration, One Touch Button 2 Feature , or the adjacent (on this page) One Touch 2 Button Feature must be previously defined. This selection applies only while the radio is using the current Conventional Personality.

In order for the radio-user to have access to this feature, the "One Touch 2" button-press must be CPS-defined.

When the Conventional Configuration One Touch Button 2 Feature is not set to "Disabled", or

when Personality’s One Touch Feature 2 is set to "Message", or to "Status".

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


One Touch Button 3 Feature (Conventional Personality, One Touch)

One Touch Button 3 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 3" button-press for the current Conventional Personality. This One Touch "3" personality level selection is only possible when the Conventional Configuration, One Touch Button 3 Feature field is set to "Pers Selectable".

  • For the "Status" or "Message" selections, the One Touch Button 3 Index selection must be defined on a per channel basis.

  • In order for the radio-user to have access to this feature, the "One Touch 3" button-press must be CPS-defined.

When the Conventional Configuration, One Touch Button 3 Feature is set to "Pers Selectable".

Disabled

Status

Message

RAB1 (Repeater Access Button 1)

RAB2 (Repeater Access Button 2)

RTT (Request to Talk)

Cnv Config Slaved: Indicates that the One Touch Button 3 Feature has been selected for all conventional personalities from the Conventional Configuration, One Touch Button 3 Feature field; therefore this field currently has a view-only status.

Go to the One Touch Page


One Touch Button 3 Index (Conventional Personality, One Touch)

One Touch Button 3 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 3" button-press. The Conventional Configuration, One Touch Button 3 Feature , or the adjacent (on this page) One Touch 3 Button Feature must be previously defined. This selection applies only while the radio is using the current Conventional Personality.

In order for the radio-user to have access to this feature, the "One Touch 3" button-press must be CPS-defined.

When the Conventional Configuration One Touch Button 3 Feature is not set to "Disabled", or

when Personality’s One Touch Feature 3 is set to "Message", or to "Status".

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


One Touch Button 4 Feature (Conventional Personality, One Touch)

One Touch Button 4 Feature

(Conventional Personality, One Touch)

Selects the One Touch Feature type that applies to the "One Touch 4" button-press for the current Conventional Personality. This One Touch "4" personality level selection is only possible when the Conventional Configuration, One Touch Button 4 Feature field is set to "Pers Selectable".

  • For the "Status" or "Message" selections, the One Touch Button 4 Index selection must be defined on a per channel basis.

  • In order for the radio-user to have access to this feature, the "One Touch 4" button-press must be CPS-defined.

When the Conventional Configuration, One Touch Button 4 Feature is set to "Pers Selectable".

Disabled

Status

Message

RAB1 (Repeater Access Button 1)

RAB2 (Repeater Access Button 2)

RTT (Request to Talk)

Cnv Config Slaved: Indicates that the One Touch Button 4 Feature has been selected for all conventional personalities from the Conventional Configuration, One Touch Button 4 Feature field; therefore this field currently has a view-only status.

Go to the One Touch Page


One Touch Button 4 Index (Conventional Personality, One Touch)

One Touch Button 4 Index

(Conventional Personality, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch 4" button-press. The Conventional Configuration, One Touch Button 4 Feature , or the adjacent (on this page) One Touch 4 Button Feature must be previously defined. This selection applies only while the radio is using the current Conventional Personality.

In order for the radio-user to have access to this feature, the "One Touch 4" button-press must be CPS-defined.

When the Conventional Configuration One Touch Button 4 Feature is not set to "Disabled", or

when Personality’s One Touch Feature 4 is set to "Message", or to "Status".

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the ASTRO, or MDC , or DTMF, or QCII Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


The One Touch Page (Conventional Personality)

The One Touch Page

(Conventional Personality)

The One Touch page allows you to view or define specific One Touch "Feature" and "Index" selections for the radio-user One Touch (1-4) buttons. These settings apply for the current Conventional Personality. One Touch "Features" may also be defined (for all Conventional Personalities) from the Conventional Configuration, One Touch Page.

See: The Suggested Setup Steps

The appropriate radio-user Conventional dispatch One Touch (1-4) button(s) and/or the Conventional dispatch One Touch (1-4) menu-item(s) selection must also be CPS-defined.

INCLUDED FIELDS:

One Touch Button 1 Feature | One Touch Button 1 Index
One Touch Button 2 Feature | One Touch Button 2 Index
One Touch Button 3 Feature | One Touch Button 3 Index
One Touch Button 4 Feature | One Touch Button 4 Index

Go to the Conventional Personality Window


Auto Access Code Select (Conventional Personality, Phone)

Auto Access Code Select

(Conventional Personality, Phone)

Selects a set of predefined Dual Tone Multiple Frequency (DTMF) - Access and Deacess codes to be used while communicating with a Phone System. Phone System Access and Deaccess codes are paired in sets on the DTMF Codes List window. This selection applies while operating on the current Conventional Personality.

When the Phone Operation field is not set to "None", and

when the radio is model/option capable.

Go to the Phone Page


DTMF Access Timing Table (Conventional Personality, Phone)

DTMF Access Timing Table

(Conventional Personality, Phone)

Selects one of the four predefined sets of Dual Tone Multiple Frequency (DTMF) functionality. For codeplug memory efficiency, these sets are defined in the Radio Wide - Phone Configuration, Dialing page. Each set defines functionality for the following three fields. DTMF Initial Delay, DTMF Digit Duration, DTMF Interdigit Delay. This selection applies while operating in Phone Mode for the current Conventional Personality.

When the Phone Operation field is not set to "None".

Go to the Phone Page


DTMF Digit Duration (Conventional Personality, Phone)

DTMF Digit Duration

(Conventional Personality, Phone)

The CPS retrieves and allows you to view-only the Dual Tone Multiple Frequency (DTMF) Digit Duration setting based on the Phone DTMF Access Timing Table selection for the current Conventional Personality. This duration is the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are Buffer dialed; see Phone Dialing.

When the Phone Operation field is not set to "None".

Go to the Phone Page


DTMF Initial Delay (Conventional Personality, Phone)

DTMF Initial Delay

(Conventional Personality, Phone)

The CPS retrieves and allows you to view-only the Dual Tone Multiple Frequency (DTMF) Initial Delay setting based on the DTMF Access Timing Table selection for the current Conventional Personality. This is the amount of time that the radio transmits carrier prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data.

When the Phone Operation field is not set to "None".

Go to the Phone Page


DTMF Interdigit Delay (Conventional Personality, Phone)

DTMF Interdigit Delay

(Conventional Personality, Phone)

The CPS retrieves and allows you to view-only the Dual Tone Multiple Frequency (DTMF) Interdigit Delay setting based on the Phone DTMF Access Timing Table selection for the current Conventional Personality. This duration is the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are Manually dialed; see Phone Dialing.

When the Phone Operation field is not set to "None".

Go to the Phone Page


Initial Phone Mode {Quick Notes}

This feature is currently not supported

Initial Phone Mode

(Conventional Personality, Phone)

Selects the radio’s initial behavior when the radio-user first enters into Phone Mode and presses the PTT button. Once the radio-user begins scrolling through the phone list or begins entering a phone number (using the keypad), the *Initiate Call functionality becomes the radio’s phone behavior. *Initiate Call then remains the radio’s behavior until the next time Phone Mode is accessed at which point this field’s selected behavior again becomes the Initial Phone Mode behavior. This selection applies for the current Conventional Personality.

See More Information


Auto Access Code Select {Quick Notes}

Auto Access Code Select

(Conventional Personality, Phone)

Selects a set of predefined Dual Tone Multiple Frequency (DTMF) - Access and Deacess codes to be used while communicating with a Phone System. Phone System Access and Deaccess codes are paired in sets on the DTMF Codes List window. This selection applies while operating on the current Conventional Personality.

See More Information


DTMF Access Timing Table {Quick Notes}

DTMF Access Timing Table

(Conventional Personality, Phone)

Selects one of the four predefined sets of Dual Tone Multiple Frequency (DTMF) functionality. For codeplug memory efficiency, these sets are defined in the Radio Wide - Phone Configuration, Dialing page. Each set defines functionality for the following three fields. DTMF Initial Delay, DTMF Digit Duration, DTMF Interdigit Delay. This selection applies while operating in Phone Mode for the current Conventional Personality.

See More Information


Phone Operation {Quick Notes}

Phone Operation

(Conventional Personality, Phone)

Selects radio-user’s phone functionality when operating in Phone Mode for current Conventional Personality.

See More Information [image] & [image] Important Note


DTMF Digit Duration {Quick Notes}

DTMF Digit Duration

(Conventional Personality, Phone)

The CPS retrieves and allows you to view-only the Dual Tone Multiple Frequency (DTMF) Digit Duration setting based on the Phone DTMF Access Timing Table selection for the current Conventional Personality. This duration is the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are Buffer dialed; see Phone Dialing.

See More Information


DTMF Initial Delay {Quick Notes}

DTMF Initial Delay

(Conventional Personality, Phone)

The CPS retrieves and allows you to view-only the Dual Tone Multiple Frequency (

DTMF) Initial Delay setting based on the DTMF Access Timing Table selection for the current Conventional Personality. This is the amount of time that the radio transmits carrier prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data.

See More Information


DTMF Interdigit Delay {Quick Notes}

DTMF Interdigit Delay

(Conventional Personality, Phone)

The CPS retrieves and allows you to view-only the Dual Tone Multiple Frequency (DTMF) Interdigit Delay setting based on the Phone DTMF Access Timing Table selection for the current Conventional Personality. This duration is the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are Manually dialed; see Phone Dialing.

See More Information


The Phone Page {Quick Notes}

The Phone Page

(Conventional Personality)

The Phone page allows you to view or define phone system or telephone dialing functionality for individual Conventional Personalities. These settings apply when operating in Phone Mode.

INCLUDED FIELDS:

Phone Operation | Initial Phone Mode
Auto Access Code Select |
DTMF Access Timing Table | DTMF Initial Delay
 | DTMF Digit Duration
 | DTMF Interdigit Delay

Go to the Conventional Personality Window


Initial Phone Mode (Conventional Personality, Phone)

This feature is currently not supported

Initial Phone Mode

(Conventional Personality, Phone)

Selects the radio’s initial behavior when the radio-user first enters into Phone Mode and presses the PTT button. Once the radio-user begins scrolling through the phone list or begins entering a phone number (using the keypad), the *Initiate Call functionality becomes the radio’s phone behavior. *Initiate Call then remains the radio’s behavior until the next time Phone Mode is accessed at which point this field’s selected behavior again becomes the Initial Phone Mode behavior. This selection applies for the current Conventional Personality.

*Initiate Call: Transmits the last transmitted number on a PTT press.

Answer Call: Transmits voice only upon a PTT press.

The factory default = "Initiate Call"

Go to the Phone Page


Phone Operation (Conventional Personality, Phone)

Phone Operation

(Conventional Personality, Phone)

Selects radio-user’s phone functionality when operating in Phone Mode for current Conventional Personality.

  • When the Radio Wide Manual Access Live Dialing field is enabled, then the "List Only" selection is not available for any Conventional personality.

  • When this personality’s currently selected ASTRO System has its DVRS Operation Enabled field enabled, Phone Operation is not possible for the current personality; therefore any selection other than "None" is considered invalid for this field. (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field; the ASTRO Systems field is only available when the Tx Voice/Signal Type field is set to "ASTRO").

Also Note: Phone Operation is radio-user activated with a programmable "Resp" or "Phon" button-press or "Phon" menu selection.

When the Receive Only Personality field is not enabled, and

when the radio is model/option capable.

None: Phone is disabled.

List Only: The radio-user may only call pre-programmed numbers from the radio’s phone list. (See the above "Important Note")

Unlimited: The radio-user may call phone numbers from the phone list, or directly enter any number via the keypad.

Go to the Phone Page


The Phone Page (Conventional Personality)

The Phone Page

(Conventional Personality)

The Phone page allows you to view or define phone system or telephone dialing functionality for individual Conventional Personalities. These settings apply when operating in Phone Mode.

INCLUDED FIELDS:

Phone Operation | Initial Phone Mode
Auto Access Code Select |
DTMF Access Timing Table | DTMF Initial Delay
 | DTMF Digit Duration
 | DTMF Interdigit Delay

Go to the Conventional Personality Window


Call Alert Decode (Conventional Personality, QCII)

Call Alert Decode

(Conventional Personality, QCII)

Allows the radio to receive QCII Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user.

Note: The LED continues to flash until there is radio-user interaction with the radio.

When "QCII" is the selected Signaling Type for the current personality, and

when Selective Call Decode is not enabled, and

when the radio is model/option capable.

Go to the QCII Page


Call Alert Encode (Conventional Personality, QCII)

Call Alert Encode

(Conventional Personality, QCII)

Allows QCII Call Alerts to be transmitted for the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user.

Note: Call Alert is radio-user activated with a programmable "Page" button-press or "PAGE" menu selection.

When "QCII" is the selected Signaling Type for the current personality.

Go to the QCII Page


Selective Call Decode {Quick Notes}

Selective Call Decode

(Conventional Personality, QCII)

Allows the radio to receive a QCII Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered.

See More Information


Selective Call Encode {Quick Notes}

Selective Call Encode

(Conventional Personality, QCII)

Allows QCII Sel Call™ (Select Calls) to be transmitted for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and one radio-user, or group of radio-users, and when other users need not be bothered.

See More Information


Call Alert Decode {Quick Notes}

Call Alert Decode

(Conventional Personality, QCII)

Allows the radio to receive QCII Call Alerts while operating on the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call, also known as a page. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user.

See More Information


Call Alert Encode {Quick Notes}

Call Alert Encode

(Conventional Personality, QCII)

Allows QCII Call Alerts to be transmitted for the current Conventional Personality. A Call Alert allows a transmitting radio to notify the targeted radio-user of a missed call. The receiving radio responds with both audible and visual alerts to the user. The visual alert persists until reset by the returning user.

See More Information


In-Call User Alert Enable {Quick Notes}

In-Call User Alert Enable

(Conventional Personality, QCII)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

See More Information


Unmute Type {Quick Notes}

Unmute Type

(Conventional Personality, QCII)

Selects the Unmute condition for the QCII Signaling System that is selected for the current Conventional Personality. This Quik Call II Systems unmute rule applies only to the detection of Sel Call's™.

See More Information


Quik-Call II Call ID List {Quick Notes}

Quik-Call II Call ID List

(Conventional Personality, QCII)

Selects the QCII Call List to be used for the current Conventional Personalities. The radio-user is then able to select individual QCII Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

See More Information


The Quik Call II Page {Quick Notes}

The Quik Call II Page

(Conventional Personality)

The QCII Call Page allows you to view or define QCII Call Alert and Selective Call functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Selective Call Decode | Call Alert Decode
Unmute Type | In-Call User Alert Enable
Selective Call Encode | Call Alert Encode
QCII Call ID List |

Go to the Conventional Personality Window


In-Call User Alert Enable (Conventional Personality, QCII)

In-Call User Alert Enable

(Conventional Personality, QCII)

Allows the radio to remain muted to normal dispatch calls while operating on the current Conventional Personality. Group and individual Call Alerts do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Sel Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear normal dispatch traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

In Call User Alert Tutorial

CLICK FOR IMPORTANT NOTE

When the Rx Voice/Signal Type field is set to "Mixed Mode" and when the Signaling Type field is set to either "MDC" or "DTMF" or "QCII"...

Then the ASTRO In-Call User Alert field must be enabled, and either the...

MDC In-Call User Alert, or the DTMF In-Call User Alert field, or this QCII In-Call User Alert field must be enabled (depending on which of these Signaling Types is selected in the Signaling Type field).

Also, When Voice Mute is Active:

  • An Individual or Group Call Alert decoded by the radio does unmute the radio for the Release Squelch period. The Release Squelch period is defined by this personality’s QCII System Sel Call/In-Call Reset field selection. Once the Call Alert (sent as an individual call or a group call) unmutes the radio, a voice call that follows can then be a group call that is heard over the radio’s speaker, but only until the Release Squelch period has ended.

  • If the radio’s channel is changed Voice Mute is deactivated by the radio; Voice Mute must be reactivated if desired when returning to the channel.

  • If the radio-user presses the PTT button, or launches Emergency Mode, or powers the radio off and back on, Voice Mute is deactivated by the radio.

  • The Scan and Monitor features are not possible.

  • Other display indications (from group calls) such as receiving LED and PTT-ID (if enabled) function normally.

When disabled, the radio-user is not able to toggle-on this feature for the current Conventional Personality.

When the QCII Call Alert Decode field is enabled.

Go to the QCII Page


Quik-Call II Call ID List (Conventional Personality, QCII)

Quik-Call II Call ID List

(Conventional Personality, QCII)

Selects the QCII Call List to be used for the current Conventional Personalities. The radio-user is then able to select individual QCII Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

When "QCII" is the selected Signaling Type for the current personality.

Go to the QCII Page


Selective Call Decode (Conventional Personality, QCII)

Selective Call Decode

(Conventional Personality, QCII)

Allows the radio to receive a QCII Sel Call™ (Select Call) for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered.

When "QCII" is the selected Signaling Type for the current personality, and

when Call Alert Decode is not enabled, and

when the radio is model/option capable.

Go to the QCII Page


Selective Call Encode (Conventional Personality, QCII)

Selective Call Encode

(Conventional Personality, QCII)

Allows QCII Sel Call™ (Select Calls) to be transmitted for the current Conventional Personality. A Select Call is typically used when the majority of transmissions are between a dispatcher and one radio-user, or group of radio-users, and when other users need not be bothered.

Note: Selective Call is radio-user activated with a programmable "Call" button-press or a " Call" menu selection.

When "QCII" is the selected Signaling Type for the current personality.

Go to the QCII Page


The Quik Call II Page (Conventional Personality)

The Quik Call II Page

(Conventional Personality)

The QCII Call Page allows you to view or define QCII Call Alert and Selective Call functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Selective Call Decode | Call Alert Decode
Unmute Type | In-Call User Alert Enable
Selective Call Encode | Call Alert Encode
QCII Call ID List |

Go to the Conventional Personality Window


Unmute Type (Conventional Personality, QCII)

Unmute Type

(Conventional Personality, QCII)

Selects the Unmute condition for the QCII Signaling System that is selected for the current Conventional Personality. This Quik Call II Systems unmute rule applies only to the detection of Sel Call's™.

When "QCII" is the selected Signaling Type for the current personality, and

when the Selective Call Decode field is enabled.

And: Both the current personality’s Unmute/MuteType, and Sel Call's™ detection must be satisfied before unmuting occurs.

Or: Either the current personality’s Unmute/Mute rule, or Sel Callä detection will unmute the radio’s speaker to receive audio.

Go to the QCII Page


Access Strapping (Conventional Personality, RAC)

Access Strapping

(Conventional Personality, RAC)

Selects the Repeater Access Strapping for the current Conventional Personality.

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled.

The factory default is "Mode Slaved".

Go to the Repeater Access Page


Access Type (Conventional Personality, RAC)

Access Type

(Conventional Personality, RAC)

Selects if repeater access is gained Manually or Automatically. This selection applies for the current Conventional Personality.

If this field is set to "Automatic", and the MDC RTT Button Access field is set to "Auto", then the MDC RTT Button Access field becomes invalid (see also the Invalid Fields Report). These two field settings are mutually exclusive.

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled.

Manual: The MDC Repeater Access Codeword or Singletone Repeater Access Codeword is sent when the CPS-defined Repeater Access "RAB1" or "RAB2" button-press is selected.

The Repeater Access Codeword is still sent in an "Automatic" mode for data transmissions such as; MDC Emergency, MDC Status, or MDC Message transmissions.

Automatic: A PTT button-press automatically sends the selected Repeater Access Codeword defined for Repeater Access Button 1. The codeword then automatically precedes every user-initiated transmission for the current Conventional Personality.

Go to the Repeater Access Page


Code Type for Repeater Access Button 1 or PTT (Conventional Personality, RAC)

Code Type for Repeater Access Button (Rab1) or PTT

(Conventional Personality, RAC)

Selects the Signaling System type used during Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Auto", this selection applies to a PTT button press. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #1 ( RAB1) button-press

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled.

MDC: This selection is only available when the Signaling Type field is set to "MDC".

Singletone

Go to the Repeater Access Page


Repeater Access {Quick Notes}

Repeater Access

(Conventional Personality, RAC)

Enables repeater based communications for the current Conventional Personality.

See More Information [image] & [image] Important Note


Code Type for Repeater Access Button 1 or PTT {Quick Notes}

Code Type for Repeater Access Button (RAB1) or PTT

(Conventional Personality, RAC)

Selects the Signaling System type used during Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Auto", this selection applies to a PTT button press. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #1 (RAB1) button-press.

See More Information


DTMF Code: Repeater Access Button #1 / PTT {Quick Notes}

This feature is currently not supported.

DTMF Code: Repeater Access Button #1 / PTT

(Conventional Personality, RAC)


MDC Repeater RAC ID for RAB 1 or PTT {Quick Notes}

MDC Repeater (RAC) ID for RAB1 or PTT

(Conventional Personality, RAC)

Selects an MDC Repeater ID Table number corresponding to a Repeater ID. This Repeater ID is used for MDC Repeater Access for the current Conventional Personality. When the Access Type field is set to "Auto", this selection applies to a PTT button press. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #1 (RAB1) button-press.

See More Information


Singletone RAC Frequency for RAB 1 or PTT {Quick Notes}

Singletone (RAC Frequency) for RAB1 or PTT

(Conventional Personality, RAC)

Selects a Singletone Table number corresponding to a frequency. This "Frequency" is used for Singletone Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Auto", this selection applies to a PTT button press. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #1 (RAB1) button-press.

See More Information


Code Type for Repeater Access Button 2 {Quick Notes}

Code Type for Repeater Access Button (RAB 2)

(Conventional Personality, RAC)

Selects the Signaling System type used during Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #2 (RAB2) button-press. When the Access Type field is set to "Auto", this selection does not apply.

See More Information


DTMF Code: Repeater Access Button #2 {Quick Notes}

This feature is currently not supported.

DTMF Code: Repeater Access Button #2

(Conventional Personality, RAC)


MDC Repeater RAC ID for RAB 2 {Quick Notes}

MDC Repeater (RAC) ID for RAB2

(Conventional Personality, RAC)

Selects an MDC Repeater ID Table number corresponding to a Repeater ID. This Repeater ID is used for MDC Repeater Access for the current Conventional Personality. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #2 (RAB2) button-press. When the Access Type field is set to "Auto", this selection does not apply.

See More Information


Singletone RAC Frequency for RAB 2 {Quick Notes}

Singletone (RAC Frequency) for RAB2

(Conventional Personality, RAC)

Selects a Singletone Table number corresponding to a frequency. This "Frequency" is used for Singletone Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #2 (RAB2) button-press. When the Access Type field is set to "Auto", this selection does not apply.

See More Information


Access Strapping {Quick Notes}

Access Strapping

(Conventional Personality, RAC)

Selects the Repeater Access Strapping for the current Conventional Personality.

See More Information


Access Type {Quick Notes}

Access Type

(Conventional Personality, RAC)

Selects if repeater access is gained Manually or Automatically. This selection applies for the current Conventional Personality.

See More Information [image] & [image] Important Note


Tone Signaling System {Quick Notes}

Tone Signaling System

(Conventional Personality, RAC)

Selects the Singletone System to be used for the current Conventional Personality. This Singletone System is used when the Code Type for Repeater Access Button #1 is set to "Singletone", or when the Code Type for Repeater Access Button #2 is set to "Singletone".

See More Information


The Repeater Access Page RAC {Quick Notes}

The Repeater Access Page (RAC)

(Conventional Personality)

The Repeater Access (RAC) page allows you to view or define repeater access for individual for Conventional Personalities. RAC access is initiated by the radio-user with the programmed "RAB1" or "RAB2" button-press or automatically with the PTT button-press transmission.

When Receive Only Personality field is not enabled, and

when the Tx Voice/Signal Type field is set to "Non Astro".

INCLUDED FIELDS:

Repeater Access | Tone Signaling System
Repeater Access Type | Repeater Access Strapping
RAB 1 / PTT Code Type
RAB 1 / PTT MDC Repeater ID
RAB 1 / PTT Singletone Frequency
RAB 2 Code Type
RAB 2 MDC Repeater ID
RAB 2 Singletone Frequency

Go to the Conventional Personality Window


MDC Repeater RAC ID for Rab 1 or PTT (Conventional Personality, RAC)

MDC Repeater (RAC) ID for Rab1 or PTT

(Conventional Personality, RAC)

Selects an MDC Repeater ID Table number corresponding to a Repeater ID. This Repeater ID is used for MDC Repeater Access for the current Conventional Personality. When the Access Type field is set to "Auto", this selection applies to a PTT button press. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #1 ( RAB1) button-press.

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled, and

when the Signaling Type field is set to "MDC", and

when the Code Type for Rab1/PTT field is set to "MDC".

Go to the Repeater Access Page


Code Type for Repeater Access Button 2 (Conventional Personality, RAC)

Code Type for Repeater Access Button (Rab 2)

(Conventional Personality, RAC)

Selects the Signaling System type used during Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #2 ( RAB2) button-press. When the Access Type field is set to "Auto", this selection does not apply.

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled.

when the Repeater Access Type field is set to "Manual".

MDC: This selection is only available when the Signaling Type field is set to "MDC".

Singletone

Go to the Repeater Access Page


MDC Repeater RAC ID for Rab 2 (Conventional Personality, RAC)

MDC Repeater (RAC) ID for Rab2

(Conventional Personality, RAC)

Selects an MDC Repeater ID Table number corresponding to a Repeater ID. This Repeater ID is used for MDC Repeater Access for the current Conventional Personality. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #2 ( RAB2) button-press. When the Access Type field is set to "Auto", this selection does not apply.

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled, and

when the Repeater Access Type field is set to "Manual", and

when the Signaling Type field is set to "MDC", and

when the Code Type for Rab2 field is set to "MDC".

Go to the Repeater Access Page


Singletone RAC Frequency for RAB 2 (Conventional Personality, RAC)

Singletone (RAC Frequency) for Rab2

(Conventional Personality, RAC)

Selects a Singletone Table number corresponding to a frequency. This "Frequency" is used for Singletone Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #2 ( RAB2) button-press. When the Access Type field is set to "Auto", this selection does not apply.

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled.

when the Repeater Access Type field is set to "Manual", and

when the Code Type for Rab2 field is set to "Singletone".

Go to the Repeater Access Page


Repeater Access (Conventional Personality, RAC)

Repeater Access

(Conventional Personality, RAC)

Enables repeater based communications for the current Conventional Personality.

When this field is disabled, the MDC RTT Button Access field is set to "None" and takes on a "view-only" [image] status.

When Receive Only Personality field is not enabled, and

when the Tx Voice/Signal Type field is set to "Non Astro".

Go to the Repeater Access Page


Singletone RAC Frequency for RAB 1 or PTT (Conventional Personality, RAC)

Singletone (RAC Frequency) for Rab1 or PTT

(Conventional Personality, RAC)

Selects a Singletone Table number corresponding to a frequency. This "Frequency" is used for Singletone Repeater Access (RAC) for the current Conventional Personality. When the Access Type field is set to "Auto", this selection applies to a PTT button press. When the Access Type field is set to "Manual", this selection applies to the CPS-defined Repeater Access Button #1 ( RAB1) button-press.

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled, and

when the Code Type for Rab1/PTT field is set to "Singletone".

Go to the Repeater Access Page


The Repeater Access Page RAC Conventional Personality, Repeater)

The Repeater Access Page (RAC)

(Conventional Personality)

The Repeater Access (RAC) page allows you to view or define repeater access for individual for Conventional Personalities. RAC access is initiated by the radio-user with the programmed "RAB1" or "RAB2" button-press or automatically with the PTT button-press transmission.

When Receive Only Personality field is not enabled, and

when the Tx Voice/Signal Type field is set to "Non Astro".

INCLUDED FIELDS:

Repeater Access | Tone Signaling System
Repeater Access Type | Repeater Access Strapping
RAB 1 / PTT Code Type
RAB 1 / PTT MDC Repeater ID
RAB 1 / PTT Singletone Frequency
RAB 2 Code Type
RAB 2 MDC Repeater ID
RAB 2 Singletone Frequency

Go to the Conventional Personality Window


Tone Signaling System (Conventional Personality, RAC)

Tone Signaling System

(Conventional Personality, RAC)

Selects the Singletone System to be used for the current Conventional Personality. This Singletone System is used when the Code Type for Repeater Access Button #1 is set to "Singletone", or when the Code Type for Repeater Access Button #2 is set to "Singletone".

When Receive Only Personality field is not enabled, and

when the Repeater Access field is enabled, and

when the radio is model/option capable.

The selections are dependent on the number of Singletone Systems currently defined in the Singletone System Window.

Go to the Repeater Access Page


Busy LED (Conventional Personality, Rx)

Busy LED

(Conventional Personality, Rx Options)

Enables a red LED to indicate the presence of a carrier (busy channel) for the current Conventional Personality.

When the radio is model/option capable.

Go to the Rx Options Page


HearClear (Conventional Personality, Rx)

HearClear

(Conventional Personality, Rx Options)

Enhances audio clarity by applying a compression/expansion algorithm to the transmitted and received signals respectively. This feature applies for the current Conventional Personality.

This feature must be enabled on both the transmitting and the receiving radios or distorted audio will result. The Compression/Expansion algorithm is active both on transmit and receive. Expanding uncompressed audio or compressing audio without subsequently expanding it will both result in unnatural-sounding audio output. The audio path to the dispatcher must also be companded.

For analog signals.

When the Rx Voice/Signal Type field is set to "Non-ASTRO" or "Mixed Mode".

Go to the Rx Options Page


Busy LED {Quick Notes}

Busy LED

(Conventional Personality, Rx Options)

Enables a red LED to indicate the presence of a carrier (busy channel) for the current Conventional Personality.

See More Information


HearClear {Quick Notes}

HearClear

(Conventional Personality, Rx Options)

Enhances audio clarity by applying a compression/expansion algorithm to the transmitted and received signals respectively. This feature applies for the current Conventional Personality.

See More Information [image] & [image] Important Note


Rx Emphasis {Quick Notes}

Rx Emphasis

(Conventional Personality, Rx Options)

Enables De-emphasis for the current Conventional Personality. De-emphasis reverses pre-emphasized signal when received by the radio. Tx Emphasis audio filtering (Pre-emphasis) increases the signal-to-noise ratio for higher frequencies. More simply put, the lower frequencies "noise" is reduced and the higher frequencies "voice" is increased.

See More Information


Receive Only Personality {Quick Notes}

Receive Only Personality

(Conventional Personality, Rx Options)

Causes the radio to not have transmit capability while operating on the current Conventional Personality.

See More Information


Rx Unmute Delay {Quick Notes}

Rx Unmute Delay

(Conventional Personality, Rx Options)

Selects the amount of time the radio stays muted once carrier squelch has been detected for the current Conventional Personality. This delay is sometimes needed to allow signaling data to arrive silently.

See More Information


Squelch Fine Tune {Quick Notes}

Squelch (Fine Tune)

(Conventional Personality, Rx Options)

Selects the value that is combined with the Master Squelch Value that determines the overall carrier squelch threshold for the current Conventional Personality. The higher this number is set...the tighter the squelch threshold. A tighter threshold causes a stronger carrier signal to be required for the radio’s speaker to unmute. This helps to reduce interference.

See More Information


Unmute/Mute Type {Quick Notes}

Unmute/Mute Type

(Conventional Personality, Rx Options)

Selects the rule that determines when a radio opens and closes its speaker to receive audio for the current Conventional Personality. The Unmute/Mute rules apply only when PL is the selected Rx Squelch Type for the current Conventional channel; channel parameters are defined in the Zone Channel Assignment Channels Page. Unmuting opens the radio’s speaker to receive audio. Muting closes the radio’s speaker to receive audio.

See More Information


Rx Voice/Signal Type {Quick Notes}

Rx Voice/Signal Type

(Conventional Personality, Rx Options)

Selects the signaling mode when receiving (Rx) voice for the current Conventional Personality.

See More Information [image] & [image] Important Note


The Rx Options Page {Quick Notes}

The Rx Options Page

(Conventional Personality)

The Rx Options page allows you to view or define functionality having to do only with the radio’s receive mode for individual Conventional Personalities.

INCLUDED FIELDS:

Receive Only Personality | Squelch (Fine Tune)
Rx Unmute Delay | Rx Emphasis
Unmute/Mute Type | Busy LED
Rx Voice/Signal Type | HearClear

Go to the Conventional Personality Window


Receive Only Personality (Conventional Personality, Rx Options)

Receive Only Personality

(Conventional Personality, Rx Options)

Causes the radio to not have transmit capability while operating on the current Conventional Personality.

Note: Receiving calls will be the only operation permitted on this personality.

Go to the Rx Options Page


Rx Emphasis (Conventional Personality, Rx)

Rx Emphasis

(Conventional Personality, Rx Options)

Enables De-emphasis for the current Conventional Personality. De-emphasis reverses pre-emphasized signal when received by the radio. Tx Emphasis audio filtering (Pre-emphasis) increases the signal-to-noise ratio for higher frequencies. More simply put, the lower frequencies "noise" is reduced and the higher frequencies "voice" is increased.

Go to the Rx Options Page


Rx Unmute Delay (Conventional Personality, Rx)

Rx Unmute Delay

(Conventional Personality, Rx Options)

Selects the amount of time the radio stays muted once carrier squelch has been detected for the current Conventional Personality. This delay is sometimes needed to allow signaling data to arrive silently.

When the Receive Only field is not enabled.

Minimum = 1 or 0 milliseconds

Maximum = 8 or 2150 milliseconds

The factory default is 2 or 100 milliseconds.

Go to the Rx Options Page


Rx Voice/Signal Type (Conventional Personality, Rx Options)

Rx Voice/Signal Type

(Conventional Personality, Rx Options)

Selects the signaling mode when receiving (Rx) voice for the current Conventional Personality.

Setting this field to "ASTRO Mode" and then setting it back to "Non-ASTRO" or "Mixed Mode" causes the Zone Channel Assignment: Receive, Transmit, and Direct Squelch Types to be set to "PL" regardless of their current values.

Non-ASTRO: Analog signals are received.

Mixed Mode: Both ASTRO digital and Non-ASTRO Analog signals will be received.

ASTRO Mode: Only ASTRO digital signals are received. This selection takes priority over the Signaling Page, Personality Type selection.

The factory default is Non-ASTRO.

Go to the Rx Options Page


Squelch Fine Tune (Conventional Personality, Rx Options)

Squelch (Fine Tune)

(Conventional Personality, Rx Options)

Selects the value that is combined with the Master Squelch Value that determines the overall carrier squelch threshold for the current Conventional Personality. The higher this number is set...the tighter the squelch threshold. A tighter threshold causes a stronger carrier signal to be required for the radio’s speaker to unmute. This helps to reduce interference.

Minimum = 0

Maximum = 15

Go to the Rx Options Page


The Rx Options Page (Conventional Personality)

The Rx Options Page

(Conventional Personality)

The Rx Options page allows you to view or define functionality having to do only with the radio’s receive mode for individual Conventional Personalities.

INCLUDED FIELDS:

Receive Only Personality | Squelch (Fine Tune)
Rx Unmute Delay | Rx Emphasis
Unmute/Mute Type | Busy LED
Rx Voice/Signal Type | HearClear

Go to the Conventional Personality Window


Unmute/Mute Type (Conventional Personality, Rx)

Unmute/Mute Type

(Conventional Personality, Rx Options)

Selects the rule that determines when a radio opens and closes its speaker to receive audio for the current Conventional Personality. The Unmute/Mute rules apply only when PL is the selected Rx Squelch Type for the current Conventional channel; channel parameters are defined in the Zone Channel Assignment Channels Page. Unmuting opens the radio’s speaker to receive audio. Muting closes the radio’s speaker to receive audio.

Std Unmuting, Std Muting: To unmute on Proper Private Line (PL) code detection, and to mute on loss of proper PL code.

And Unmuting, Std Muting: To unmute on Proper PL code detection And Carrier Squelch detect, and to mute on loss of proper PL code.

And Unmuting, Or Muting: To unmute on Proper PL code detection And Carrier Squelch detect, and to mute on loss of proper PL code Or loss of Carrier Squelch detect.

Note: Proper refers to there being a code match between the transmitting radio’s Transmit PL code, and the receiving radio’s Receive PL code. The transmitting radio’s Tx Squelch Type and the and the receiving radio’s Rx Squelch Type must also be a match; that is, Tx TPL for Rx TPL, or Tx DPL for Rx DPL.

Go to the Rx Options Page


Automatic Scan (Conventional Personality, Scan)

Automatic Scan

(Conventional Personality, Scan)

Causes the radio to automatically enter the Scan Mode, when the radio-user selects (with the Channel Selector) the current Conventional Personality. Auto Scan is also invoked when the radio is powered-on to the current channel.

When disabled, the radio-user is able to invoke the Scan Mode operation through a programmable "Scan" button-press or a "Scan" menu selection, while operating on the current Trunking personality.

When the Scan List Selection field is not set to "None".

Go to the Scan Page


Automatic Scan {Quick Notes}

Automatic Scan

(Conventional Personality, Scan)

Causes the radio to automatically enter the Scan Mode, when the radio-user selects (with the Channel Selector) the current Conventional Personality. Auto Scan is also invoked when the radio is powered-on to the current channel.

When disabled, the radio-user is able to invoke Scan Mode operation through a programmable "Scan" button-press or "SCAN" menu selection, while operating on the current Conventional Personality.

See More Information


Scan List Selection {Quick Notes}

Scan List Selection

(Conventional Personality, Scan)

Selects which Scan List is used by the radio while operating in the Scan Mode for the current Conventional Personality. This Scan List then determines which callers the radio scans for (actively looks or listens for), and then considers unmuting to the current Conventional channel. Scan List and Scan List Member functionality are defined in the Scan List Window.

See More Information [image] & [image] Important Note


The Scan Page {Quick Notes}

The Scan Page

(Conventional Personality)

The Scan page allows you to view or define scanning functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Scan List Selection

Automatic Scan

Go to the Conventional Personality Window


Scan List Selection (Conventional Personality, Scan)

Scan List Selection

(Conventional Personality, Scan)

Selects which Scan List is used by the radio while operating in the Scan Mode for the current Conventional Personality. This Scan List then determines which callers the radio scans for (actively looks or listens for), and then considers unmuting to the current Conventional channel. Scan List and Scan List Member functionality are defined in the Scan List Window.

Note: Scan List Selection is radio-user activated with a programmable "Scan List Prgm" switch-toggle.

  • Only Scan Lists having the "Conventional" or the "Talk Group" selection in the Scan Type field are valid Scan List Selections for the current Conventional Personality.

  • When this personality’s currently selected ASTRO System has its DVRS Operation Enabled field enabled, Scan List Operation is not possible for the current personality; therefore any selection other than "None" is considered invalid for this field. (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field).

Go to the Scan Page


The Scan Page (Conventional Personality)

The Scan Page

(Conventional Personality)

The Scan page allows you to view or define scanning functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Scan List Selection

Automatic Scan

Go to the Conventional Personality Window


ASTRO OTAR (Conventional Personality, Secure)

ASTRO OTAR

(Conventional Personality, Secure)

Enables ASTRO OTAR (Over-The-Air-Rekeying) transmissions to take priority over MDC OTAR transmission for the current Conventional Personality. All Hardware Key Selection fields for this Conventional personality can only select keys from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Conventional Personality.

When disabled, all Hardware Key Selection fields for this Conventional personality can only select keys from the Secure Multikey List.

Note: Although Conventional ASTRO OTAR transmissions takes precedence over MDC OTAR transmissions, if MDC OTAR is received, the radio will first try to respond with MDC OTAR.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Rx Voice/Signal Type is not set to "Non-ASTRO", and

when the Tactical Rekey field is disabled, and

when the radio is model/option capable.

Go to the Secure Page


DES-XL Tx Default (Conventional Personality, Secure)

DES-XL Tx Default

(Conventional Personality, Secure)

Enabling the radio to use the DES-XL algorithm (XL=extended range) as the default for all encrypted voice and data transmissions while operating on the current Conventional Personality. This is only true provided that the radio-user does not initiate transmission during the Key ID Receive Hangtime.

This feature only appies when the radio is equipped with a DES-XL/DES-OFB dual algorithm encryption module.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Rx Voice/Signal Type is not set to "Non-ASTRO", and

when Secure Configuration, Hardware is the selected Secure Type, and

when this personality’s currently selected ASTRO System has its DVRS Operation Enabled field not enabled, and

(when the ASTRO Talkgroup field is enabled, and

when the selected Talkgroup for the current personality (selected in the Talkgroup ID field) has its ASTRO Talkgroup List, Voice Secure/Clear Strapping field not set to "Clear".)

Or

(when the ASTRO Talkgroup field is disabled, and

when the Secure/Clear Strapping field is not set to "Clear")

Go to the Secure Page


Echo Mute Time (Conventional Personality, Secure)

Echo Mute Time

(Conventional Personality, Secure)

Selects the amount of time that the radio’s speaker remains muted immediately following a secure encrypted transmission. That is, for repeater systems having a large amount of data throughput delay, the tail end of a radio-user's encrypted voice transmission may be heard again following de-keying. This time can allow for repeater system delays thus muting this possible echoing effect. This time begins once the PTT button is released. This selection applies for the current Conventional Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

(when the Rx Voice/Signal Type field is set to "ASTRO" or "Mixed Mode", and

whenthe ASTRO Talkgroup field is enabled, and

when the selected Talkgroup for the current personality (selected in the Talkgroup ID field) has its ASTRO Talkgroup List, Voice Secure/Clear Strapping field not set to "Clear".)

Or

(When the Secure/Clear Strapping field is not set to "Clear", and

(IF the Rx Voice/Signal Type field is set to "Non-ASTRO",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.))

Minimum = 0 milliseconds

Maximum = 1500 milliseconds

In Increments = 50 milliseconds

The factory default is 0 milliseconds.

Go to the Secure Page


ASTRO OTAR {Quick Notes}

ASTRO OTAR

(Conventional Personality, Secure)

Enables ASTRO OTAR (Over-The-Air-Rekeying) transmissions to take priority over MDC OTAR transmission for the current Conventional Personality. All Hardware Key Selection fields for this Conventional personality can only select keys from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Conventional Personality.

When disabled, all Hardware Key Selection fields for this Conventional personality can only select keys from the Secure Multikey List.

See More Information


OTAR Tx {Quick Notes}

OTAR Tx

(Conventional Personality, Secure)

Enables the radio to transmit (Tx) OTAR (Over-The-Air-Rekeying) for the current Conventional Personality. OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks. OTAR Tx appies to Conventional ASTRO OTAR and MDC OTAR.

See More Information


Proper Code Detect {Quick Notes}

Proper Code Detect

(Conventional Personality, Secure)

Causes the radio’s speaker to unmute only on SECURENET data when the data is encrypted with the correct security key. The encrypted security key is hard-coded to the radio with an internal encryption chip or a Key-Variable Loader device (KVL). This feature applies for the current Conventional Personality.

See More Information


XL Transmit {Quick Notes}

XL Transmit

(Conventional Personality, Secure)

Enables the XL (Coherent Synchronized Detection) chip for SECURENET data mode transmissions for the current Conventional Personality.

When disabled, Non-XL (Cipher Feedback) SECURENET data mode transmissions for the current Conventional Personality.

See More Information


DES-XL Tx Default {Quick Notes}

DES-XL Tx Default

(Conventional Personality, Secure)

Enabling the radio to use the DES-XL algorithm (XL=extended range) as the default for all encrypted voice and data transmissions while operating on the current Conventional Personality. This is only true provided that the radio-user does not initiate transmission during the Key ID Receive Hangtime.

When disabled, digital DES-OFB (Data Encryption Standard- Output Feedback) applies for the current Conventional Personality.

See More Information [image] & [image] Important Note


Tactical Rekey {Quick Notes}

Tactical Rekey

(Conventional Personality, Secure)

Enables the radio to receive Rekey commands that have been sent from other radios/SUs (Subscriber Units) rather than from a FNE (Fixed Network Equipment) or a KMF (Key Management Facility). Rekeying is the process of changing the radio’s current secure encryption keys. Secure encryption keys allow for secure communications to occur.

See More Information


Secure/Clear Strapping {Quick Notes}

Secure/Clear Strapping

(Conventional Personality, Secure)

Selects the secure encryption transmit mode for the current Conventional Personality.

See More Information


Scan Holdoff Strapping {Quick Notes}

Scan Holdoff Strapping

(Conventional Personality, Secure)

Selects to optimize the scan unmuting algorithm having to do with SECURENET encoded calls. The algorithm is also based on the selected MDC Unmute Type setting for the current Conventional Personality. This functionality applies when attempting to unmute on Scan List member (Conventional only) channels. This selection applies for the current Conventional Personality.

See More Information


Secure Voice/Signal Type {Quick Notes}

Secure Voice/Signal Type

(Conventional Personality, Secure)

The CPS retrieves and allows you to view-only the secure encrypted voice signaling mode for the current Conventional Personality. When the Rx Voice/Signal Type field is set to "ASTRO" or "Mixed Mode", ASTRO becomes the Secure Voice/Signal mode. Otherwise when the Rx Voice/Signal Type field is set to "Non-ASTRO", "Securenet" becomes the Secure Voice/Signal mode.

See More Information


Scan Select {Quick Notes}

Scan Select

(Conventional Personality, Secure)

Selects the amount of time that the radio waits during active scan mode for a SECURENET encoded transmissions to be detected. This wait period begins once carrier squelch has been detected. This feature applies to the selected Scan List of the current Conventional Personality and only when scanning a SECURENET encoded scan list member channel.

See More Information


KMF Profile Index {Quick Notes}

KMF Profile Index

(Conventional Personality, Secure)

Selects the Secure Key Management Facility (KMF) Profile to be used while operating in ASTRO OTAR mode. When this field is accessible, all Hardware Key Selection fields for this Conventional personality can only select keys from the Secure Hardware Encryption Key References List of this selected Secure KMF Profile. This selection applies while operating on the current Conventional Personality.

See More Information


Echo Mute Time {Quick Notes}

Echo Mute Time

(Conventional Personality, Secure)

Selects the amount of time that the radio’s speaker remains muted immediately following a secure encrypted transmission. That is, for repeater systems having a large amount of data throughput delay, the tail end of a radio-user's encrypted voice transmission may be heard again following de-keying. This time can allow for repeater system delays thus muting this possible echoing effect. This time begins once the PTT button is released. This selection applies for the current Conventional Personality.

See More Information


The Secure Page {Quick Notes}

The Secure Page

(Conventional Personality)

The Secure page allows you to view or define security functionality for secure transmit and receive encoded communications. This functionality can be customized for individual Conventional Personalities.

INCLUDED FIELDS:

Secure Voice/Signal Type | Proper Code Detect
Secure/Clear Strapping | DES-XL Tx Default
Echo Mute Time | OTAR Tx
XL Transmit | ASTRO OTAR
Scan Select | Tactical Rekey
Scan Holdoff Strapping | KMF Profile Index

Go to the Conventional Personality Window


KMF Profile Index (Conventional Personality, Secure)

KMF Profile Index

(Conventional Personality, Secure)

Selects the Secure Key Management Facility (KMF) Profile to be used while operating in ASTRO OTAR mode. When this field is accessible, all Hardware Key Selection fields for this Conventional personality can only select keys from the Secure Hardware Encryption Key References List of this selected Secure KMF Profile. This selection applies while operating on the current Conventional Personality.

Note: All ASTRO OTAR parameters specified in the selected KMF profile will apply.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Rx Voice/Signal Type is not set to "Non-ASTRO", and

when the ASTRO OTAR field is enabled, and

when the radio is model/option capable.

Go to the Secure Page


OTAR Tx (Conventional Personality, Secure)

OTAR Tx

(Conventional Personality, Secure)

Enables the radio to transmit (Tx) OTAR (Over-The-Air-Rekeying) for the current Conventional Personality. OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks. OTAR Tx appies to Conventional ASTRO OTAR and MDC OTAR.

Note: When the Conventional ASTRO OTAR field is enabled and when the MDC OTAR is enabled by way of the Signaling Type field, a radio-user initiated Rekey Requests is transmitted using ASTRO OTAR. However, when the radio is responding to an OTAR transmission, the radio always transmits using the same type of OTAR that it had received.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Secure Configuration, OTAR Enable field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when this personality’s currently selected ASTRO System has its DVRS Operation Enabled field not enabled, and

when the Receive Only Personality field is disabled, and

when the Tactical Rekey field is disabled, and

when the radio is model/option capable,

And

(when the Secure Configuration, ASTRO OTAR Enable field is "Enabled", and

when the Secure Configuration, MDC OTAR Enable> is "Enabled", and

when the Rx Voice/Signal Type is set to "ASTRO" or "Mixed Mode"

Or

when the Secure Configuration, ASTRO OTAR Enable field is "Enabled", and

when the Secure Configuration, MDC OTAR Enable> is "Enabled", and

when the Signaling Type is set to "MDC", and

when the Rx Voice/Signal Type is set to "Non-ASTRO"

Or

when the Secure Configuration, ASTRO OTAR Enable field is "Enabled", and

when the Secure Configuration, MDC OTAR Enable> is "Disabled", and

when the Rx Voice/Signal Type is set to "ASTRO" or "Mixed Mode"

Or

when the Secure Configuration, ASTRO OTAR Enable field is "Disabled", and

when the Secure Configuration, MDC OTAR Enable> is "Enabled", and

when the Signaling Type is set to "MDC", and

when the Rx Voice/Signal Type is set to "Non-ASTRO" or "Mixed Mode".)

Go to the Secure Page


Proper Code Detect (Conventional Personality, Secure)

Proper Code Detect

(Conventional Personality, Secure)

Causes the radio’s speaker to unmute only on SECURENET data when the data is encrypted with the correct security key. The encrypted security key is hard-coded to the radio with an internal encryption chip or a Key-Variable Loader device (KVL). This feature applies for the current Conventional Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Rx Voice/Signal Type field is set to "Non-ASTRO", and

when Secure Configuration, Hardware is the selected Secure Type.

Go to the Secure Page


Scan Holdoff Strapping (Conventional Personality, Secure)

Scan Holdoff Strapping

(Conventional Personality, Secure)

Selects to optimize the scan unmuting algorithm having to do with SECURENET encoded calls. The algorithm is also based on the selected MDC Unmute Type setting for the current Conventional Personality. This functionality applies when attempting to unmute on Scan List member (Conventional only) channels. This selection applies for the current Conventional Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Rx Voice/Signal Type field is set to "Non-ASTRO", and

when Secure Configuration, Hardware is the selected Secure Type.

Both: This selection is the least efficient due the consideration of all possible scan types.

Clear Only: Internal radio settings apply for PL, DPL, CSQ and Signaling.

Secure Only: Uses the appropriate Unsquelch Duration based on the XL or Non XL Scan Select field selection.

Go to the Secure Page


Scan Select (Conventional Personality, Secure)

Scan Select

(Conventional Personality, Secure)

Selects the amount of time that the radio waits during active scan mode for a SECURENET encoded transmission to be detected. This wait period begins once carrier squelch has been detected. This feature applies to the selected Scan List of the current Conventional Personality and only when scanning a SECURENET encoded scan list member channel.

When the Secure Configuration, Secure Equipped field is enabled, and

when the XL Transmit field is not enabled, and

when the Rx Voice/Signal Type field is set to "Non-ASTRO", and

when Secure Configuration, Hardware is the selected Secure Type.

Non-XL: If a Scan List member channel is set to Non-XL SECURENET, the radio waits for the time period specified by the Non XL Scan Unsquelch Duration field.

Non-XL & XL: If a Scan List member channel is set to Non-XL & XL SECURENET, then it waits for the time period specified by the field XL Scan Unsquelch Duration.

Note: XL requires a longer wait period.

Go to the Secure Page


Secure/Clear Strapping (Conventional Personality, Secure)

Secure/Clear Strapping

(Conventional Personality, Secure)

Selects the secure encryption transmit mode for the current Conventional Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the Rx Voice/Signal Type field is set to "ASTRO" or "Mixed Mode",

then the ASTRO Talkgroup field must NOT be enabled for this field to be accessed.), and

(IF the Rx Voice/Signal Type field is set to "Non-ASTRO",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Select: Allows the radio-user to toggle on or off Secure mode operation.

WARNING: The "Secure Tx Select" switch-press or the "Secure/Clear Mode" button-press must be selected in order for the radio-user to toggle on or off Secure encrypted communications.

Clear: Straps or commits the channel to normal (non-secure) conventional dispatch operation.

Secure: Straps or commits the channel to Secure encrypted operation.

The Default selection is "Clear".

Go to the Secure Page


Secure Voice/Signal Type (Conventional Personality, Secure)

Secure Voice/Signal Type

(Conventional Personality, Secure)

The CPS retrieves and allows you to view-only the secure encrypted voice signaling mode for the current Conventional Personality. When the Rx Voice/Signal Type field is set to "ASTRO" or "Mixed Mode", ASTRO becomes the Secure Voice/Signal mode. Otherwise when the Rx Voice/Signal Type field is set to "Non-ASTRO", "Securenet" becomes the Secure Voice/Signal mode.

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the Rx Voice/Signal Type field is set to "Non-ASTRO",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Go to the Secure Page


Tactical Rekey (Conventional Personality, Secure)

Tactical Rekey

(Conventional Personality, Secure)

Enables the radio to receive Rekey commands that have been sent from other radios/SUs (Subscriber Units) rather than from a FNE (Fixed Network Equipment) or a KMF (Key Management Facility). Rekeying is the process of changing the radio’s current secure encryption keys. Secure encryption keys allow for secure communications to occur.

Note: In order to use this radio as an RF modem to transmit Tactical Rekey commands, please refer to the Terminal Data field.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration "Hardware" is the selected Secure Type, and

when the Tx Voice/Signal Type field is set to "ASTRO", and

when the currently selected ASTRO System has its Packet Data Capable System field enabled (ASTRO Systems are selected for individual Conventional Personalities from the ASTRO System field), and

when the ASTRO OTAR field is disabled, and

when the OTAR Tx field is disabled, and

when the radio is model/option capable.

Go to the Secure Page


The Secure Page (Conventional Personality, Secure)

The Secure Page

(Conventional Personality)

The Secure page allows you to view or define security functionality for secure transmit and receive encoded communications. This functionality can be customized for individual Conventional Personalities.

INCLUDED FIELDS:

Secure Voice/Signal Type | Proper Code Detect
Secure/Clear Strapping | DES-XL Tx Default
Echo Mute Time | OTAR Tx
XL Transmit | ASTRO OTAR
Scan Select | Tactical Rekey
Scan Holdoff Strapping | KMF Profile Index

Go to the Conventional Personality Window


XL Transmit (Conventional Personality, Secure)

XL Transmit

(Conventional Personality, Secure)

Enables the XL (Coherent Synchronized Detection) chip for SECURENET data transmissions for the current Conventional Personality.

When disabled, Non-XL (Cipher Feedback) SECURENET data transmissions for the current Conventional Personality.

Note: The receive mode of the secure XL chip need not be configured since it will automatically decrypt both XL and Non-XL data streams.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Rx Voice/Signal Type field is set to "Non-ASTRO", and

when the Secure/Clear Strapping field is not set to "Clear".

Go to the Secure Page


Ignore Rx Clear Packet Data {Quick Notes}

Ignore Rx Clear Packet Data

(Conventional Personality, Secure II)

Causes the radio to ignore all "Clear" (non-secure encrypted) ASTRO Systems packet data communications. For more information on ASTRO Systems Packet Data, see the ASTRO Systems, Packet Data Capable System field.

See More Information


Key ID {Quick Notes}

Key ID

(Conventional Personality, Secure II)

Selects the Key ID method while operating on the current Conventional Personality.

See More Information


Packet Data Secure/Clear Strapping {Quick Notes}

Packet Data Secure/Clear Strapping

(Conventional Personality, Secure II)

Selects the APCO (Associated Public-Safety Communications Officers, Inc) Packet Data transmit mode for the current Conventional Personality. This field becomes view-only and is automatically set to "Secure" when the Secure Packet Data by Default field is enabled.

See More Information


Packet Data Key Selection {Quick Notes}

Packet Data Key Selection

(Conventional Personality, Secure II)

Selects the encryption key to be used for APCO (Associated Public-Safety Communications Officers, Inc) Packet Data transmissions. This selection applies for the current Conventional Personality.

See More Information


Voice Key Selection {Quick Notes}

Voice Key Selection

(Conventional Personality, Secure II)

Selects the voice encryption key that applies while operating on the current Conventional Personality. These keys are CPS defined in the Secure Multikey List.

See More Information


Voice Key Strapping {Quick Notes}

Voice Key Strapping

(Conventional Personality, Secure II)

Selects if the radio-user can select the voice encryption key, or not while operating on the current Conventional Personality.

See More Information


XL Delay Following Key ID {Quick Notes}

XL Delay Following Key ID

(Conventional Personality, Secure II)

Selects the amount of time that the radio waits following a Key ID opcode transmission before transmitting XL (extended range) encrypted audio. This selection applies while operating on the current Conventional Personality.

See More Information


The Secure II Page {Quick Notes}

The Secure II Page

(Conventional Personality)

The Secure II page allows you to view or define security functionality for secure transmit and receive encoded communications. This functionality can be customized for individual Conventional Personalities.

INCLUDED FIELDS:

XL Delay Following Key ID

Key Id

Packet Data Secure/Clear Strapping

Packet Data Key Selection

Ignore Rx Clear Packet Data

Voice Key Strapping

Voice Key Selection


Ignore Rx Clear Packet Data (Conventional Personality, Secure II)

Ignore Rx Clear Packet Data

(Conventional Personality, Secure II)

Causes the radio to ignore all "Clear" (non-secure encrypted) ASTRO Systems packet data communications. For more information on ASTRO Systems Packet Data, see the ASTRO Systems, Packet Data Capable System field.

When the Packet Data Secure/Clear Strapping field is set to "Secure".

Go to the Secure II Page


Key ID (Conventional Personality, Secure II)

Key ID

(Conventional Personality, Secure II)

Selects the Key ID method while operating on the current Conventional Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Signaling Type is set to "MDC", and

when the Rx Voice/Signal Type is set to "Non-ASTRO", and

when the radio is model/option capable.

Transmit: Transmit the Key ID at the start of each transmission.

Receive: Change its Key ID to that specified at the start of each receive message. If the received message does not specify a Key ID, the radio will use its current Key ID.

Receive/Transmit: Selects both of the above features.

None: Selects none of the above features.

The factory default is "None"

Go to the Secure II Page


Packet Data Key Selection (Conventional Personality, Secure II)

Packet Data Key Selection

(Conventional Personality, Secure II)

Selects the encryption key to be used for APCO (Associated Public-Safety Communications Officers, Inc) Packet Data transmissions. This selection applies for the current Conventional Personality.

Note:

  • When the ASTRO OTAR field is enable for the current Conventional Personality, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Conventional Personality.

  • When the ASTRO OTAR field is disabled for the current Conventional Personality, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Rx Voice/Signal Type is not set to "Non-ASTRO", and

when the Terminal Data field is enabled and applicable, (or when the radio is Tactical Inhibit capable), and

when the radio is model/option capable.

Go to the Secure II Page


Packet Data Secure/Clear Strapping (Conventional Personality, Secure II)

Packet Data Secure/Clear Strapping

(Conventional Personality, Secure II)

Selects the APCO (Associated Public-Safety Communications Officers, Inc) Packet Data transmit mode for the current Conventional Personality. This field becomes view-only and is automatically set to "Secure" when the Secure Packet Data by Default field is enabled.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Rx Voice/Signal Type is not set to "Non-ASTRO", and

when the Terminal Data field is enabled and applicable, (or when the radio is Tactical Inhibit capable), and

when the radio is model/option capable.

Clear: The radio transmits APCO Packet Data in non-secure mode.

Secure: The radio transmits APCO Packet Data in secure encryption mode.

Go to the Secure II Page


The Secure II Page (Conventional Personality)

The Secure II Page

(Conventional Personality)

The Secure II page allows you to view or define security functionality for secure transmit and receive encoded communications. This functionality can be customized for individual Conventional Personalities.

INCLUDED FIELDS:

XL Delay Following Key ID

Key Id

Packet Data Secure/Clear Strapping

Packet Data Key Selection

Ignore Rx Clear Packet Data

Voice Key Strapping

Voice Key Selection


Voice Key Selection (Conventional Personality, Secure II)

Voice Key Selection

(Conventional Personality, Secure II)

Selects the voice encryption key that applies while operating on the current Conventional Personality. These keys are CPS defined in the Secure Multikey List.

Note:

  • When the ASTRO OTAR field is enable for the current Conventional Personality, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Conventional Personality.

  • When the ASTRO OTAR field is disabled for the current Conventional Personality, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

(when the Rx Voice/Signal Type field is set to "Non-ASTRO", and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Secure/Clear Strapping field is not set to "Clear".)

Or

(when the Rx Voice/Signal Type field is not set to "Non-ASTRO", and

when the ASTRO Talkgroup field is disabled, and

when the Secure/Clear Strapping field is not set to "Clear")

Go to the Secure II Page


Voice Key Strapping (Conventional Personality, Secure II)

Voice Key Strapping

(Conventional Personality, Secure II)

Selects if the radio-user can select the voice encryption key, or not while operating on the current Conventional Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

(when the Rx Voice/Signal Type field is set to "Non-ASTRO", and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Secure/Clear Strapping field is not set to "Clear".)

Or

(when the Rx Voice/Signal Type field is not set to "Non-ASTRO", and

when the ASTRO Talkgroup field is disabled, and

when the Secure/Clear Strapping field is not set to "Clear")

Select: Allows the radio-user to select the appropriate secure encryption key.

WARNING: The programmable "KEY" menu-selection.selection must be chosen in order for the radio-user to be able to select keys for the current Conventional personality.

Strapped: The key selected from the Voice Key Selection field is permanently strapped to the current Conventional personality.

Go to the Secure II Page


XL Delay Following Key ID (Conventional Personality, Secure II)

XL Delay Following Key ID

(Conventional Personality, Secure II)

Selects the amount of time that the radio waits following a Key ID opcode transmission before transmitting XL (extended range) encrypted audio. This selection applies while operating on the current Conventional Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, Hardware is the selected Secure Type, and

when the Rx Voice/Signal Type is set to "Non-ASTRO", and

when the Signaling Type is set to "MDC", and

when the Secure/Clear Strapping field is not set to "Clear", and

when the XL Transmit field is enabled, and

when the Key ID field is set to "Tx Only" or "Tx & Rx", and

when the radio is model/option capable.

Minimum = 0

Maximum = 200

The factory default is = 50

Go to the Secure II Page


Emergency PTT ID (Conventional Personality, Signaling)

Emergency PTT ID

(Conventional Personality, Signaling)

Enables the radio’s currently selected MDC Unit /Primary Identification to transmit with each Emergency Mode Call. Therefore, Emergency PTT ID only applies when the MDC System Emergency Type field is set to Alarm & Call. This feature applies for the current Conventional Personality.

Note: The actual transmitted Emergency PTT ID is determined by the current Conventional Personality’s selected (MDC only) Signaling System.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Signaling System Type field is set to "MDC", and

when the MDC System selected in the System Number field has its Emergency Enable field turned on, and

when the MDC System selected in the System Number field has its Emergency Type field is set to "Alarm & Call".

Go to the Signaling Page


Emergency PTT ID {Quick Notes}

Emergency PTT ID

(Conventional Personality, Signaling)

Enables the radio’s currently selected MDC Unit /Primary Identification to transmit with each Emergency Mode Call. Therefore, Emergency PTT ID only applies when the MDC System Emergency Type field is set to Alarm & Call. This feature applies for the current Conventional Personality.

See More Information


PTT ID {Quick Notes}

PTT ID

(Conventional Personality, Signaling)

Enables the Radio’s currently selected ID to transmit with each outbound communication. When the Signaling Type field is set to "MDC", the radio’s MDC Unit /Primary Identification automatically transmits upon each PTT button press. Alternatively, when the Signaling Type field is set to "DTMF", this radio’s DTMF Primary ID automatically transmits upon each PTT button press. This feature applies for the current Conventional Personality.

See More Information


System Number {Quick Notes}

System Number

(Conventional Personality, Signaling)

Selects an MDC, DTMF or QCII System by its CPS assigned number. This System and all of its CPS-programmed settings then apply while operating on the current Conventional Personality.

See More Information


Signaling Type {Quick Notes}

Signaling Type

(Conventional Personality, Signaling)

Selects the type of Signaling System used for receive and transmit dispatch while operating on the current Conventional Personality.

See More Information


Revert {Quick Notes}

Revert

(Conventional Personality, Signaling)

Selects one of the three predefined sets of transmit Zone and Channel pairs from the MDC System Emergency Revert page. This Revert channel is then used to transmit Emergency mode data or voice. The radio remains on the revert channel for the duration of the Emergency transmission. This selection applies for the current Conventional Personality.

See More Information


The Signaling Page {Quick Notes}

The Signaling Page

(Conventional Personality)

The Signaling page allows you to view or define Signaling System functionality for individual Conventional Personalities.

Note: This page applies only when the Rx Voice/Signal Type field is not set to "ASTRO Mode".

INCLUDED FIELDS:

Signaling Type

System Number

Revert

PTT ID

Emergency PTT ID

Go to the Conventional Personality Window


PTT ID (Conventional Personality, Signaling)

PTT ID

(Conventional Personality, Signaling)

Enables the Radio’s currently selected ID to transmit with each outbound communication. When the Signaling Type field is set to "MDC", the radio’s MDC Unit /Primary Identification automatically transmits upon each PTT button press. Alternatively, when the Signaling Type field is set to "DTMF", this radio’s DTMF Primary ID automatically transmits upon each PTT button press. This feature applies for the current Conventional Personality.

Note:

  • When Leading PTT-ID is enabled for the currently selected MDC or DTMF Signaling System, the PTT ID is transmitted each time the PTT button is pressed / keyed.

  • When Trailing PTT-ID is enabled for the currently selected MDC or DTMF Signaling System, the PTT ID is transmitted each time the PTT button is released / de-keyed.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Signaling System Type field is set to "MDC", "DTMF", and

when the Receive Only Personality field is not enabled.

Go to the Signaling Page


Revert (Conventional Personality, Signaling)

Revert

(Conventional Personality, Signaling)

Selects one of the three predefined sets of transmit Zone and Channel pairs from the MDC System Emergency Revert page. This Revert channel is then used to transmit Emergency mode data or voice. The radio remains on this revert channel for the duration of the Emergency transmission. This selection applies for the current Conventional Personality.

  1. The specific MDC System referenced is determined from the System Number field.

  2. As mentioned above, the MDC System, Emergency Revert Page, Zone/Channel pair selected (in this field) points to a specific Zone within the Zone Channel Assignment window, and a specific channel within the Channels Page.

  3. That Channels Page, Channel selects a specific Conventional Personality with the Personality # field.

  4. That selected Conventional Personality then points to a specific MDC System or a specific ASTRO System.

(Again, MDC Systems are selected with the Personality’s System Number field and ASTRO Systems are selected with the Personality’s ASTRO System field.)

  5. In either case emergency must be enabled on the selected system, for MDC Systems with the Emergency Enable field, and for ASTRO System with the Emergency Enable field.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Signaling System Type field is set to "MDC", and

when the MDC System selected in the System Number field has its Emergency Enable field enabled.

Channel #1, or #2, or #3

Selected Channel: No Revert Channel is used, Emergencies transmit on the radio’s currently selected channel.

Go to the Signaling Page


Signaling Type (Conventional Personality, Signaling)

Signaling Type

(Conventional Personality, Signaling)

Selects the type of Signaling System used for receive and transmit dispatch while operating on the current Conventional Personality.

When the Rx Voice/Signal Type field is not set to "ASTRO".

None

MDC

DTMF

Quik Call II

Modat

Note: Selections are radio model / option dependent.

Go to the Signaling Page


System Number (Conventional Personality, Signaling)

System Number

(Conventional Personality, Signaling)

Selects an MDC, DTMF or QCII System by its CPS assigned number. This System and all of its CPS-programmed settings then apply while operating on the current Conventional Personality.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Signaling System Type field is set to "MDC", "Quik Call II", or "DTMF".

Go to the Signaling Page


The Signaling Page (Conventional Personality, Signaling )

The Signaling Page

(Conventional Personality)

The Signaling page allows you to view or define Signaling System functionality for individual Conventional Personalities.

Note: This page applies only when the Rx Voice/Signal Type field is not set to "ASTRO Mode".

INCLUDED FIELDS:

Signaling Type

System Number

Revert

PTT ID

Emergency PTT ID

Go to the Conventional Personality Window


Quick Key Override {Quick Notes}

Quick Key Override

(Conventional Personality, Smart PTT)

Gives the radio-user the ability to override the selected Smart PTT "Inhibit On" rule, thus allowing a transmission to be sent on a busy channel in an impolite fashion. The radio-user accomplishes this by Quick-Keying the PTT button. In other words, pressing the PTT, then releasing, and then quickly re-pressing. This feature applies for the current Conventional Personality.

See More Information


Smart PTT Type {Quick Notes}

Smart PTT Type

(Conventional Personality, Smart PTT)

Selects a channel lockout rule while operating on the current Conventional Personality. These selections prevent the radio from transmitting while the chosen "Inhibit On" condition exists for the current channel.

See More Information


Override Timer {Quick Notes}

Override Timer

(Conventional Personality, Smart PTT)

The CPS retrieves and allows you to view-only the amount of time (in milliseconds) that determines how quickly, that consecutive PTT presses are considered to be a valid Quick Key Override. This time amount is selected in the Conventional Configuration Smart PTT Quick Key Timer field.

See More Information


The Smart PTT Page {Quick Notes}

The Smart PTT Page

(Conventional Personality)

The Smart Push to Talk PTT page allows you to view or define radio transmission functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Smart PTT Type

Quick Key Override

Override Timer

Go to the Conventional Personality Window


Override Timer (Conventional Personality, Smart PTT)

Override Timer

(Conventional Personality, Smart PTT)

The CPS retrieves and allows you to view-only the amount of time (in milliseconds) that determines how quickly, that consecutive PTT presses are considered to be a valid Quick Key Override. This time amount is selected in the Conventional Configuration Smart PTT Quick Key Timer field.

When the Receive Only Personality field is not enabled, and

when the Smart PTT Type field is not set to "Disabled", and

when the Quick Key Override field is enabled.

Go to the Smart PTT Page


Quick Key Override (Conventional Personality, Smart PTT)

Quick Key Override

(Conventional Personality, Smart PTT)

Gives the radio-user the ability to override the selected Smart PTT "Inhibit On" rule, thus allowing a transmission to be sent on a busy channel in an impolite fashion. The radio-user accomplishes this by Quick-Keying the PTT button. In other words, pressing the PTT, then releasing, and then quickly re-pressing. This feature applies for the current Conventional Personality.

When the Receive Only Personality field is not enabled, and

when the Smart PTT Type field is not set to "Disabled".

Go to the Smart PTT Page


Smart PTT Type (Conventional Personality, Smart PTT)

Smart PTT Type

(Conventional Personality, Smart PTT)

Selects a channel lockout rule while operating on the current Conventional Personality. These selections prevent the radio from transmitting while the chosen "Inhibit On" condition exists for the current channel.

Note:

  • The Quick Key Override field is an override feature pertaining to the "Inhibit On" selections below. This override feature allows the radio-user to transmit regardless of the currently selected "Inhibit On" rule.

  • When the radio-user is attempting to transmit (by pressing the PTT button), if the selected "Inhibit On" rule is disallowing the transmission, a continuous alert tone sounds until the PTT button is released.

When the Receive Only Personality field is not enabled.

Disabled: Allows transmission when any transmission is detected on the current channel.

Inhibit On Wrong PL: Prevents transmission when carrier squelch is detected with a PL code that does not match for the current personality/channel; If the busy channel PL code is a match for the current personality, radio transmissions are permitted.

Note: This selection is only possible when the Rx Voice/Signal Type field is set to "Non-ASTRO" or "Mixed Mode".

Inhibit On Carrier: Prevents transmission when carrier squelch is detected on the current channel.

Inhibit on Correct NAC: Prevents transmission while the radio is receiving a digital voice call that has matching Network Access Code (NAC) for the current channel.

Note: Receiving digital signals is only possible when the Rx Voice/Signal Type field is set to "ASTRO" or "Mixed Mode".

Inhibit on Status Symbols: Prevents transmission while receiving a digital voice call and when the 'last-received’ signal status bit recorded was either "inbound busy" or "unknown".

Note: Digital signals are only possible when the Rx Voice/Signal Type field is set to "ASTRO" or "Mixed Mode".

Go to the Smart PTT Page


The Smart PTT Page (Conventional Personality)

The Smart PTT Page

(Conventional Personality)

The Smart Push to Talk PTT page allows you to view or define radio transmission functionality for individual Conventional Personalities.

INCLUDED FIELDS:

Smart PTT Type

Quick Key Override

Override Timer

Go to the Conventional Personality Window


DTMF Mic Enable (Conventional Personality, Tx Options)

DTMF Mic Enable

(Conventional Personality, Tx Options)

Enables the radio-user’s ability to directly enter DTMF tones (from the radio’s keypad). These DTMF tones are then transmitted for the purpose of gaining repeater access, accessing phone mode, or for simple control situations where DTMF tones are transmitted to a simple DTMF decoder that then accomplishes a desired action.

When the Radio Wide Preset Zone and Channel field is disabled, and

when Receive Only Personality field is disabled, and

when the Tx Voice/Signal Type field is set to "Non-ASTRO", and

when the radio has a keypad.

Go to the Tx Options Page


DTMF Mic Enable {Quick Notes}

DTMF Mic Enable

(Conventional Personality, Tx Options)

Enables the radio-user’s ability to directly enter DTMF tones (from the radio’s keypad). These DTMF tones are then transmitted for the purpose of gaining repeater access, accessing phone mode, or for simple control situations where DTMF tones are transmitted to a simple DTMF decoder that then accomplishes a desired action.

See More Information


Hot Keypad {Quick Notes}

Hot Keypad

(Conventional Personality, Tx Options)

Allows the radio-user the ability to dial telephone numbers using the radio’s keypad, even when the radio is not in Phone Mode. This Hot mode is initiated by pressing and holding the PTT button while dialing the required numbers. This feature applies while operating on the current Conventional Personality.

See More Information


Reverse Burst/Turn-Off Code {Quick Notes}

Reverse Burst/Turn-Off Code

(Conventional Personality, Tx Options)

Enables either the TPL Reverse Burst or DPL Turn-Off Code to be transmitted when the radio is dekeyed. This is based on the Tx Squelch Type (TPL or DPL) selected for the current Conventional Personality. Both features transmit a sub-audible tone that causes the receiving radio to mute its speaker before loss of a carrier is detected. Muting the speaker eliminates unwanted noise (squelch tail) during loss of carrier detection.

See More Information


Transmit Emphasis {Quick Notes}

Transmit Emphasis

(Conventional Personality, Tx Options)

Enables Pre-emphasis audio filtering for the current Conventional Personality. Pre-emphasis increases the signal-to-noise ratio for higher frequencies. More simply put...the lower frequencies "noise" is reduced and the higher frequencies "voice" is increased.

See More Information


Tx Voice/Signal Type {Quick Notes}

Tx Voice/Signal Type

(Conventional Personality, Tx Options)

Selects the voice-transmit (Tx) signaling mode that applies when the current Conventional Personality’s Rx Voice/Signal Type field is set to "Mixed Mode". This field has a view-only status when the Rx Voice/Signal Type field is set to "Non-ASTRO" or "ASTRO Mode"; in either of these instances; this selection is determined-by and exactly follows the Rx Voice/Signal Type selection for the current Conventional Personality.

See More Information [image] & [image] Important Note


Time Out Timer {Quick Notes}

Time Out Timer

(Conventional Personality, Tx Options)

Selects the amount of time that the radio is able to transmit. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. For codeplug memory efficiency there are four possible selections that can be defined in the Radio Wide Time Out Timers page. This feature applies for the current Conventional Personality. Time is in seconds.

See More Information


Transmit Power Level {Quick Notes}

Transmit Power Level

(Conventional Personality, Tx Options)

Selects the radio’s power level for transmitting while operating on the current Conventional Personality.

See More Information


The Tx Options Page {Quick Notes}

The Tx Options Page

(Conventional Personality)

The Tx Options page allows you to view or define functionality having to do only with the radio’s transmit mode for individual Conventional Personalities.

When the Receive Only field is not enabled.

INCLUDED FIELDS:

Time Out Timer |
Tx Voice/Signal Type |
Transmit Emphasis | Reverse Burst / Turn-Off Code
Hot Keypad | DTMF Mic Enable
Transmit Power Level |

Go to the Conventional Personality Window


Hot Keypad (Conventional Personality, Tx)

Hot Keypad

(Conventional Personality, Tx Options)

Allows the radio-user the ability to dial telephone numbers using the radio’s keypad, even when the radio is not in Phone Mode. This Hot mode is initiated by pressing and holding the PTT button while dialing the required numbers. This feature applies while operating on the current Conventional Personality.

When Receive Only Personality field is disabled, and

when the Tx Voice/Signal Type field is set to "Non-ASTRO", and

when the radio has a keypad, and

when the radio is "Phone Mode" capable.

Go to the Tx Options Page


Reverse Burst/Turn-Off Code (Conventional Personality, Tx)

Reverse Burst/Turn Off Code

(Conventional Personality, Tx Options)

Enables either the TPL Reverse Burst or DPL Turn-Off Code to be transmitted when the radio is dekeyed. This is based on the Tx Squelch Type (TPL or DPL) selected for the current Conventional Personality. Both features transmit a sub-audible tone that causes the receiving radio to mute its speaker before loss of a carrier is detected. Muting the speaker eliminates unwanted noise (squelch tail) during loss of carrier detection.

When Receive Only Personality field is not enabled.

Go to the Tx Options Page


The Tx Options Page (Conventional Personality, Tx)

The Tx Options Page

(Conventional Personality)

The Tx Options page allows you to view or define functionality having to do only with the radio’s transmit mode for individual Conventional Personalities.

When the Receive Only field is not enabled.

INCLUDED FIELDS:

Time Out Timer |
Tx Voice/Signal Type |
Transmit Emphasis | Reverse Burst / Turn-Off Code
Hot Keypad | DTMF Mic Enable
Transmit Power Level |

Go to the Conventional Personality Window


Time Out Timer (Conventional Personality, Tx)

Time Out Timer

(Conventional Personality, Tx Options)

Selects the amount of time that the radio is able to transmit. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. For codeplug memory efficiency there are four possible selections that can be defined in the Radio Wide Time Out Timers page. This feature applies for the current Conventional Personality. Time is in seconds.

When Receive Only Personality field is not enabled.

Minimum = 1 or Infinite

Maximum = 4 or 120 seconds

The factory default is 3 or 60 seconds.

Go to the Tx Options Page


Transmit Emphasis (Conventional Personality, Tx)

Transmit Emphasis

(Conventional Personality, Tx Options)

Enables Pre-emphasis audio filtering for the current Conventional Personality. Pre-emphasis increases the signal-to-noise ratio for higher frequencies. More simply put...the lower frequencies "noise" is reduced and the higher frequencies "voice" is increased.

Note: Rx-Emphasis (De-emphasis) reverses pre-emphasized signal when received by the radio.

When Receive Only Personality field is not enabled.

Go to the Tx Options Page


Transmit Power Level (Conventional Personality, Tx)

Transmit Power Level

(Conventional Personality, Tx Options)

Selects the radio’s power level for transmitting while operating on the current Conventional Personality.

Note:

  • The programmable "Tx Low Power" switch-toggle selection takes precedence over this setting when radio-user selected.

  • The programmable "PWR" menu-item selection takes precedence over this setting when radio-user selected.

  • During Emergency Mode the radio automatically transmits at high power.

  • The transmit power may be reduced 1 watt for 800 MHz models, and 2 watts for VHF and UHF models.

When Receive Only Personality field is not enabled.

Low: Used when communicating in close proximity, and to keep the radio from transmitting into other geographical groups operating on the same frequency.

High: Used when a stronger signal is needed to extend transmission distances.

Go to the Tx Options Page


Tx Voice/Signal Type (Conventional Personality, Tx Options)

Tx Voice/Signal Type

(Conventional Personality, Tx Options)

Selects the voice-transmit (Tx) signaling mode that applies when the current Conventional Personality’s Rx Voice/Signal Type field is set to "Mixed Mode". This field has a view-only status when the Rx Voice/Signal Type field is set to "Non-ASTRO" or "ASTRO Mode"; in either of these instances; this selection is determined-by and exactly follows the Rx Voice/Signal Type selection for the current Conventional Personality.

Even when the Rx Voice/Signal Type field is set to "Mixed Mode", if the ASTRO System selected for the current Conventional Personality (selected in the ASTRO System field) has its DVRS Operation Enable field enabled, this field will again have a view-only status.

When the Rx Voice/Signal Type field is set to "Mixed Mode".

Note: The accessibility and view-only characteristics of this field remain the same even when this personalitiy’s Receive Only field is enabled. This is true because this channel will still be capable of initiating Emergency on an Emergency Revert Channel. Emergency Revert channel assignments are defined on this channel from either the (MDC Emergency) Revert field or from the (ASTRO) Emergency Revert field.

ASTRO Mode: Only ASTRO digital signals are transmitted.

Note: Depending on the CPS version in use and/or the capability of your radio, Phone Mode operation may be unavailable in "ASTRO Mode".

Non-ASTRO: Analog signals are transmitted.

The factory default is Non-ASTRO.

Go to the Tx Options Page


The Singletone Frequency List {Quick Notes}

The Singletone Frequency List

(Conventional, Singletone)

The Singletone Frequency List page allows you to view or define frequency tones to be used for Conventional dispatch repeater access. This is true when one or both of the Conventional Personality repeater access Code Type fields is set to Singletone for any individual Conventional Personality.

Note:

  • Singletone frequencies are selected for Conventional repeater access use in the Conventional Personality repeater access Singletone frequency fields.

  • Singletone Systems are selected for use with any individual Conventional Personality.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Tone (Hz)

Go to the Singletone System Window


Singletone Frequency Tone {Quick Notes}

Singletone Frequency Tone

Selects the Tone/frequency for the current Singletone Frequency List member.

See More Information


Singletone Frequency Tone (Singletone, Frequency List)

Singletone Frequency Tone

(Conventional Singletone Frequency List)

Selects the Tone/frequency for the current Singletone Frequency List member.

Minimum = 300 Hz

Maximum = 3000 Hz

In Increments = 0.1 Hz

The factory default is 300 Hz

Go to the Singletone System List


PTT Sidetone {Quick Notes}

PTT Sidetone

Enables an alert tone to sound while the PTT button is being pressed for Conventional dispatch repeater access. The alert tone sounds while the Singletone Frequency Tone is transmitting. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies for the current Singletone Signaling System.

See More Information


RAB Sidetone {Quick Notes}

RAB Sidetone

Enables an alert tone to sound while a programmed Repeater Access Button (Rab1 or Rab2) button-press is being pressed for Conventional dispatch repeater access. The alert tone sounds while the Singletone Frequency Tone is transmitting. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies for the current Singletone Signaling System.

See More Information


Tone Duration {Quick Notes}

Tone Duration

Selects the amount of time that the radio transmits a Singletone Frequency Tone for the current Singletone Signaling System. A Singletone is sent once a radio-user repeater access button has been pressed for Singletone repeater access and once the Singletone Tone Pretime has expired. Radio-user initiated repeater access methods are determined on a per Conventional Personality basis with the Repeater Access Type field selection. Time is in milliseconds.

See More Information


Tone Pretime {Quick Notes}

Tone Pretime

Selects the amount of time that the radio waits before sending a Singletone Frequency Tone for the current Singletone Signaling System. This Pretime begins once a radio-user repeater access button has been pressed for Singletone repeater access. Once this Pretime expires the Singletone Tone Duration begins. Pretime is needed so that a repeater has a chance to stabilize on the received carrier signal. Radio-user initiated repeater access methods are determined on a per Conventional Personality basis with the Repeater Access Type field selection. Time is in milliseconds.

See More Information


The Singletone System Window {Quick Notes}

The Singletone System Window

(Conventional)

The Singletone System window allows you to view or define functionality for individual Singletone Signaling Systems. Singletone Signaling Systems are primarily used for Conventional dispatch Repeater Access. This is true when one or both of the Conventional Personality repeater access Code Type fields is set to Singletone for any Conventional Personality.

Note:

  • Singletone Systems are selected for use with any individual Conventional Personality with the Tone Signaling System field.

  • Singletone frequencies are selected for Conventional repeater access use in the Conventional Personality repeater access Singletone frequency fields; also see The Singletone System List.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

PTT Sidetone

RAB Sidetone

Tone Pretime

Tone Duration

Go to the Singletone Frequency List


PTT Sidetone (Conventional, Singletone System)

PTT Sidetone

(Conventional, Singletone System)

Enables an alert tone to sound while the PTT button is being pressed for Conventional dispatch repeater access. The alert tone sounds while the Singletone Frequency Tone is transmitting. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies for the current Singletone Signaling System.

Note: PTT initiated repeater access is possible when the Repeater Access Type field is set to "Auto" for a Conventional dispatch channel.

Go to the Singletone System Window


RAB Sidetone (Conventional, Singletone System)

RAB Sidetone

(Conventional, Singletone System)

Enables an alert tone to sound while a programmed Repeater Access Button (Rab1 or Rab2) button-press is being pressed for Conventional dispatch repeater access. The alert tone sounds while the Singletone Frequency Tone is transmitting. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies for the current Singletone Signaling System.

Note: Programmable button (Rab1 or Rab2) initiated repeater access is possible when the Repeater Access Type field is set to "Manual" for a Conventional dispatch channel.

Go to the Singletone System Window


Tone Duration (Conventional, Singletone System)

Tone Duration

(Conventional, Singletone System)

Selects the amount of time that the radio transmits a Singletone Frequency Tone for the current Singletone Signaling System. A Singletone is sent once a radio-user repeater access button has been pressed for Singletone repeater access and once the Singletone Tone Pretime has expired. Radio-user initiated repeater access methods are determined on a per Conventional Personality basis with the Repeater Access Type field selection. Time is in milliseconds.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Go to the Singletone System Window


Tone Pretime (Conventional, Singletone System)

Tone Pretime

(Conventional, Singletone System)

Selects the amount of time that the radio waits before sending a Singletone Frequency Tone for the current Singletone Signaling System. This Pretime begins once a radio-user repeater access button has been pressed for Singletone repeater access. Once this Pretime expires the Singletone Tone Duration begins. Pretime is needed so that a repeater has a chance to stabilize on the received carrier signal. Radio-user initiated repeater access methods are determined on a per Conventional Personality basis with the Repeater Access Type field selection. Time is in milliseconds.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Go to the Singletone System Window


Assign Button (Customize Shortcut Keys)

Assign Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

Once the desired shortcut key(s) appear in the Select New Shortcut Key field, clicking this button moves the new shortcut definition to the Currently Assigned Keys window. Your new shortcut is now ready to for use.

Go to the Customize ShortCut Keys Window


Currently Assigned Keys (Customize Shortcut Keys)

Currently Assigned Keys

(CPS Menu Bar, Tools, Customize Shortcut Keys)

The CPS allows you to view the currently assigned shortcut key(s) of the currently highlighted (in the Menu Items window) CPS window.

Go to the Customize ShortCut Keys Window


Assign Button {Quick Notes}

Assign Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

Once the desired shortcut key(s) appear in the Select New Shortcut Key field, clicking this button moves the new shortcut definition to the Currently Assigned Keys window. Your new shortcut is now ready to for use.

See More Information


Currently Assigned Keys {Quick Notes}

Currently Assigned Keys

(CPS Menu Bar, Tools, Customize Shortcut Keys)

The CPS allows you to view the currently assigned shortcut key(s) of the currently highlighted (in the Menu Items window) CPS window.

See More Information


Menu Items {Quick Notes}

Menu Items

(CPS Menu Bar, Tools, Customize Shortcut Keys)

Highlight the desired CPS window and then select the desired Shortcut Key window feature.

See More Information


Select New Shortcut Key {Quick Notes}

Select New Shortcut Key

(CPS Menu Bar, Tools, Customize Shortcut Keys)

Enter the desired Shortcut Key(s). Shortcut key or key combinations appear as you type them. The shortcut being defined applies to the currently highlighted (in the Menu Items window) CPS window.

See More Information


Remove Button {Quick Notes}

Remove Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button eliminates an unwanted shortcut. First highlight the desired CPS window in the Menu Items window, then highlight its shortcut in the Currently Assigned Keys window, now click on the Remove button to eliminate the unwanted shortcut.

See More Information


Remove All Button {Quick Notes}

Remove All Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button eliminates all unwanted shortcuts except for certain inaccessible or predefined shortcuts. Predefined key combinations that cannot be changed appear in a grayed-out state within the Currently Assigned Keys window.

See More Information


Reset to Default Button {Quick Notes}

Reset to Default Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button retrieves all of the original shortcuts that your CPS program originally shipped with.

See More Information


Save to File Button {Quick Notes}

Save to File Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button allows you to save all CPS shortcut key definitions to a file. The file’s contents may be viewed or printed and thus used as a so-called "cheat sheet" until your shortcuts are committed to memory.

See More Information


The Customize Shortcut Keys Window {Quick Notes}

The Customize Shortcut Keys Window

(CPS Menu Bar, Tools, Customize Shortcut Keys)

The Customize Shortcut Keys window allows you to view or define single key and/or multiple key combinations that allow instant access to any CPS window.

Procedures/Rules:

  1. Click in the Menu Items window on the desired CPS window to Highlight it; then click in the Select New Shortcut Key window; and now press the desired Shortcut Key(s) to define the shortcut. Your keystroke(s) appear in the Select New Shortcut Key field as you type them. To finish, click the "Assign" button to create the shortcut.

  2. Certain shortcut key combinations are predefined by the CPS and cannot be changed. Predefined key combinations that cannot be changed appear in a grayed-out state within the Currently Assigned Keys window.

  3. Certain CPS windows currently have a shortcut key assigned, however they may be changed. First highlight the desired selection in the Menu Items window then click the Remove button. Now follow step 1 from above.

  4. Valid shortcut keys include:

  • F2 thru F9, F11 and F12

  • Any two of the following keys ("Ctrl", "Shift" and "Alt") combined with any one of the following keys (A thru Z), (0 thru 9). Examples: Ctrl+Alt+C, Ctrl+Shift+5, Alt+Shift+Z

  5. Invalid shortcut keys include keys like "BACKSPACE", "INSERT", "Caps Lock", "Tab", "F1" and "F10".

Note: More than one shortcut may be defined for the same CPS window.

Any time the Customize Shortcut Key window is open, all currently open CPS windows must be closed (once the Shortcut Key window is closed) in order for shortcuts to be active. This is true for all windows except the Tree View window.

INCLUDED FIELDS:

Menu Items | Assign Button
 | Remove Button
Currently Assigned Keys | Remove All Button
 | Reset to Default Button
Select New Shortcut Key | Save to File Button


Menu Items (Customize Shortcut Keys)

Menu Items

(CPS Menu Bar, Tools, Customize Shortcut Keys)

Highlight the desired CPS window and then select the desired Shortcut Key window feature.

Go to the Customize ShortCut Keys Window


Remove All Button (Customize Shortcut Keys)

Remove All Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button eliminates all unwanted shortcuts except for certain inaccessible or predefined shortcuts. Predefined key combinations that cannot be changed appear in a grayed-out state within the Currently Assigned Keys window.

Go to the Customize ShortCut Keys Window


Remove Button (Customize Shortcut Keys)

Remove Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button eliminates an unwanted shortcut. First highlight the desired CPS window in the Menu Items window, then highlight its shortcut in the Currently Assigned Keys window, now click on the Remove button to eliminate the unwanted shortcut.

Go to the Customize ShortCut Keys Window


Reset to Default Button (Customize Shortcut Keys)

Reset to Default Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button retrieves all of the original shortcuts that your CPS program originally shipped with.

Go to the Customize ShortCut Keys Window


Save to File Button (Customize Shortcut Keys)

Save to File Button

(CPS Menu Bar, Tools, Customize Shortcut Keys)

This button allows you to save all CPS shortcut key definitions to a file. The file’s contents may be viewed or printed and thus used as a so-called "cheat sheet" until your shortcuts are committed to memory.

Note:

  • This file is saved as a text file called "CPSShorcutKeys.txt".

  • You may rename the file as you save it, and you may save it to any location desired.

  • You may also assign a shortcut key(s) to the Shortcut Key window for quick-review purposes.

Go to the Customize ShortCut Keys Window


Select New Shortcut Key (Customize Shortcut Keys)

Select New Shortcut Key

(CPS Menu Bar, Tools, Customize Shortcut Keys)

Enter the desired Shortcut Key(s). Shortcut key or key combinations appear as you type them. The shortcut being defined applies to the currently highlighted (in the Menu Items window) CPS window.

Note:

  • Valid shortcut keys include (A thru Z), (0 thru 9), (F2 thru F9, F11and F12), "Ctrl", "Shift" and "Alt".

  • Invalid shortcut keys include keys like "BACKSPACE", "INSERT", "Caps Lock", "Tab", "F1" and "F10".

Go to the Customize ShortCut Keys Window


The Customize Shortcut Keys Window {quick notes}

The Customize Shortcut Keys Window

The Customize Shortcut Keys window allows you to view or define single key and/or multiple key combinations that allow instant access to any CPS window.

See More Information


The DTMF Call List Window {Quick Notes}

The DTMF Call List Window

(DTMF Call List)

The Dual Tone Multiple Frequency (DTMF) Call List allows you to view or define individual Call Lists. These individual call lists are then CPS-selectable on a per Conventional Personality basis from the DTMF Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for ASTRO, MDC, and for QCII Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


List Alias {Quick Notes}

List Alias

(DTMF Call List, General)

Allows you to define a radio-user recognizable name for the current DTMF Call List. Characters, Numbers, Spaces, and Special Characters can be used. The maximum number of characters is determined by the capability of the radio’s display.

See More Information


The General Page {Quick Notes}

The General Page

(DTMF Call List)

The General Page allows you to view or define a recognizable name for the individual DTMF Call Lists. Individual call lists are then CPS-selectable on a per Conventional Personality basis from the DTMF Call ID List field.

INCLUDED FIELDS:

List Alias

Go to the DTMF Call List Window


List Alias (DTMF Call List, General)

List Alias

(DTMF Call List, General)

Allows you to define a radio-user recognizable name for the current DTMF Call List. Characters, Numbers, Spaces, and Special Characters can be used. The maximum number of characters is determined by the capability of the radio’s display.

Examples: EMT-001, #500, Electric1. # A5.

Note: Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

When the radio is a display model.

Go to the General Page


The General Page (Conventional, DTMF Call List)

The General Page

(DTMF Call List)

The General Page allows you to view or define a recognizable name for the individual DTMF Call Lists. Individual call lists are then CPS-selectable on a per Conventional Personality basis from the DTMF Call ID List field.

INCLUDED FIELDS:

List Alias

Go to the DTMF Call List Window


Call ID (DTMF Call List, List)

Call ID

(DTMF Call List, List)

Selects the one to eight digit ID to be transmitted for the current DTMF Call List Member. The transmitted ID can target one or several receiving radios. This allows DTMF calls to be made to a specific radio or groups of radios without disturbing other radios operating on the same channel. In order for the transmission to be successful, the transmitted Call ID must be equal to the receiving radio’s DTMF Primary ID or DTMF Group ID. Call Alerts, and Selective Call are possible.

Note: This Call ID is associated with the selected Call Text information for the same row in this DTMF Call List. The radio-user is able to select the Call Text entry from the Call List while operating in Conventional dispatch.

When the radio is a display model.

Min Characters = 1

Max Characters = 8

Numerical selections are: O thru 9

Possible special characters include: asterisks "*",and the pound sign "# "

Go to the List Page


Call ID {Quick Notes}

Call ID

(DTMF Call List, List)

Selects the one to eight digit ID to be transmitted for the current DTMF Call List Member. The transmitted ID can target one or several receiving radios. This allows DTMF calls to be made to a specific radio or groups of radios without disturbing other radios operating on the same channel. In order for the transmission to be successful, the transmitted Call ID must be equal to the receiving radio’s DTMF Primary ID or DTMF Group ID. Call Alerts, and Selective Call are possible.

See More Information


Call Text (DTMF Call List, List)

Call Text

(DTMF Call List, List)

Allows you to define a radio-user recognizable name for the current DTMF Call List member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the DTMF Call List. This Call Text is associated with the selected Call ID for the same row in this DTMF Call List. Therefore, this Call Text can also appear in the radio’s display when an incoming call is reverse aliased. If the Call Text is not an entry in the receiving radio’s DTMF Call List, then only the corresponding Call ID appears in the receiving radio’s display.

Examples: EMT-001, #500, Electric1. #A5.

When the radio is a display model.

The maximum number of characters is determined by the capability of the radio’s display.

Go to the List Page


Call Text {Quick Notes}

Call Text

(DTMF Call List, List)

Allows you to define a radio-user recognizable name for the current DTMF Call List member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the DTMF Call List. This Call Text is associated with the selected Call ID for the same row in this DTMF Call List. Therefore, this Call Text can also appear in the radio’s display when an incoming call is reverse aliased. If the Call Text is not an entry in the receiving radio’s DTMF Call List, then only the corresponding Call ID appears in the receiving radio’s display.

See More Information


The List Page {Quick Notes}

The List Page

(DTMF Call List)

The List Page allows you to view or define call list members on individual DTMF Call List. Individual call lists are then CPS-selectable on a per Conventional Personality basis from the DTMF Call ID List field.

INCLUDED FIELDS:

Call ID

Call Text

Go to the DTMF Call List Window


The List Page (Conventional, DTMF Call List)

The List Page

(DTMF Call List)

The List Page allows you to view or define call list members on individual DTMF Call List. Individual call lists are then CPS-selectable on a per Conventional Personality basis from the DTMF Call ID List field.

INCLUDED FIELDS:

Call ID

Call Text

Go to the DTMF Call List Window


The DTMF System Window {Quick Notes}

The DTMF System Window

(DTMF System)

The Dual Tone Multiple Frequency (DTMF) System window allows you to view or define individual DTMF Systems. Individual Systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Ack Digit (DTMF System, Advanced)

Ack Digit

(DTMF System, Advanced)

Selects the DTMF digit that is transmitted after a valid call. This applies only when the Acknowledge Type field is set to "Digit". This selection applies for the current DTMF System.

When the Acknowledge Type is set to "Digit".

O thru 9,

* , and #

Go to the Advanced Page


Ack Pretime (DTMF System, Advanced)

Ack Pretime

(DTMF System, Advanced)

Selects the amount of time between automatic transmitter key-up and the first sent digit of the DTMF transmission-acknowledgement data packet. This time allows the receiving radio to stabilize before receiving data. This selection applies for the current DTMF System. Time is in milliseconds.

Minimum = 0 (ms)

Maximum = 6350 (ms)

In Increments of 50 (ms)

Go to the Advanced Page


Ack Type (DTMF System, Advanced)

Ack Type

(DTMF System, Advanced)

Selects the type of acknowledgment that is sent back when the radio receives a DTMF call. The selection applies for the DTMF System.

None

Digit: One DTMF digit is transmitted after the call. The digit is defined in the Acknowledge Digit field.

ID: The DTMF Primary ID is transmitted after the call.

Go to the Advanced Page


Auto Reset Time (DTMF System, Advanced)

Auto Reset Time

(DTMF System, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable field). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current DTMF System. Time is in seconds.

When the Sel Call/In-Call Reset is not set to "Manual".

Minimum = 0 seconds

Maximum = 255 seconds

The factory default = 5 seconds

Go to the Advanced Page


Ack Type {Quick Notes}

Ack Type

(DTMF System, Advanced)

Selects the type of acknowledgment that is sent back when the radio receives a DTMF call. The selection applies for the DTMF System.

See More Information


Sel Call/In-Call Reset {Quick Notes}

Sel Call/In-Call Reset

(DTMF System, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this DTMF System) partially determines how long the Release Squelch State continues. For Sel Calls, the Release Squelch State begins when the Personality’s Sel Call Unmute Type rules are met and the radio has unmuted. For Call Alerts, the Release Squelch State begins when the Voice Mute In-Call User Alert Enabled feature is active and the radio has unmuted. This selection applies while operating on the current DTMF System.

See More Information [image] & [image] Important Note


Ack Digit {Quick Notes}

Ack Digit

(DTMF System, Advanced)

Selects the DTMF digit that is transmitted after a valid call. This applies only when the Acknowledge Type field is set to "Digit". This selection applies for the current DTMF System.

See More Information


Ack Pretime {Quick Notes}

Ack Pretime

(DTMF System, Advanced)

Selects the amount of time between automatic transmitter key-up and the first sent digit of the DTMF transmission-acknowledgement data packet. This time allows the receiving radio to stabilize before receiving data. This selection applies for the current DTMF System. Time is in milliseconds.

See More Information


Auto Reset Time {Quick Notes}

Auto Reset Time

(DTMF System, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable field). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current DTMF System. Time is in seconds.

See More Information


Limited Patience {Quick Notes}

Limited Patience

(DTMF System, Advanced)

Selects the amount of time that the radio politely waits for the current channel traffic to clear. Examples of DTMF transmissions using this timer value are: Call Alerts and Sel Calls. The selection applies for the DTMF System. Time is in seconds.

See More Information


Reset Duration {Quick Notes}

Reset Duration

(DTMF System, Advanced)

Selects the amount of time the radio waits for the next incoming DTMF digit in a sequence of digits, before resetting itself to look for the first DTMF digit of a new sequence. The selection applies for the DTMF System. Time is in seconds.

See More Information [image] & [image] Warning


System Pretime {Quick Notes}

System Pretime

(DTMF System, Advanced)

Selects the amount of time between PTT button press and the first digit of DTMF data packet transmission. This time allows the receiving radio to stabilize before receiving data. This applies for the current DTMF System. Time is in milliseconds.

See More Information


Tx Tone Duration {Quick Notes}

Tx Tone Duration

(DTMF System, Advanced)

Selects the amount of time that a DTMF tone is transmitted for a single digit. Once this Tx Tone Duration ends, the Tx Tone Interval begins, and vice-versa. This selection applies for the current DTMF System. Time is in milliseconds.

See More Information


Tx Tone Interval {Quick Notes}

Tx Tone Interval

(DTMF System, Advanced)

Selects the amount of time that a DTMF tone is transmitted for a single digit. Once this Tx Tone Duration ends, the Tx Tone Interval begins, and vice-versa. This selection applies for the current DTMF System. Time is in milliseconds.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(DTMF System)

The Advanced Page allows you to view or define a variety of features/parameters having to do with individual Dual Tone Multiple Frequency (DTMF) Systems. Individual Systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

System Pretime |
Sel Call/In-Call Auto Reset | Auto Reset Time
Reset Duration | Limited Patience
Ack Type | Ack Pretime
Ack Diget |
Tx Tone Duration | Tx Tone Interval

Go to the DTMF System Window


Limited Patience (DTMF System, Advanced)

Limited Patience

(DTMF System, Advanced)

Selects the amount of time that the radio politely waits for the current channel traffic to clear. Examples of DTMF transmissions using this timer value are: Call Alerts and Sel Calls. The selection applies for the DTMF System. Time is in seconds.

Minimum = 1 second

Maximum = 255 seconds, and Infinite

The factory default = 60 seconds

Go to the Advanced Page


Reset Duration (DTMF System, Advanced)

Reset Duration

(DTMF System, Advanced)

Selects the amount of time the radio waits for the next incoming DTMF digit in a sequence of digits, before resetting itself to look for the first DTMF digit of a new sequence. The selection applies for the DTMF System. Time is in seconds.

WARNING: If you do not have complete knowledge of the system configuration that this radio will be operating on, do not attempt to modify this setting.

Minimum = .20 (sec)

Maximum = 33.0 (sec)

In Increments of .10 (sec)

Go to the Advanced Page


Sel Call/In-Call Reset (DTMF System, Advanced)

Sel Call/In-Call Auto Reset

(DTMF System, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this DTMF System) partially determines how long the Release Squelch State continues. For Sel Calls, the Release Squelch State begins when the Personality’s Sel Call Unmute Type rules are met and the radio has unmuted. For Call Alerts, the Release Squelch State begins when the Voice Mute In-Call User Alert Enabled feature is active and the radio has unmuted. This selection applies while operating on the current DTMF System.

When the Voice Mute In-Call User Alert feature is radio-user activated, the Release Squelch state applies only to Call Alerts. This is true due to the Voice Mute feature only allowing the radio to unmute to Call Alerts.

  • For the two **timed selections, while the Auto Reset Time is running, whenever the radio’s PTT button is pressed the timer is stopped and reset; once the PTT button is released the timer is then re-started (from zero) thus extending the Release Squelch State even further.

  • When the Personality’s DTMF Unmute Type is set to "And"; and once the radio is in the Release Squelch state, only the current Personality’s Unmute Rules must be satisfied for unmuting to re-occur, a Sel Call™ is no longer required.

  • When the Personality’s DTMF Unmute Type is set to "Or"; and once the radio is in the Release Squelch State, only Carrier Squelch is required for unmuting to re-occur, Private Line (PL) and Sel Call™ are not required. This is true no-matter what selection is made for the current Personality’s Unmute Rules field.

*Manual: A radio-user pressing of the CPS-programmed "Monitor" button ends the Release Squelch state.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the radio’s DTMF Unmute Type rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the DTMF Unmute Type rules are again required in order to unmute to any future transmissions.

*Manual:

  • When the Voice Mute In-Call User Alert feature is active, pressing the "VMUT" button, or the "VMUT" menu item deactivates Voice Mute and ends the Release Squelch State.

  • Pressed the PTT button ends the Release Squelch State.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the Voice Mute In-Call User Alert rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the Voice Mute In-Call User Alert rules are again required in order to unmute to any future transmissions.

Go to the Advanced Page


System Pretime (DTMF System, Advanced)

System Pretime

(DTMF System, Advanced)

Selects the amount of time between PTT button press and the first digit of DTMF data packet transmission. This time allows the receiving radio to stabilize before receiving data. This applies for the current DTMF System. Time is in milliseconds.

Minimum = 0 (ms)

Maximum = 6350 (ms)

In Increments of 50 (ms)

Go to the Advanced Page


The Advanced Page (Conventional, DTMF System)

The Advanced Page

(DTMF System)

The Advanced Page allows you to view or define a variety of features/parameters having to do with individual Dual Tone Multiple Frequency (DTMF) Systems. Individual Systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

System Pretime |
Sel Call/In-Call Auto Reset | Auto Reset Time
Reset Duration | Limited Patience
Ack Type | Ack Pretime
Ack Diget |
Tx Tone Duration | Tx Tone Interval

Go to the DTMF System Window


Tx Tone Duration (DTMF System, Advanced)

Tx Tone Duration

(DTMF System, Advanced)

Selects the amount of time that a DTMF tone is transmitted for a single digit. Once this Tx Tone Duration ends, the Tx Tone Interval begins, and vice-versa.

This selection applies for the current DTMF System. Time is in milliseconds.

Minimum = 25 (ms)

Maximum = 6400 (ms)

In Increments of 25 (ms)

Go to the Advanced Page


Tx Tone Interval (DTMF System, Advanced)

Tx Tone Interval

(DTMF System, Advanced)

Selects the amount of time that the radio waits between DTMF digits. Once Tx Tone Interval ends, the Tx Tone Duration begins, and vice-versa. This selection applies for the current DTMF System. Time is in milliseconds.

Minimum = 25 (ms)

Maximum = 6400 (ms)

In Increments of 25 (ms)

Go to the Advanced Page


Group ID (DTMF System, General)

Group ID

(DTMF System, General)

Selects the unique one to eight digit ID that identifies the radio as belonging to a unique group while receiving DTMF calls on the current DTMF System.

Examples:

  • This Group ID may be CPS-programmed into the DTMF Call List of another radio using the DTMF Call ID field. When a radio-user then selects to call the radio, the Group ID is transmitted (with the call) thus allowing this radio and other radios (belonging to the same group) to identify and unmute the incoming call.

  • When the Group ID has been entered in the Call ID field of the DTMF Call List of the receiving radio, Reverse Aliasing or "Caller ID" is then possible on the receiving radio.

Min Characters = 1

Max Characters = 8

Numerical selections are: O thru 9

Possible special characters include: asterisks "*",and the pound sign "# "

Go to the General Page


Leading PTT-ID {Quick Notes}

Leading PTT-ID

(DTMF System, General)

Enables the radio to transmit a DTMF PTT ID data packet prior to the transmission of other DTMF packet data. Therefore, immediately following each radio-user PTT button press, the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current DTMF System. This feature only applies while operating on the current DTMF Signaling System.

When a Conventional Personality that selects this DTMF System has its PTT ID field enabled. The Signaling Number field allows you to select the appropriate MDC System for a Conventional Personality.

See More Information


PTT ID Sidetone {Quick Notes}

PTT ID Sidetone

(DTMF System, General)

Enables an alert tone to sound while the DTMF PTT ID is being transmitting; the PTT ID is the Primary ID of the current DTMF System. PTT ID Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed; therefore the alert tone begins sounding as soon as PTT is pressed, and continues until the PTT ID data has completely transmitted. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current DTMF Signaling System.

See More Information


PTT ID Short Sidetone {Quick Notes}

PTT ID Short Sidetone

(DTMF System, General)

Causes the radio to sound one short alert tone immediately after the DTMF PTT ID is transmitted; the PTT ID is the Primary ID of the current DTMF System. PTT ID Short Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed. This short alert tone sounds as soon as the PTT ID data has completely transmitted. This short tone is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current DTMF Signaling System.

See More Information


Trailing PTT ID {Quick Notes}

Trailing PTT-ID

(DTMF System, General)

Enables the radio to transmit a DTMF PTT ID data packet following each transmission of other DTMF packet data. Therefore, each time the radio-user releases the PTT button the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current DTMF System. This feature applies only for the current DTMF System.

See More Information


Group ID {Quick Notes}

Group ID

(DTMF System, General)

Selects the unique one to eight digit ID that identifies the radio as belonging to a unique group while receiving DTMF calls on the current DTMF System.

See More Information


Primary ID {Quick Notes}

Primary ID

(DTMF System, General)

Selects the unique one to eight digit ID that identifies the radio while transmitting or receiving DTMF calls on the current DTMF System.

See More Information


The General Page {Quick Notes}

The General Page

(DTMF System)

The General page allows you to view or define basic functionality having to do with individual Dual Tone Multiple Frequency (DTMF) Systems. Individual Systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

Primary ID | Leading PTT-ID
Group ID | Trailing PTT-ID
PTT ID Sidetone | PTT ID Short Sidetone

Go to the DTMF System Window


Leading PTT ID (DTMF System, General)

Leading PTT ID

(DTMF System, General)

Enables the radio to transmit a DTMF PTT ID data packet prior to the transmission of other DTMF packet data. Therefore, immediately following each radio-user PTT button press, the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current DTMF System. This feature only applies while operating on the current DTMF Signaling System.

Note: The PTT ID Sidetone, and the PTT ID Short Sidetone may also be assigned when selecting Leading PTT IDs.

When a Conventional Personality that selects this DTMF System has its PTT ID field enabled. The Signaling Number field allows you to select the appropriate MDC System for a Conventional Personality.

Go to the General Page


Primary ID (DTMF System, General)

Primary ID

(DTMF System, General)

Selects the unique one to eight digit ID that identifies the radio while transmitting or receiving DTMF calls on the current DTMF System.

Examples:

  • The Primary ID of this radio may be CPS-programmed into the DTMF Call List of another radio using the DTMF Call ID field. When a radio-user then selects to call this radio, this radio’s "ID" is transmitted (with the call) thus allowing this radio and only this radio to identify and unmute the incoming call.

  • The Primary ID of the transmitting radio is also sent with DTMF Calls. Therefore, when the sender’s Primary ID has been entered in the Call ID field of the DTMF Call List of the receiving radio, Reverse Aliasing or "Caller ID" is then possible on the receiving radio.

Note:

When the Conventional Personality PTT ID field is enabled, this Primary ID is transmitted every time the PTT Button is pressed while operating on the current DTMF System. This is only true when either the Leading PTT ID or the Trailing PTT ID field is enabled for this same DTMF System.

Min Characters = 1

Max Characters = 8

Numerical selections are: O thru 9

Possible special characters include: asterisks "*",and the pound sign "# "

Go to the General Page


PTT ID Short Sidetone (DTMF System, General)

PTT ID Short Sidetone

(DTMF System, General)

Causes the radio to sound one short alert tone immediately after the DTMF PTT ID is transmitted; the PTT ID is the Primary ID of the current DTMF System. PTT ID Short Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed. This short alert tone sounds as soon as the PTT ID data has completely transmitted. This short tone is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current DTMF Signaling System.

Note:

  • During PTT ID transmission the radio’s microphone is disabled and therefore voice transmission is not possible.

  • The two Sidetone selections (PTT ID Short Sidetone Vs. PTT ID Sidetone) are only based-on radio-user preference.

When the Leading PTT ID field is enabled.

Go to the General Page


PTT ID Sidetone (DTMF System, General)

PTT ID Sidetone

(DTMF System, General)

Enables an alert tone to sound while the DTMF PTT ID is being transmitting; the PTT ID is the Primary ID of the current DTMF System. PTT ID Sidetone is only possible when Leading PTT ID is enabled. The PTT ID begins transmitting as soon as the PTT button is pressed; therefore the alert tone begins sounding as soon as PTT is pressed, and continues until the PTT ID data has completely transmitted. The tone ceasing is an indication to the radio-user that the microphone is open and voice transmission is now possible. This feature applies only while operating on the current DTMF Signaling System.

Note:

  • During PTT ID transmission the radio’s microphone is disabled and therefore voice transmission is not possible.

  • The two Sidetone selections (PTT ID Sidetone Vs. PTT ID Short Sidetone) are only based-on radio-user preference.

When the Leading PTT ID field is enabled.

Go to the General Page


The General Page (Conventional, DTMF System)

The General Page

(DTMF System)

The General page allows you to view or define basic functionality having to do with individual Dual Tone Multiple Frequency (DTMF) Systems. Individual Systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

Primary ID | Leading PTT-ID
Group ID | Trailing PTT-ID
PTT ID Sidetone | PTT ID Short Sidetone

Go to the DTMF System Window


Trailing PTT ID (DTMF System, General)

Trailing PTT ID

(DTMF System, General)

Enables the radio to transmit a DTMF PTT ID data packet following each transmission of other DTMF packet data. Therefore, each time the radio-user releases the PTT button the radio then transmits the radio's current PTT ID. The PTT ID is the Primary ID of the current DTMF System. This feature applies only for the current DTMF System.

Note: Note: The PTT ID Sidetone, and the PTT ID Short Sidetone do not sound for Trailing PTT IDs.

The PTT ID will not have any time to be seen on the receiving radio, if the receiving radio has its End Of Voice Timer field set to "0" seconds.

When a Conventional Personality that selects this DTMF System has its PTT ID field enabled. The Signaling Number field allows you to select the appropriate MDC System for a Conventional Personality.

Go to the General Page


The DSP Clock Shift List {Quick Notes}

The DSP Clock Shift List

(Factory Override)

The DSP Clock Shift List page allows you to enter receive frequency ranges for which the DSP Clock will be shifted.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Minimum Frequency

Maximum Frequency

Go to the Other Factory Override Windows


Maximum Frequency (Factory Override, DSP Clock Shift)

Maximum Frequency (MHz)

(Factory Override, DSP Clock Shift)

Selects the maximum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

Note:

  • For optimal performance, the frequencies should be entered in ascending order, according to the minimum frequency.

  • It is highly recommended that the ranges do not overlap one another. Under certain circumstances, overlapping of ranges may result in clocks not being shifted.

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Maximum Frequency MHz {Quick Notes}

Maximum Frequency (MHz)

(Factory Override, DSP Clock Shift)

Selects the maximum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

Se e More Information [image] & [image] Important Note


Minimum Frequency (Factory Override, DSP Clock Shift)

Minimum Frequency (MHz)

(Factory Override, DSP Clock Shift)

Selects the minimum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

Note:

  • For optimal performance, the frequencies should be entered in ascending order, according to the minimum frequency.

  • It is highly recommended that the ranges do not overlap one another. Under certain circumstances, overlapping of ranges may result in clocks not being shifted.

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Minimum Frequency MHz {Quick Notes}

Minimum Frequency (MHz)

(Factory Override, DSP Clock Shift)

Selects the minimum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

See More Information [image] & [image] Important Note


The Host Clock Shift List {Quick Notes}

The Host Clock Shift List

(Factory Override)

The Host Clock Shift List page allows you to enter receive frequency ranges for which the Host Clock will be shifted.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Minimum Frequency

Maximum Frequency

Go to the Other Factory Override Windows


Maximum Frequency (Factory Override, Host Clock Shift)

Maximum Frequency (MHz)

(Factory Override, Host Clock Shift)

Selects the maximum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

Note:

  • For optimal performance, the frequencies should be entered in ascending order, according to the minimum frequency.

  • It is highly recommended that the ranges do not overlap one another. Under certain circumstances, overlapping of ranges may result in clocks not being shifted.

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Maximum Frequency MHz {Quick Notes}

Maximum Frequency (MHz)

(Factory Override, Host Clock Shift)

Selects the maximum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

See More Information [image] & [image] Important Note


Minimum Frequency (Factory Override, Host Clock Shift)

Minimum Frequency (MHz)

(Factory Override, Host Clock Shift)

Selects the minimum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

Note:

  • For optimal performance, the frequencies should be entered in ascending order, according to the minimum frequency.

  • It is highly recommended that the ranges do not overlap one another. Under certain circumstances, overlapping of ranges may result in clocks not being shifted.

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Minimum Frequency MHz {Quick Notes}

Minimum Frequency (MHz)

(Factory Override, Host Clock Shift)

Selects the minimum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

See More Information [image] & [image] Important Note


The Rx Synthesizer Reference Divider List {Quick Notes}

The Rx Synthesizer Reference Divider List

(Factory Override)

The Rx Synthesizer Reference Divider List page allows you to enter receive frequencies and their respective divider values.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Rx Frequency (MHz)

Reference Divider (MHz)

Go to the Other Factory Override Windows


Reference Divider (Factory Override, Rx Synthesizer Reference Divider)

Reference Divider

(Factory Override, Rx Synthesizer Reference Divider)

Selects the Reference Divider for the current Rx Synthesizer.

Note: For optimal performance, the frequencies should be entered in ascending order.


Reference Divider {Quick Notes}

Reference Divider

(Factory Override, Rx Synthesizer Reference Divider)

Selects the Reference Divider for the current Rx Synthesizer.

See More Information [image] & [image] Important Note


Rx Frequency (Factory Override, Rx Synthesizer Reference Divider)

Rx Frequency

(Factory Override, Rx Synthesizer Reference Divider)

Selects the receive frequency for the current Rx Synthesizer Reference Divider.

Note:

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Rx Frequency {Quick Notes}

Rx Frequency

(Factory Override, Rx Synthesizer Reference Divider)

Selects the receive frequency for the current Rx Synthesizer Reference Divider.

See More Information [image] & [image] Important Note


The Secure Clock Shift List {Quick Notes}

The Secure Clock Shift List

(Factory Override)

The Secure Clock Shift List page allows you to enter receive frequency ranges for which the Secure Clock will be shifted.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Minimum Frequency

Maximum Frequency

Go to the Other Factory Override Windows


Maximum Frequency (Factory Override, Secure Clock Shift)

Maximum Frequency (MHz)

(Factory Override, Secure Clock Shift)

Selects the maximum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

Note:

  • For optimal performance, the frequencies should be entered in ascending order, according to the minimum frequency.

  • It is highly recommended that the ranges do not overlap one another. Under certain circumstances, overlapping of ranges may result in clocks not being shifted.

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Maximum Frequency MHz {Quick Notes}

Maximum Frequency (MHz)

(Factory Override, Secure Clock Shift)

Selects the maximum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

See More Information [image] & [image] Important Note


Minimum Frequency (Factory Override, Secure Clock Shift)

Minimum Frequency (MHz)

(Factory Override, Secure Clock Shift)

Selects the minimum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

Note:

  • For optimal performance, the frequencies should be entered in ascending order, according to the minimum frequency.

  • It is highly recommended that the ranges do not overlap one another. Under certain circumstances, overlapping of ranges may result in clocks not being shifted.

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Minimum Frequency MHz {Quick Notes}

Minimum Frequency (MHz)

(Factory Override, Secure Clock Shift)

Selects the minimum receive frequency for the current range. If a receive frequency used by the radio falls into any one of the ranges entered, then the clock will be shifted.

See More Information [image] & [image] Important Note


The Tx Synthesizer Reference Divider List {Quick Notes}

The Tx Synthesizer Reference Divider List

(Factory Override)

The Tx Synthesizer Reference Divider List page allows you to enter transmit frequencies and their respective divider values.

  • Factory overrides should not be entered unless deemed necessary. Procedures to enter factory override information should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Tx Frequency (MHz)

Reference Divider (MHz)

Go to the Other Factory Override Windows


Reference Divider (Factory Override, Tx Synthesizer Reference Divider)

Reference Divider

(Factory Override, Tx Synthesizer Reference Divider)

Selects the Reference Divider for the current Tx Synthesizer.

Note: For optimal performance, the frequencies should be entered in ascending order.


Reference Divider {Quick Notes}

Reference Divider

(Factory Override, Tx Synthesizer Reference Divider)

Selects the Reference Divider for the current Tx Synthesizer.

See More Information [image] & [image] Important Note


Tx Frequency (Factory Override, Tx Synthesizer Reference Divider)

Tx Frequency

(Factory Override, Tx Synthesizer Reference Divider)

Selects the receive frequency for the current Rx Synthesizer Reference Divider.

Note:

  • Duplicate frequencies are not allowed. Therefore, when selecting a frequency, if a frequency has already been entered into the list, then that frequency will no longer be a valid choice for the current field.

  • Refer to the Motorola Catalog Sheets / Price Pages or Manual for valid Frequencies for this model.


Tx Frequency {Quick Notes}

Tx Frequency

(Factory Override, Tx Synthesizer Reference Divider)

Selects the receive frequency for the current Rx Synthesizer Reference Divider.

See More Information


Add a Frequency {Quick Notes}

Add a Frequency

(CPS Menu Bar, Tools, Frequency Picklists)

The Add button creates a new row/frequency entry in the table that can then be defined.


Delete a Frequency {Quick Notes}

Delete a Frequency

(CPS Menu Bar, Tools, Frequency Picklists)

The Delete button completely removes the currently highlighted row/frequency entry from this window.

Deleting Frequency Picklist values (in the Picklist window) once they have been selected from one or more of the Picklist fields, causes that fields’ value to become invalid.


Edit a Frequency {Quick Notes}

Edit a Frequency

(CPS Menu Bar, Tools, Frequency Picklists)

The Edit button allows you to Modify the currently highlighted row/frequency.

Editing Frequency Picklist values (in the Picklist window) once they have been selected from one or more of the Picklist fields, causes that fields’ value to become invalid.


Trunking Dispatch: Transmit and Receive Frequencies (Graphic)

Trunking Dispatch: Transmit and Receive Frequencies
This window allows you to Add, Edit, Delete, Insert, Load, and Save Trunking Transmit and Receive Frequencies.
 | "Add" creates a new row/frequency entry in the table that can then be defined.
 | "Delete" completely removes the currently highlighted row/frequency entry from this window.
 | "Insert" adds a new row/frequency entry immediately above the currently highlighted entry.
 | "Edit" allows you to Modify the currently highlighted row/frequency.
 | "Load" retrieves a previously 'Saved' frequency list, so that its values may be used with the current radio’s codeplug.
 | "Save" allows you to store the current frequency list for reuse with another radio’s codeplug.

See More Information


Conventional Dispatch: Receive Frequencies {Quick Notes}

Conventional Dispatch: Receive Frequencies
This window allows you to Add, Edit, Delete, Insert, Load, and Save Trunking Transmit and Receive Frequencies.
 | "Add" creates a new row/frequency entry in the table that can then be defined.
 | "Delete" completely removes the currently highlighted row/frequency entry from this window.
 | "Insert" adds a new row/frequency entry immediately above the currently highlighted entry.
 | "Edit" allows you to Modify the currently highlighted row/frequency.
 | "Load" retrieves a previously 'Saved' frequency list, so that its values may be used with the current radio’s codeplug.
 | "Save" allows you to store the current frequency list for reuse with another radio’s codeplug.

See More Information


Conventional Dispatch: Transmit Frequencies {Quick Notes}

Conventional Dispatch: Transmit Frequencies
This window allows you to Add, Edit, Delete, Insert, Load, and Save Trunking Transmit and Receive Frequencies.
 | "Add" creates a new row/frequency entry in the table that can then be defined.
 | "Delete" completely removes the currently highlighted row/frequency entry from this window.
 | "Insert" adds a new row/frequency entry immediately above the currently highlighted entry.
 | "Edit" allows you to Modify the currently highlighted row/frequency.
 | "Load" retrieves a previously 'Saved' frequency list, so that its values may be used with the current radio’s codeplug.
 | "Save" allows you to store the current frequency list for reuse with another radio’s codeplug.

See More Information


The Frequency Picklists Window {Quick Notes}

The Frequency Picklists Window

(CPS Menu Bar, Tools, Frequency Picklists)

The Frequency Picklists window allows you to view or define frequencies that can be easily selected from many Conventional and Trunking receive and transmit frequency fields throughout the CPS program. This feature reduces frequency entry time and frequency entry errors by changing CPS frequency field entries from a manual edit to a picklist style entry.

Frequency Pick list Tutorial

CLICK FOR IMPORTANT NOTE

Note:

The frequency Picklist is an optional feature that is turned on or off from the CPS Menu Bar, View, Options, Enable Frequency Picklists field.

Individual Conventional Rx Frequencies, Conventional Tx Frequencies, or Trunking Rx/ Tx Frequency lists can be saved to a file and reloaded when needed.

Picklist freq uency entries that appear as available from frequency fields are not always appropriate for that field. Therefore, as always, frequency selection validity is determined according to the rules of individual frequency fields.

Valid frequency format follows the 3.5 (###.#####) rule.

  • 'Deleting’ or 'Editing’ Frequency Picklist values (in the Picklist window) once they have been selected from one or more of the Picklist fields, causes that fields’ value to become invalid.

  • Opening or reading a codeplug that has a frequency field value or values selected from a Picklist not currently 'Loaded’ in the CPS can cause a frequency field selection or selections to appear to be empty. This is true when a field’s selected frequency value no longer exists in the currently 'Loaded’ Picklist. Although the field or fields appear to be empty, their selected values do still exist, and as long as the Picklist is not modified the codeplug may be saved or written.

FOR A FEATURE DESCRIPTION CLICK ON A BUTTON:

Add | Delete | Insert | Edit | Load List | Save List


Insert a Frequency {Quick Notes}

Insert a Frequency

(CPS Menu Bar, Tools, Frequency Picklists)

The Insert button adds a new row/frequency entry immediately above the currently highlighted entry.


Load a List {Quick Notes}

Load a List

(CPS Menu Bar, Tools, Frequency Picklists)

The Load a List button retrieves a previously 'Saved' frequency list, so that its values may be used with the current radio’s codeplug.

Opening or reading a codeplug that has a frequency field value or values selected from a Picklist not currently 'Loaded’ in the CPS can cause a frequency field selection or selections to appear to be empty. This is true when a field’s selected frequency value no longer exists in the currently 'Loaded’ Picklist. Although the field or fields appears to be empty, their selected values do still exist, and as long as the Picklist is not modified the codeplug may be saved or written.


Save a list {Quick Notes}

Save a List

(CPS Menu Bar, Tools, Frequency Picklists)

The Save a List button allows you to store the current frequency list for reuse with another radio’s codeplug.


The Frequency Picklists Window {quick notes}

The Frequency Picklists Window

The Frequency Picklists window allows you to view or define frequencies that can be easily selected from many Conventional and Trunking receive and transmit frequency fields throughout the CPS program. Entering frequency values in the CPS program can be a time consuming process; and due to their numerical format, frequency entry errors are not uncommon. This feature reduces frequency entry time and frequency entry errors by changing CPS frequency field entries from a manual edit to a picklist style entry.

See More Information


Active Level {Quick Notes}

Active Level (Glossary)

The Active Level is the voltage setting for the radio’s Accessory Connector fully programmable pins.

See More Information


Active Level (Glossary)

Active Level

(Glossary)

The Active Level is the voltage setting for the radio’s Accessory Connector fully programmable pins.


Active Scan Mode {Quick Notes}

Active Scan Mode(Glossary)

When in Scan Mode, and when the radio is rapidly moving through the Scan List Member channels looking for qualified transmission activity to receive - or unmute to.

See More Information


Active Scan Mode (Glossary)

Active Scan Mode

(Glossary)

When in Scan Mode, and when the radio is rapidly moving through the Scan List Member channels looking for qualified transmission activity to receive - or unmute to.


Advanced Key - Conventional (Glossary)

Advanced Key - Conventional

(Glossary)

Conventional Advanced Keys types currently include only the Advanced Conventional Key (ACK). For Portable radios, ACKs are currently required for the Conventional Stun and Kill features. For Mobile and Portable radios the Conventional OTAP feature requires either an ACK or an Advanced Trunking Key.

SEE ALSO: The Advanced Keys Administrator Help Topics

Note: The Advanced Administrator Tool is launched from the CPS Tools Menu è System Keys è Advanced Keys Configuration.

System Key Advanced Administrator Tutorial

CLICK FOR IMPORTANT NOTE

  • In order to write the codeplug to the radio, an ACK loaded in the CPS must be an exact match to the ACK currently defined in the ASTRO Configuration's Conventional Customer ID field.

  • Advanced Keys are accessible to the CPS through your computer’s parallel or USB port with the use of iButtons inserted into Parallel Port iButton Readers or a USB Port iButton Reader.

  • When a Software System Key already exists in the CPS having the same value of an Advanced Key being loaded or imported, the Advanced Key is unable to load. The Software System Key having the same value must be removed from the CPS.

  • System Keys currently loaded in the CPS can be viewed from the CPS Tools Menu è System Keys è System Key Report.

Single or Multiple iButtons:

  • The parallel port iButton Reader has two slots for iButtons: top and bottom. The CPS can Import or Load Advanced Keys from both iButtons when loaded.

  • Certain USB iButton Readers can also have more than one slot, however for this style reader, the CPS can only read from one slot when importing Advanced Keys. Although, if you have more than one USB port on your computer, more than one USB iButton Reader can be hooked-up at one time, and the CPS can then Import or Load Advanced Keys from each USB reader having one iButton loaded.

  • To Import: Select from the CPS File Menu è Import è Advanced Keys.

  • To Load: Select from the CPS Tools Menu è System Keys è Load è Advanced Keys.

  • Advanced Keys are also automatically loaded every time CPS is loading, but only when an iButton is loaded in an iButton Reader that is attached to your computer’s parallel or USB Port.


Advanced Key - Conventional {Quick Notes}

Advanced Keys - Conventional (Glossary)

Conventional Advanced Keys types currently include only the Advanced Conventional Key (ACK). For Portable radios, ACKs are currently required for the Conventional Stun and Kill features. For Mobile and Portable radios the Conventional OTAP feature requires either an ACK or an Advanced Trunking Key.

See More Information


Arrow Keys {Quick Notes}

Arrow Keys(Glossary)

The keyboard up é, down ê, left ç, or right è selectors, which allow the user to navigate or move the cursor.

See More Information


Arrow Keys (Glossary)

Arrow Keys

(Glossary)

The keyboard up é, down ê, left ç, or right è selectors, which allow the user to navigate or move the cursor.


ASTRO 25 Trunking {Quick Notes}

ASTRO 25 Trunking (APCO)

(Glossary)

APCO (Association of Public-Safety Communications Officers) is a type of addressing scheme that is used by certain Trunking Systems. If the current radio is capable of APCO Trunking, the "ASTRO 25" selection appears in the Trunking System, System Type field.

See More Information


ASTRO 25 Trunking (Glossary)

ASTRO 25 Trunking (APCO)

(Glossary)

APCO (Association of Public-Safety Communications Officers) is a type of addressing scheme that is used by certain Trunking Systems. If the current radio is capable of APCO Trunking, the "ASTRO 25" selection appears in the Trunking System, System Type field.


Asynchronous Communications {Quick Notes}

Asynchronous Communications (Glossary)

A method of data communications in which information is transmitted one character at a time, with no specific starting time. Each character is preceded by a start bit and followed by one (or more) stop bit(s).


Asynchronous Communications (Glossary)

Asynchronous Communications

(Glossary)

A method of data communications in which information is transmitted one character at a time, with no specific starting time. Each character is preceded by a start bit and followed by one (or more) stop bit(s).


Bandwidth {Quick Notes}

Bandwidth (Glossary)

The width of the frequency band that is available for radio transmissions.

See More Information


Bandwidth (Glossary)

Bandwidth

(Glossary)

The width of the frequency band that is available for radio transmissions.


Calibration {Quick Notes}

Calibration (Glossary)

The means of teaching the radio how to adjust itself for optimum performance. To Calibrate.


Calibration (Glossary)

Calibration

(Glossary)

The means of teaching the radio how to adjust itself for optimum performance. To Calibrate.


Call Alert / Page {Quick Notes}

Call Alert / Page (Glossary)

Allows a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

See More Information


Call Alert (Glossary)

Call Alert / Page

(Glossary)

Allows a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.

Note: These types of radio calls are also known as a Page.

See Also:

The Conventional Personality MDC Page, and

The Conventional Personality DTMF Page, and

The Conventional Personality QCII Page, and

The Conventional Personality ASTRO Call Page, and

The Trunking Personality Call Page.


Call Alert w/Voice {Quick Notes}

Call Alert w/Voice (Glossary)

A combination of a Voice Sel Cal and a Call Alert.

See More Information


Call Alert w/Voice (Glossary)

Call Alert w/Voice

(Glossary)

A combination of a Voice Sel Cal and a Call Alert.


Call Light {Quick Notes}

Call Light (Glossary)

A visual indicator (yellow LED) that flashes when a Call Alert or Voice Sel Call is received.

See More Information


Call Light (Glossary)

Call Light

(Glossary)

A visual indicator (yellow LED) that flashes when a Call Alert or Voice Sel Call is received.


Carrier {Quick Notes}

Carrier (Glossary)

An electromagnetic signal that is transmitted on a selected frequency for the purpose of carrying voice or data transmissions along with it. Carrier can then be received by all radios listening on that frequency.


Carrier (Glossary)

Carrier

(Glossary)

An electromagnetic signal that is transmitted on a selected frequency for the purpose of carrying voice or data transmissions along with it. Carrier can then be received by all radios listening on that frequency.


Carrier Squelch {Quick Notes}

Carrier Squelch (CSQ)

(Glossary)

When the carrier energy exceeds the CPS-selected or radio-designated carrier energy threshold, known as the Squelch (Fine Tune). When the carrier energy threshold is exceeded, the radio is able to unmute to a call. The radio may have other requirements before unmuting may occur.

See More Information


Carrier Squelch (Glossary)

Carrier Squelch (CSQ)

(Glossary)

When the carrier energy exceeds the CPS-selected or radio-designated carrier energy threshold, known as the Squelch (Fine Tune). When the carrier energy threshold is exceeded, the radio is able to unmute to a call. The radio may have other requirements before unmuting may occur.


CD-ROM {Quick Notes}

CD-ROM (Glossary)

CD-ROM (Compact Disk-Read Only Memory). An alterable storage medium used by microcomputers to store data and files. The CPS can be delivered on a CD-ROM. CD-ROMs hold approximately 700 megabytes of data.

See More Information


CD-ROM (Glossary)

CD-ROM

(Glossary)

CD-ROM (Compact Disk-Read Only Memory). An alterable storage medium used by microcomputers to store data and files. The CPS can be delivered on a CD-ROM. CD-ROMs hold approximately 700 megabytes of data.


Central Controller {Quick Notes}

Central Controller (Glossary)

The Central Controller assigns base station repeaters as voice repeaters or data-only Control Channel repeaters. The base station repeater assigned as the control channel continually sends background data word. The background data word (Generated by the Central Controller) continually provides synchronization for the system. Through the Control Channel, the Central Controller also continually sends out an Outbound Signal Word (OSW). This OSW contains the System ID (System Key) and is transmitted at least once every three seconds.

See More Information


Central Controller (Glossary)

Central Controller

(Glossary)

The Central Controller assigns base station repeaters as voice repeaters or data-only Control Channel repeaters. The base station repeater assigned as the control channel continually sends background data word. The background data word (Generated by the Central Controller) continually provides synchronization for the system. Through the Control Channel, the Central Controller also continually sends out an Outbound Signal Word (OSW). This OSW contains the System ID (System Key) and is transmitted at least once every three seconds.

Note: Some other Central Controllers duties include:

  • Monitoring Voice Channel Activity

  • Assigning Voice Channels

  • Controlling each Call sequence


Channel / Mode {Quick Notes}

Channel / Mode (Glossary)

A unique frequency used for transmitting and or receiving voice and or data. Also known as a mode. Conventional dispatch channels are created as Conventional Personalities. Trunking dispatch channels are created as Talkgroups, Announcement Groups and Dynamic Regroupings. CPS defined channel functionality is grouped as zones allowing for sets of channels on the radio’s channel selector.

See More Information


Channel (Glossary)

Channel / Mode

(Glossary)

A unique frequency used for transmitting and or receiving voice and or data. Also known as a mode. Conventional dispatch channels are created as Conventional Personalities. Trunking dispatch channels are created as Talkgroups, Announcement Groups, and Dynamic Regroupings. CPS defined channel functionality is grouped as zones allowing for sets of channels on the radio’s channel selector.

See Also:

  • The Zone Channel Assignment, Channels Page

  • Setting Up CPS Channels (Tutorials Menu)


Codeplug {Quick Notes}

Codeplug (Glossary)

A solid-state chip inside a radio where the radio’s personality data is stored. Personality data is created using the Motorola Customer Programming Software (CPS). CPS defined data can be transferred to the radio’s chip or to a codeplug file. Codeplug files can be archived on the computer’s hard drive for later use.

See More Information


Codeplug (Glossary)

Codeplug

(Glossary)

A solid-state chip inside a radio where the radio’s personality data is stored. Personality data is created using the Motorola Customer Programming Software (CPS). CPS defined data can be transferred to the radio’s chip or to a codeplug file. Codeplug files can be archived on the computer’s hard drive for later use.


Com Port Setup {Quick Notes}

Com Port Setup (Glossary)

The Serial Com Port is used to connect the Ribless Programming Cable to the computer from the ASTRO Spectra Plus and the ASTRO XTS2500 & XTS5000 radios. Com Port setup is accomplished during the installation of the Astro Spectra Plus and the ASTRO XTS2500 & XTS5000 CPS applications. Communications are created within the Windows Operating System as a virtual modem setup. Once the COM Port has been selected for this virtual modem setup, it cannot not be changed.

See More Information


Com Port Setup (Glossary)

Com Port Setup

(Glossary)

The Serial Com Port is used to connect the Ribless Programming Cable to the computer from the ASTRO Spectra Plus and the ASTRO XTS2500 & XTS5000 radios. Com Port setup is accomplished during the installation of the Astro Spectra Plus and the ASTRO XTS2500 & XTS5000 CPS applications. Communications are created within the Windows Operating System as a virtual modem setup. Once the COM Port has been selected for this virtual modem setup, it cannot not be changed.

See also the Tutorial: Understanding and Using the Ribless Programming Cables.

See Also: USB Port Setup


Communications Port {Quick Notes}

Communications Port (COM Port)

(Glossary)

A serial hardware interface connection at the back of a computer used to communicate with other hardware devices, such as radios, modems, and printers. Also known as a Serial Port or RS 232 Port. COM Ports are designated by slot positions such as COM1, COM2, COM3, COM4.

See More Information


COM Port (Glossary)

Communications Port (COM Port)

(Glossary)

A serial hardware interface connection at the back of a computer used to communicate with other hardware devices, such as radios, modems, and printers. Also known as a Serial Port or RS 232 Port. COM Ports are designated by slot positions such as COM1, COM2, COM3, COM4.

When programming a radio, the computer is connected to the radio with a Programming Cable via the COM port. CPS Com Port settings apply when Reading and Writing and FLASHport Upgrading radio data.

Note: This gives you the ability to quickly Read the codeplug information from one radio and then Write that same programming information to another radio.


Companding Mode {Quick Notes}

Companding Mode (Glossary)

Companding is a new standard feature in the cellular phone industry and is supported industry-wide. The purpose of Companding is to reduce radio and airway noise, thus enhancing audio clarity.

See More Information


Companding Mode (Glossary)

Companding Mode

(Glossary)

Companding is a new standard feature in the cellular phone industry and is supported industry-wide. The purpose of Companding is to reduce radio and airway noise, thus enhancing audio clarity.

Companding is active when Full Compression and Full Expansion are used for transmitting and receiving, respectively. Full Compression and Full Expansion can be selected through the Compression Type and Expansion Type fields, respectively.

The radio-user can also toggle Companding on or off, on a Personality basis, if the Companding menu selection is enabled.


Computer Networks {Quick Notes}

Computer Network (Glossary)

The linking together of two or more computers for the purpose of exchanging data


Continuous Zone {Quick Notes}

Continuous Zone (Glossary)

Applies for Trunking dispatch portable model radios. Zones (not channels) are dynamically assigned to the positions of a portable radio’s Rotary Channel Selector. The rotary has no defined start and stop positions allowing it to rotate completely around 360 . Once the rotary has moved through all rotary zone positions (see Personality Assignment); the first zone is automatically inserted in the next rotary position. This allows the rotary to have no unassigned positions.

See More Information


Continuous Zone (Glossary)

Continuous Zone

(Glossary)

Applies for Trunking dispatch portable model radios. Zones (not channels) are dynamically assigned to the positions of a portable radio’s Rotary Channel Selector. The rotary has no defined start and stop positions allowing it to rotate completely around 360 . Once the rotary has moved through all rotary zone positions (see Personality Assignment); the first zone is automatically inserted in the next rotary position. This allows the rotary to have no unassigned positions.

Note: Zone positions are determined by the order that they are created in the Personality Assignment to Zone window. Zones can then be re-ordered using the following commands. From the Personality Assignment to Zone window, the Zone page, use the Navigation Toolbar to display the desired record to be moved. From the CPS Menu Bar now select: Record è Move Record, then select the desired destination for that record.


Control Channel {Quick Notes}

Control Channel (Glossary)

When operating in Trunking dispatch mode, radios are always listening to the Control Channel of the radio’s current Trunking System for channel assignment instructions. The Control Channel is a dedicated data only channel that is responsible for directing all traffic over its Trunking System. Trunking Systems can have several Sites/Repeaters. A Control Channel exists on only one Site/Repeater at a time for each Trunking System. Control Channels are assigned by the Central Controller.

See More Information


Control Channel (Glossary)

Control Channel

(Glossary)

When operating in Trunking dispatch mode, radios are always listening to the Control Channel of the radio’s current Trunking System for channel assignment instructions. The Control Channel is a dedicated data only channel that is responsible for directing all traffic over its Trunking System. Trunking Systems can have several Sites/Repeaters. A Control Channel exists on only one Site/Repeater at a time for each Trunking System. Control Channels are assigned by the Central Controller.

See also:

  • The 700/800 Control Channels Page

  • The OBT Control Channels Page

  • The 700/800 Astro 25 Control Channels Page.

  • The OBT Astro 25 Control Channels Page.


CPS {Quick Notes}

CPS (Glossary)

Acronym for Customer Programming Software. Licensed Motorola software used to program a radio or radios with unique sets of features.

See More Information


CPS (Glossary)

CPS

(Glossary)

Acronym for Customer Programming Software. Licensed Motorola software used to program a radio or radios with unique sets of features.


CPS {quick notes}

CPS (Glossary)

Acronym for Customer Programming Software. Licensed Motorola software used to program a radio or radios with unique sets of features.


CTCSS {Quick Notes}

CTCSS (Glossary)

Acronym for Continuous Tone Coded Squelch System. A generic term for sub-audible tone/ code used to create communications groups. Also See "PL".


CTCSS (Glossary)

CTCSS

(Glossary)

Acronym for Continuous Tone Coded Squelch System. A generic term for sub-audible tone/ code used to create communications groups. Also See "PL".


Cursor {Quick Notes}

Cursor (Glossary)

A flashing marker or bolded outline, or reverse video highlight. The cursor generally determines the computers focus (or lack there-of) on a software user-input field. The cursor can indicate to the computer-user what to do next in a software program.

See More Information


Cursor (Glossary)

Cursor

(Glossary)

A flashing marker or bolded outline, or reverse video highlight. The cursor generally determines the computers focus (or lack there-of) on a software user-input field. The cursor can indicate to the computer-user what to do next in a software program.


De key {Quick Notes}

De-key (Glossary)

To release the PTT (Push to Talk) button and stop transmitting.

See More Information


De-key (Glossary)

De-key

(Glossary)

To release the PTT (Push to Talk) button and stop transmitting.


Default Drive {Quick Notes}

Default Drive (Glossary)

The hard disk or diskette-drive that the CPS uses to Read or Save data or files.

See More Information


Default Drive (Glossary)

Default Drive

(Glossary)

The hard disk or diskette-drive that the CPS uses to Read or Save data or files.


Default {Quick Notes}

Default (Glossary)

CPS suggested field values that are pre-programmed into the radio. Based on the radio model, these values may or may not be changed.

See More Information


Default (Glossary)

Default

(Glossary)

CPS suggested field values that are pre-programmed into the radio. Based on the radio model, these values may or may not be changed.


Dialog Box {Quick Notes}

Dialog Box (Glossary)

A window used for data entry, making selections, or presenting error messages.


Dialog Box (Glossary)

Dialog Box

(Glossary)

A window used for data entry, making selections, or presenting error messages.


Digital Private Line {Quick Notes}

Digital Private Line (DPL)

(Glossary)

Transmitted when the receiving radio is to only receive calls from radios with specific DPL codes, this creates communications groups while operating in Conventional Dispatch mode. DPL is a digital format transmitted along with the carrier. DPL allows for more use and privacy on a frequency. DPL is transmitted at a sub-audible (not able to be heard) frequency. Also known as Channel Guard, Quiet Call, and CTCSS.

See More Information


Digital Private Line DPL (Glossary)

Digital Private Line (DPL)

(Glossary)

Transmitted when the receiving radio is to only receive calls from radios with specific DPL codes, this creates communications groups while operating in Conventional Dispatch mode. DPL is a digital format transmitted along with the carrier. DPL allows for more use and privacy on a frequency. DPL is transmitted at a sub-audible (not able to be heard) frequency. Also known as Channel Guard, Quiet Call, and CTCSS.


Direct Entry {Quick Notes}

Direct Entry (Glossary)

The radio-user can manually-input the ID of a targeted radio for an MDC Radio Call.

See More Information


Direct Entry (Glossary)

Direct Entry

(Glossary)

The radio-user can manually-input the ID of a targeted radio for an MDC Radio Call.

Once the Radio Call type is selected and the Call List appears in the radio’s display, entry of an MDC Primary ID (via a keypad) is possible. Pressing the PTT button then transmits the call to the target radio of the entered ID.


Directory {Quick Notes}

Directory (Glossary)

A location created on a disk or diskette to store a group of files that are similar in content. Also known as a Folder.


Directory (Glossary)

Directory

(Glossary)

A location created on a disk or diskette to store a group of files that are similar in content. Also known as a Folder.


Disk Drive {Quick Notes}

Disk Drive (Glossary)

A device that reads and writes information to and from a removable magnetic storage medium, known as diskettes. Disk drives can also facilitate removable hard-disk capable of a much larger portable storage capacity.

See More Information


Disk Drive (Glossary)

Disk Drive

(Glossary)

A device that reads and writes information to and from a removable magnetic storage medium, known as diskettes. Disk drives can also facilitate removable hard-disk capable of a much larger portable storage capacity.


Diskette {Quick Notes}

Diskette (Glossary)

An alterable, semi-flexible, magnetic storage medium used by microcomputers to store data and files. Also called a disk, floppy, floppy disk or mini diskette. The CPS can be delivered on diskettes. A 3.5 inch diskette stores approximately 1.4 megabytes.

See More Information


Diskette (Glossary)

Diskette

(Glossary)

An alterable, semi-flexible, magnetic storage medium used by microcomputers to store data and files. Also called a disk, floppy, floppy disk or mini diskette. The CPS can be delivered on diskettes. A 3.5 inch diskette stores approximately 1.4 megabytes.


Display {Quick Notes}

Display (Glossary)

(a) The computer’s screen or monitor, that displays the computers information.

(b) The radio’s LED or LCD indicators.

See More Information


Display (Glossary)

Display

(Glossary)

(a) The computer’s screen or monitor, that displays the computers information.

(b) The radio’s LED or LCD indicators.


DOS {Quick Notes}

DOS (Glossary)

Acronym for the computer’s Disk Operating System. See Operating System.

See More Information


DOS (Glossary)

DOS

(Glossary)

Acronym for the computer’s Disk Operating System. See Operating System.


Dual Tone Multiple Frequency DTMF {Quick Notes}

Dual Tone Multiple Frequency (DTMF)

(Glossary)

A Signaling protocol widely used in the telephone industry. Two tones are transmitted simultaneously at different amplitudes for each keypad key pressed. A sequential series of Dual Tones makes a data word.

See More Information


Dual Tone Multiple Frequency DTMF (Glossary)

Dual Tone Multiple Frequency (DTMF)

(Glossary)

A Signaling protocol widely used in the telephone industry. Two tones are transmitted simultaneously at different amplitudes for each keypad key pressed. A sequential series of Dual Tones makes a data word.

See Also: The Radio Wide Phone pages and the Conventional and Trunking Phone Pages.


DVM {Quick Notes}

DVM (Glossary)

Acronym for Digital Volt Meter.


DVM (Glossary)

DVM

(Glossary)

Acronym for Digital Volt Meter.


DVRS {Quick Notes}

DVRS (Digital Vehicular Repeater System)

(Learning and Defining Radio Features)

The DVRS is a hardware device that when connected to a Motorola mobile transceiver, then facilitates the creation of a mobile repeater system. The two units are typically mounted remotely in a vehicle’s trunk space. Radios operating within range of a vehicle containing this mobile repeater setup are then able to communicate through this repeater either locally or even with previously out of range fixed-location systems.

The DVRS is capable of three modes of operation, these modes include "System", "Local", and "Off".

  • When the DVRS is in the FNE (Fixed Network Equipment) "System" mode, there is full connectivity from radios communicating to the DVRS (in the DVRS coverage area) to the System.

  • When the DVRS is in the "Local" mode, the mobile radio (attached to the DVRS) and radios communicating to the DVRS (in the DVRS coverage area) only communicate with each other. None of these radios can communicate with the FNE System.

  • When the DVRS is in the "Off" mode, the mobile radio behaves as a normal radio and does communicate with the FNE.

See More Information


DVRS - Digital Vehicular Repeater System (Glossary)

DVRS - Digital Vehicular Repeater System

(Learning and Defining Radio Features)

The DVRS is a hardware device that when connected to a Motorola mobile transceiver, then facilitates the creation of a mobile repeater system. The two units are typically mounted remotely in a vehicle’s trunk space. Radios operating within range of a vehicle containing this mobile repeater setup are then able to communicate through this repeater either locally or even with previously out of range fixed-location systems.

The DVRS is capable of three modes of operation, these modes include "System", "Local", and "Off".

  • When the DVRS is in the FNE (Fixed Network Equipment) "System" mode, there is full connectivity from radios communicating to the DVRS (in the DVRS coverage area) to the System.

  • When the DVRS is in the "Local" mode, the mobile radio (attached to the DVRS) and radios communicating to the DVRS (in the DVRS coverage area) only communicate with each other. None of these radios can communicate with the FNE System.

  • When the DVRS is in the "Off" mode, the mobile radio behaves as a normal radio and does communicate with the FNE.

Digital Vehicular Repeater System Tutorial


EEPROM {Quick Notes}

EEPROM (Glossary)

Acronym for Electronically Erasable Programmable Read Only Memory. Used by the radio microcomputer system to store the radio’s codeplug data.

See More Information


EEPROM (Glossary)

EEPROM

(Glossary)

Acronym for Electronically Erasable Programmable Read Only Memory. Used by the radio microcomputer system to store the radio’s codeplug data.


Emergency Mode {Quick Notes}

Conventional &Trunking Emergency Mode (Glossary)

When the radio-user initiates an emergency transmission with a programmable "Emergency" button-press. Emergency mode dispatch type is based on the current radio-user selected channel.

See More Information


Emergency Mode (Glossary)

Conventional & Trunking Emergency Mode

(Glossary)

When the radio-user initiates an emergency transmission with a programmable "Emergency" button-press. Emergency mode dispatch type is based on the current radio-user selected channel.

Note:

  • Conventional dispatch Emergency Mode is possible with MDC or ASTRO System signaling. Emergency signaling functionality is defined in the respective signaling system Emergency pages.

  • Alarm or Alarm and Call can be defined on a per System basis from the ASTRO or MDC Emergency Type field.

  • Trunking dispatch Emergency Mode functionality is defined in the Trunking Personality Emergency Pages.

  • Emergency Alarm Mode and or Emergency Call Mode can be defined on a per Trunking Personality basis.


Enter {Quick Notes}

Enter (Glossary)

<Enter> A keyboard key, which submits previous keystrokes to the computer processor, and typically moves the cursor to the next data entry field.

See More Information


Enter (Glossary)

Enter

(Glossary)

<Enter> A keyboard key, which submits previous keystrokes to the computer processor, and typically moves the cursor to the next data entry field.

The Enter key is also used to initiate the functionality associated with the currently highlighted icon or button.

Synonymous with pressing Enter, or Return.


External Alarm {Quick Notes}

External Alarm (Glossary)

The External Alarm is an accessory item, which connects to a mobile radio’s Accessory Connector. The External Alarm is activated by an incoming Call Alert, LS Call Light call, or MDC Message. Once activated, the External Alarm can trigger flashing headlights, a siren, or a horn.

See More Information


External Alarm (Glossary)

External Alarm

(Glossary)

The External Alarm is an accessory item, which connects to a mobile radio’s Accessory Connector. The External Alarm is activated by an incoming Call Alert, LS Call Light call, or MDC Message. Once activated, the External Alarm can trigger flashing headlights, a siren, or a horn.


Failsoft Mode {Quick Notes}

Failsoft Mode (Glossary)

Failsoft offers two-way Conventional Mode operation during Trunking system failure. Radio’s automatically return to the Trunked mode once the Trunking system is restored.

See More Information [image] & [image] Important Note


Failsoft Mode (Glossary)

Failsoft Mode

(Glossary)

Failsoft offers two-way Conventional Mode operation during Trunking system failure. Radio’s automatically return to the Trunked mode once the Trunking system is restored.

Failsoft operation is configured separately for the two Trunking Bandsplit modes. 800 MHz or the UHF/VHF are the two bandsplits modes.


Field {Quick Notes}

Field (Glossary)

A data entry point in a software program where a feature’s current value is entered, selected, viewed, or edited.


Field (Glossary)

Field

(Glossary)

A data entry point in a software program where a feature’s current value is entered, selected, viewed, or edited.


File {Quick Notes}

File (Glossary)

A collection of data or information that is stored on a computer’s hard disk or diskette that can be read by a computer.

See More Information


File (Glossary)

File

(Glossary)

A collection of data or information that is stored on a computer’s hard disk or diskette that can be read by a computer.


File {Quick Notes}

File (Glossary)

A collection of data or information that is stored on a computer’s hard disk or diskette that can be read by a computer.


Firmware {Quick Notes}

Firmware (Glossary)

Software that controls the internal hardware components of the radio. Firmware cannot be modified with the CPS.

See More Information


Firmware (Glossary)

Firmware

(Glossary)

Software that controls the internal hardware components of the radio. Firmware cannot be modified with the CPS.


FLASHkey Upgrade Module {Quick Notes}

FLASHkey Upgrade Module (Glossary)

The FLASHkey is a self-contained non-volatile memory component. The FLASHkey contains informational data needed to complete the FLASHport Upgrade process. From the CPS, run the Read FLASHkey process to View FLASHkey Information.

See More Information


FLASHkey Upgrade Module (Glossary)

FLASHkey Upgrade Module

(Glossary)

The FLASHkey is a self-contained non-volatile memory component. The FLASHkey contains informational data needed to complete the FLASHport Upgrade process. From the CPS, run the Read FLASHkey process to View FLASHkey Information.

Note: The FLASHkey tracks the amount of upgrades purchased, the amount of upgrades completed, and therefore the amount of upgrades still remaining.


FLASHport Upgrade File {Quick Notes}

FLASHport Upgrade File (Glossary)

This software program/ file is supplied on a CD-ROM or a diskette along with the FLASHkey Uprgrade Module to be used during the FLASHport Upgrade process.

See More Information


FLASHport Upgrade File (Glossary)

FLASHport Upgrade File

(Glossary)

This software program/ file is supplied on a CD-ROM or a diskette along with the FLASHkey Uprgrade Module to be used during the FLASHport Upgrade process.


Floppy Disk {Quick Notes}

Floppy Disk (Glossary)

An alterable, semi-flexible, magnetic storage medium used by microcomputers to store data and files. Also called a disk, floppy, floppy disk or mini diskette. The CPS can be delivered on diskettes. A 3.5 inch diskette stores approximately 1.4 megabytes.

See More Information


Floppy Disk (Glossary)

Floppy Disk

(Glossary)

An alterable, semi-flexible, magnetic storage medium used by microcomputers to store data and files. Also called a disk, floppy, floppy disk or mini diskette. The CPS can be delivered on diskettes. A 3.5 inch diskette stores approximately 1.4 megabytes.


Folder {Quick Notes}

Folder (Glossary)

Folders are represented by a folder icon [image]. Folders can also be known as directories. A Folder is a location created on a disk or diskette to store a group of files that are similar in content.

See More Information


Folder (Glossary)

Folder

(Glossary)

Folders are represented by a folder icon [image]. Folders can also be known as directories. A Folder is a location created on a disk or diskette to store a group of files that are similar in content.


Folder {Quick Notes}

Folder (Glossary)

Folders are represented by a folder icon [image]. Folders can also be known as directories. A Folder is a location created on a disk or diskette to store a group of files that are similar in content.


Frequency {Quick Notes}

Frequency (Glossary)

  1. The location of the center of a channel of operation in the radio spectrum. Measured in Megahertz (MHz). A receive (one-way) or receive and transmit (two-way) path.

  2. A computer speed. Measured in Megahertz (MHz).

See More Information


Frequency (Glossary)

Frequency

(Glossary)

(a) The location of the center of a channel of operation in the radio spectrum. Measured in Megahertz (MHz). A receive (one-way) or receive and transmit (two-way) path.

  2. A computer speed. Measured in Megahertz (MHz).


Front Panel Access {Quick Notes}

Front Panel Access (FPA)

(Glossary)

Allows the ability to test radio functionality relating to: transmit and receive frequencies, buttons and keys, and the display. Refer to the ProSeries Basic Service Manual for more information.

See More Information


Front Panel Access (Glossary)

Front Panel Access (FPA)

(Glossary)

Allows the ability to test radio functionality relating to: transmit and receive frequencies, buttons and keys, and the display. Refer to the ProSeries Basic Service Manual for more information.


Front Panel Programming {Quick Notes}

The Front Panel Programming (FPP) Feature

(Learning and Defining Radio Features)

The FPP feature allows the radio-user to modify conventional dispatch channel parameters directly through the radio’s front panel, meaning the radio’s menu navigation and keypad buttons. The radio-user can therefore re-program certain conventional dispatch fields without the use of the CPS. The "FPP" Conventional menu item must be CPS-defined in order for the radio-user to access the FPP feature. Note that only channels of FPP Enabled Zones can be Front Panel Programmed by the radio-user. Zones may be CPS-defined as FPP enabled from the Zone Channel Assignment’s FPP Enable field on a per zone basis. FPP password protection is possible; see the Radio Wide, Protected Zone Password field (this password also applies for Zone Cloning).

See More Information & Tutorial [image] & [image] Important Note


Front Panel Programming (Glossary)

The Front Panel Programming (FPP) Feature

(Learning and Defining Radio Features)

The FPP feature allows the radio-user to modify conventional dispatch channel parameters directly through the radio’s front panel, meaning the radio’s menu navigation and keypad buttons. The radio-user can therefore re-program certain conventional dispatch fields without the use of the CPS. The " FPP" Conventional menu item must be CPS-defined in order for the radio-user to access the FPP feature. Note that only channels of FPP Enabled Zones can be Front Panel Programmed by the radio-user. Zones may be CPS-defined as FPP enabled from the Zone Channel Assignment’s FPP Enable field on a per zone basis. FPP password protection is possible; see the Radio Wide, Protected Zone Password field (this password also applies for Zone Cloning).

Front Panel Programming Tutorial

CLICK FOR IMPORTANT NOTE

  • The FCC requires that either a FPP Dongle or a Zone Cloning Cable be attached to the radio in order for the radio-user to access this feature. This is true unless you are exempt from FCC compliance.

  • See also the Rules for FPP Capable Codeplugs.


Function Keys {Quick Notes}

Function Keys (Glossary)

The twelve keys located across the top of the PC keyboard labeled F1 to F12.


Function Keys (Glossary)

Function Keys

(Glossary)

The twelve keys located across the top of the PC keyboard labeled F1 to F12.


Group {Quick Notes}

Group (Glossary)

A collection of radios which communicate together.


Group (Glossary)

Group

(Glossary)

A collection of radios which communicate together.


Hard Disk Drive {Quick Notes}

Hard Disk Drive (Glossary)

A device that reads and writes information to and from a magnetic storage medium. Hard Disk Drives facilitate removable hard drives, capable of very large portable storage capacity.

See More Information


Hard Disk Drive (Glossary)

Hard Disk Drive

(Glossary)

A device that reads and writes information to and from a magnetic storage medium. Hard Disk Drives facilitate removable hard drives, capable of very large portable storage capacity.


Hard Disk {Quick Notes

Hard Disk (Glossary)

An alterable magnetic storage medium with a much larger storage capacity than a diskette, typically located inside the computer’s system unit, not visible from the outside. A typical personal computer hard disk can store from 100 to 10,000 megabytes (or 10 gigabytes) of information, where a 3.5 inch diskette stores approximately 1.4 megabytes.

See More Information


Hard Disk (Glossary)

Hard Disk

(Glossary)

An alterable magnetic storage medium with a much larger storage capacity than a diskette, typically located inside the computer’s system unit, not visible from the outside. A typical personal computer hard disk can store from 100 to 10,000 megabytes (or 10 gigabytes) of information, where a 3.5 inch diskette stores approximately 1.4 megabytes.


Highlighting {Quick Notes}

Highlight (Glossary)

When a data entry field or icon is selected by clicking on it. This is generally represented with a bolded outline or reverse video.

See More Information


Highlight (Glossary)

Highlight

(Glossary)

When a data entry field or icon is selected by clicking on it. This is generally represented with a bolded outline or reverse video.

To Highlight: Selecting text or a graphic by clicking and dragging across it, or by double clicking on it. Once highlighted, it can be copied, moved, or deleted.


Home System ID {Quick Notes}

Home System ID / System Key (Glossary)

System Keys allow the radio to communicate to an actual and specific Trunking System. Selecting a System Key for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related fields. Individual System Keys are selected for use with the Trunking System, Home System ID field

See More Information [image] & [image] Important Note


Home System ID (Glossary)

Home System ID / System Key

System Keys allow the radio to communicate to an actual and specific Trunking System. Selecting a System Key for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related fields. Individual System Keys are selected for use with the Trunking System, Home System ID field.

System keys are accessible to the CPS with two distinct methods; "Importing" a single system key, or pointing the "System Key File Location" to a Windows folder containing system keys.


Hz (Glossary)

Hz

(Glossary)

The abbreviation for Hertz.


IMBE {Quick Notes}

IMBE Signaling (Glossary)

Improved Multi-band Excitation (IMBE) is an ASTRO Systems protocol that allows for digital signaling. ASTRO Systems are selected for use with individual Conventional Personalities.

See More Information [image] & [image] Important Note


IMBE Signaling (Glossary)

IMBE Signaling

(Glossary)

Improved Multi-band Excitation (IMBE) is an ASTRO Systems protocol that allows for digital signaling. ASTRO Systems are selected for use with individual Conventional Personalities.


Impolite Transmission {Quick Notes}

Impolite Transmission (Glossary)

When the radio or radio-user sends a Conventional dispatch transmission even when the current radio-user selected channel is busy with other radio traffic. In effect these transmissions proceed by stepping on other channel traffic.

See More Information


Impolite Transmission (Glossary)

Impolite Transmission

(Glossary)

When the radio or radio-user sends a Conventional dispatch transmission even when the current radio-user selected channel is busy with other radio traffic. In effect these transmissions proceed by stepping on other channel traffic.

See Also Emgency Impolite Retries.


Import {Quick Notes}

Import (Glossary)

From the CPS "File" Menu select "Import". This allows the CPS user to import third party option board software that allows variable Option Board functionality on individual Conventional and Trunking Personalities.

See More Information


Intra-WACN Roaming Suggested Setup Steps (Glossary)

Intra-WACN Roaming

(Trunking Dispatch Communications)

Suggested Setup Steps:

  1. When Intra-WACN Roaming is enabled for a particular Trunking System, a valid Advanced WACN Key must be selected in the Home WACN ID field.

Note:

    • Key selections must match an Advanced WACN Key available within the CPS. Available Advanced WACN Keys can be seen from the System Keys Report.

    • Intra-WACN Roaming applies only when the System’s Coverage Type field is set to "SmartZone", and the System’s OminLink field is enabled.

  1. With Intra-WACN roaming enabled for a particular Trunking System, from the System’s ASTRO 25 Site Alias page, you must define a System ID for all Sites that are Aliased.

When an Intra-WACN Roaming enabled Trunking System is selected for a Trunking Personality, there are certain Personality fields that must also be considered:

  2. From the General Page, the Announcement Group System ID must be defined when an Announcement Group is to be defined for this personality.

  3. From the Emergency Revert Page, the Emergency Revert Talkgroup System must be defined when an Emergency Revert Talkgroup is to be used for this personality.

  4. From the Preferred Sites Page, the P25 System ID must be defined for all Preferred Sites that are desired.

  5. And from the Talkgroup Page, the P25 System ID must be defined for all of the desired Talkgroups.


IP Address {Quick Notes}

IP (Internet Protocol) Address

(Glossary)

An IP (Internet Protocol) address is a unique identifier for a node or host connection on an IP network. An IP address is a 32 bit binary number usually represented as 4 decimal values, each representing 8 bits, in the range 0 to 255 (known as octets) separated by decimal points. This is known as "dotted decimal" notation.

Example: 140.179.220.200


IP Address (Glossary)

IP (Internet Protocol) Address

(Glossary)

An IP (Internet Protocol) address is a unique identifier for a node or host connection on an IP network. An IP address is a 32 bit binary number usually represented as 4 decimal values, each representing 8 bits, in the range 0 to 255 (known as octets) separated by decimal points. This is known as "dotted decimal" notation.

Example: 140.179.220.200


Key Keyboard {Quick Notes}

Key (Keyboard)

(Glossary)

A button on the computer’s keyboard.


Key (Keyboard) (Glossary)

Key (Keyboard)

(Glossary)

A button on the computer’s keyboard.


Key Up {Quick Notes}

Key-Up (To key the radio)

(Glossary)

The action of transmitting. (Pressing the PTT button).

See More Information


Key-Up To key the radio (Glossary)

Key-Up (To key the radio)

(Glossary)

The action of transmitting. (Pressing the PTT button).


kHz {Quick Notes}

kHz (Glossary)

The abbreviation for Kilohertz. One Kilohertz is equal to one thousand Hertz (Hz).


kHz (Glossary)

kHz

(Glossary)

The abbreviation for Kilohertz. One Kilohertz is equal to one thousand Hertz (Hz).


Kill Feature {Quick Notes}

The Kill Feature

(Learning and Defining Radio Features)

  • The radio-user selects the "KILL" menu item selection in order to initiate the feature. A Kill command sent from a radio (see Kill Encode) causes the receiving radio(s) (see KILL Decode) to enter into the KILL mode. Prior to the Kill command being transmitting, the radio-user is prompted for the Tactical Inhibit Encode Password; this ensures that unauthorized transmission of this command is not possible. Note that this password may be redefined by the radio-user using the "PSWD" menu item selection, provided the current password is known.

  • At the time a Kill command is successfully decoded, the receiving radio responds to the sender with an acknowledgement of a successfully transmitted and received Kill command.

  • A radio-user may also self-inflict a Kill command to his or her radio using the "Direct Kill" method. A radio-user Direct Kill is accomplished by pressing the radio’s "Orange Button" and "Side Button 1" simultaneously.

  • Once a Kill command is decoded on the receiving radio, or a Direct Kill has been initiated, the radio is then completely disabled. Once Killed, the radio no longer unmutes to over the air voice calls and no longer responds to any user activity. The radio also erases all of its encryption keys (including ADP keys). Even while in Emergency Mode the radio responds to the Kill command.

  • Un-Kill: The radio can only be restored to full functionality with the use of an Un-Kill Tactical Inhibit Key. Un-Kill Tactical Inhibit Keys are found only on specific iButtons. These iButtons must be read through an iButton Reader attached to the same computer system as the CPS that is being used to Un-Kill the radio. With the Un-Kill Tactical Inhibit Key attached to the computer, select to Read the radio, once the radio is read, then Write the radio; the radio is then Un-KIlled.

See More Information [image] & [image] Important Note


Kill Feature (Glossary)

The Kill Feature

(Learning and Defining Radio Features)

  • The radio-user selects the "KILL" menu item selection in order to initiate the feature. A Kill command sent from a radio (see Kill Encode) causes the receiving radio(s) (see KILL Decode) to enter into the KILL mode. Prior to the Kill command being transmitting, the radio-user is prompted for the Tactical Inhibit Encode Password; this ensures that unauthorized transmission of this command is not possible. Note that this password may be redefined by the radio-user using the "PSWD" menu item selection, provided the current password is known.

  • At the time a Kill command is successfully decoded, the receiving radio responds to the sender with an acknowledgement of a successfully transmitted and received Kill command.

  • A radio-user may also self-inflict a Kill command to his or her radio using the "Direct Kill" method. A radio-user Direct Kill is accomplished by pressing the radio’s "Orange Button" and "Side Button 1" simultaneously.

  • Once a Kill command is decoded on the receiving radio, or a Direct Kill has been initiated, the radio is then completely disabled. Once Killed, the radio no longer unmutes to over the air voice calls and no longer responds to any user activity. The radio also erases all of its encryption keys (including ADP keys). Even while in Emergency Mode the radio responds to the Kill command.

  • Un-Kill: The radio can only be restored to full functionality with the use of an ACK (Advanced Conventional Key). ACKs are accessible to the CPS through your computer’s parallel or USB port with the use of iButtons inserted into Parallel Port iButton Readers or a USB Port iButton Reader. With the ACK attached to the computer, select to Read the radio, once the radio is read, then Write the radio; the radio is then Un-KIlled.

In order to Un-Kill a radio, the ACK loaded in the CPS must be an exact match for the ACK originally CPS-programmed in the radio from the Conventional Customer ID field.


Landed Scan Mode {Quick Notes}

Landed Scan Mode (Glossary)

When in Scan Mode, and once Active Scan finds a qualified Scan List Member channel/call to receive - or unmute to, the radio is then in Landed Scan Mode.

See More Information


Landed Scan Mode (Glossary)

Landed Scan Mode

(Glossary)

When in Scan Mode, and once Active Scan finds a qualified Scan List Member channel/call to receive - or unmute to, the radio is then in Landed Scan Mode.

Also, once both Transmit and Receive activity has ceased, and while the Rx Hold Timer is counting down, the radio is still in Landed Scan Mode.


LCD {Quick Notes}

Liquid Crystal Display (LCD)

(Glossary)

A display, monitor, or screen type typically used for portable (lap-top) computers and radios.

See More Information


LED {Quick Notes}

Light Emitting Diode (LED)

(Glossary)

A visual indicator that flashes or glows. Usually located at the top of the radio.

See More Information


Light Emitting Diode (LED) (Glossary)

Light Emitting Diode (LED)

(Glossary)

A visual indicator that flashes or glows. Usually located at the top of the radio.


Liquid Crystal Display (LCD) (Glossary)

Liquid Crystal Display (LCD)

(Glossary)

A display, monitor, or screen type typically used for portable (lap-top) computers and radios.


LS Trunking Word Detect (Glossary)

LS Trunking Word Detect

(Glossary)

Trunking Dispatch requirements which can determine when the radio unmutes to a call:

A Group ID Range Match defined by the Rx Low ID and the Rx High ID or

A Universal ID Match.


LS Trunking Word Undetect (Glossary)

LS Trunking Word Undetect

(Glossary)

The Trunking Dispatch requirements which can determine when the radio mutes to a call:

No Group ID Range Match defined by the Rx Low ID and the Rx High ID, or

No Universal ID Match, or

A Message Drop (out of range), or

A Disconnect Message (ending the call).


LTR Word Detect {Quick Notes}

LS Trunking Word Detect (Glossary)

Trunking Dispatch requirements which can determine when the radio unmutes to a call:

A Group ID Range Match defined by the Rx Low ID and the Rx High ID or

A Universal ID Match.

See More Information


LTR Word Undetect {Quick Notes}

LS Trunking Word Undetect (Glossary)

The Trunking Dispatch requirements which can determine when the radio mutes to a call:

No Group ID Range Match defined by the Rx Low ID and the Rx High ID, or

No Universal ID Match, or

A Message Drop (out of range), or

A Disconnect Message (ending the call).

See More Information


Master Squelch Value {Quick Notes}

Master Squelch Value (Glossary)

An internal radio setting that is hard coded (not modifiable). The CPS programmer can adjust this setting for Conventional Personalities with the Squelch (Fine Tune) field.

See More Information


Master Squelch Value (Glossary)

Master Squelch Value

(Glossary)

An internal radio setting that is hard coded (not modifiable). The CPS programmer can adjust this setting for Conventional Personalities with the Squelch (Fine Tune) field.


Maximum Volume Setting {Quick Notes}

Maximum Volume Setting (Glossary)

This value determines the highest volume level for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Maximum Volume Setting (Glossary)

Maximum Volume Setting

(Glossary)

This value determines the highest volume level for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Menu {Quick Notes}

Menu (Glossary)

A drop-down list of features that can be selected by the CPS-user.

See More Information


Menu (Glossary)

Menu

(Glossary)

A drop-down list of features that can be selected by the CPS-user.


Menu Mode {Quick Notes}

Menu Mode (Glossary)

The Menu/Select Key is used by the radio-user to enter the Menu Mode. Once in the Menu Mode, the Top Level Menu Options appear.

See More Information


Menu Mode (Glossary)

Menu Mode

(Glossary)

The Menu/Select Key is used by the radio-user to enter the Menu Mode. Once in the Menu Mode, the Top Level Menu Options appear.


MHz {Quick Notes}

MHz (Glossary)

Abbreviation for Megahertz. One MHz is equal to one million Hertz (Hz).


MHz (Glossary)

MHz

(Glossary)

Abbreviation for Megahertz. One MHz is equal to one million Hertz (Hz).


Midpoint Volume {Quick Notes}

Midpoint Volume Setting (Glossary)

This value determines the exact center of volume levels for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Midpoint Volume Setting (Glossary)

Midpoint Volume Setting

(Glossary)

This value determines the exact center of volume levels for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Minimum Volume Setting {Quick Notes}

Minimum Volume Setting (Glossary)

This value determines the lowest volume level for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Minimum Volume Setting (Glossary)

Minimum Volume Setting

(Glossary)

This value determines the lowest volume level for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Monitor {Quick Notes}

Monitor (Glossary)

A computer component, synonymous with display, or screen.

See More Information


Monitor (Glossary)

Monitor

(Glossary)

A computer component, synonymous with display, or screen.


Monitor Silent Sqeuch (Glossary)

Monitor Mode (Silent Squelch)

(Glossary)

The radio’s speaker automatically Unmutes to any Carrier Squelch activity.


Monitor Silent Squelch {Quick Notes}

Monitor Mode (Silent Squelch)

(Glossary)

The radio’s speaker automatically Unmutes to any Carrier Squelch activity.

See More Information


Motorola Data Communications MDC {Quick Notes}

Motorola Data Communications (MDC)

(Glossary)

A Motorola proprietary Signaling System protocol. A binary format using 1200 baud minimum shift keying modulation.

See More Information


Motorola Data Communications MDC (Glossary)

Motorola Data Communications (MDC)

(Glossary)

A Motorola proprietary Signaling System protocol. A binary format using 1200 baud minimum shift keying modulation.


Mute {Quick Notes}

Mute (Glossary)

When the radio closes its speaker to receive audio.


Mute (Glossary)

Mute

(Glossary)

When the radio closes its speaker to receive audio.


No Channel Timer {Quick Notes}

No Channel Timer (Glossary)

The Radio continues attempts to gain channel access in a Polite manner for the duration of this three-minute timer.

See More Information


No Channel Timer (Glossary)

No Channel Timer

(Glossary)

The Radio continues attempts to gain channel access in a Polite manner for the duration of this three-minute timer.


Normal Dispatch {Quick Notes}

Normal Dispatch (Glossary)

Occurs when; only the PTT button is pressed to initiate a call, while operating on a Conventional or Trunking Personality.

See More Information


Normal Dispatch (Glossary)

Normal Dispatch

(Glossary)

Occurs when; only the PTT button is pressed to initiate a call, while operating on a Conventional or Trunking Personality.

Any call type that requires the radio-user to enter into the radio’s Menu Mode (prior to transmitting) would not be considered normal dispatch.


One Touch {Quick Notes}

The One Touch Feature

(Learning and Defining Radio Features)

Both Conventional dispatch One Touch and Trunking dispatch One Touch allow you to create menu-navigation shortcuts for the radio user. These shortcuts can greatly reduce the radio-user effort involved in launching a radio feature. One Touch defined on a button press can reduce, down to a single button press, the launching of a radio feature; this same process might usually take many menu navigation steps to achieve. One Touch defined on a menu item can also greatly reduce the radio-user effort involved in navigating-to and then initiating a desired feature. Up to four buttons and/or menu items may be defined with unique features. Be aware that: "Feature 1" applies to both the One Touch Button 1 and the One Touch Menu Item 1, and "Feature 2" applies to both the One Touch Button 2 and the One Touch Menu Item 2, etc....

See More Information


One Touch Feature (Glossary)

The One Touch Feature

(Learning and Defining Radio Features)

Both Conventional dispatch One Touch and Trunking dispatch One Touch allow you to create menu-navigation shortcuts for the radio user. These shortcuts can greatly reduce the radio-user effort involved in launching a radio feature. One Touch defined on a button press can reduce, down to a single button press, the launching of a radio feature; this same process might usually take many menu navigation steps to achieve. One Touch defined on a menu item can also greatly reduce the radio-user effort involved in navigating-to and then initiating a desired feature. Up to four buttons and/or menu items may be defined with unique features. Be aware that: "Feature 1" applies to both the One Touch Button 1 and the One Touch Menu Item 1, and "Feature 2" applies to both the One Touch Button 2 and the One Touch Menu Item 2, etc....

See: The Suggested Setup Steps

Note:

  • When "Features" are defined on the Conventional Configuration, One Touch Page selections then apply to all Conventional Personalities.

  • When "Features" are defined on the Conventional Personality, One Touch Page selections can be unique for individual Conventional Personalities.

  • The Trunking System, One Touch Page "Feature" selections can be unique for individual Trunking Systems.


One Touch Suggested Setup Steps (Glossary)

Suggested Setup Steps for...

One Touch Buttons

and/or Menu Items

One Touch Signaling

  • For Conventional dispatch, One Touch "Features" may first be defined in the Conventional Configuration, One Touch Page. These selections then apply for all Conventional Personalities.

Or,

When any one of the Conventional Configuration "Features" is set to "Per Selectable", uniquely defined "Features" are then possible on a Per Conventional Personality (One Touch Page) basis for that same One Touch 1, 2, 3, or 4 selection.

  • When any of the following "Feature" types (on either One Touch page mentioned above) is selected, a list member ("index") selection is also required (on the Conventional Personality, One Touch Page); therefore list member/Index selections can be set uniquely for each personality:

  • Private Call

  • Call Alert

  • Status

  • Message

  • Phone:

  • In order for the radio-user to have access to this feature, the appropriate "One Touch 1 - 4" button-press selections must be CPS-defined.

For Trunking Dispatch:

  • For Trunking Dispatch, the Trunking System, One Touch Page allows you to select all possible One Touch "Feature" and "Index" selections on a per Trunking System basis.

  • In order for the radio-user to have access to this feature, the appropriate Trunking dispatch "One Touch 1 - 4" button-press selections must be CPS-defined.


Open {Quick Notes}

Open (Glossary)

The retrieval of codeplug data file from a computer’s storage medium (such as a hard disk) to the computer’s temporary memory (RAM) while the CPS is running.

Open is initiated from a CPS menu selection or a button-press.

From the Menu Bar select: File è Open

From the Button Bar select:

See More Information


Open (Glossary)

Open

(Glossary)

The retrieval of codeplug data file from a computer’s storage medium (such as a hard disk) to the computer’s temporary memory (RAM) while the CPS is running.

Open is initiated from a CPS menu selection or a button-press.

From the Menu Bar select: File è Open

From the Button Bar select:


Open Squelch {Quick Notes}

Open Squelch (Glossary)

When the radio’s speaker is constantly unmuted to all channel activity. Also see Monitor Type.

See More Information


Open Squelch (Glossary)

Open Squelch

(Glossary)

When the radio’s speaker is constantly unmuted to all channel activity. Also see Monitor Type.


Operating System {Quick Notes}

Operating System (Glossary)

A computer program that coordinates your computer’s activities, such as, memory allocation, file management, input and output operations, communications, and interfacing to other application software packages, such as CPS.

See More Information


Operating System (Glossary)

Operating System

(Glossary)

A computer program that coordinates your computer’s activities, such as, memory allocation, file management, input and output operations, communications, and interfacing to other application software packages, such as CPS.


OTAP {Quick Notes}

OTAP - Over the Air Programming

(Learning and Defining Radio Features)

Motorola’s Over The Air Programming feature, also known as OTAP, allows you to transmit and receive codeplug data over the air; this is accomplished without the need of any radio programming cables. From the CPS to an "in the field" radio, this Over The Air Programming feature is capable of: Reading, Writing, and even Cloning codeplug data.

See More Information & The Tutorial Lesson


OTAP (The Feature - Glossary)

OTAP (Over The Air Programming)

(Learning and Defining Radio Features)

Motorola’s Over The Air Programming feature, also known as OTAP, allows you to transmit and receive codeplug data over the air; this is accomplished without the need of any radio programming cables. From the CPS to an "in the field" radio, this Over The Air Programming feature is capable of: Reading, Writing, and even Cloning codeplug data.

Note: OTAP is part of the Programming Over Project 25 (POP25) feature set.

OTAP must be enabled for at least one ASTRO System (OTAP Enable), or at least one the Trunking System (OTAP Enable) in order for Over The Air Programming to succeed. The radio must also be operating on a channel hosting that system, or any other OTAP enabled channel in order for Over The Air Programming to succeed.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

See Also: The Clone Wizard, Conventional Only field’s "IMPORTANT NOTE".


OTAP Setup Steps (Glossary)

The POP25 - OTAP feature...

...Suggested Setup Steps

  1. Mandatory OTAP requirements include:

    1. For OTAP accomplished with a Trunking Systems, an in-the-field radio must be in communication with an in-the-field OTAP capable and Data capable ASTRO 25 Trunking System. And the in-the-field radio operating on that System must have previously had the OTAP Enable field enabled within its codeplug for that Trunking System.

    2. Also for OTAP accomplished with a Trunking Systems, an Advanced Trunking Key with OTAP enabled must be loaded in the CPS.

    3. For OTAP accomplished with an ASTRO System, an Advanced Conventional Key or an Advanced Trunking Key with OTAP must be loaded in the CPS.

  2. On the Options Window’s Main Page, the Port Selection must be set to "OTAP" in order for over the air communicates to occur. Be aware that an Advanced Key must be loaded into the CPS for the "OTAP" selection to appear.

  3. Settings related to in the field radio communications exist on the POP25 Parameters Page:

    1. See - Update Only Modified Fields Via OTAP

    2. See - OTAP Session Inactivity Timer

  4. Radio Wide, POP25 Page preferences related to a CPS-Write include:

    1. See - OTAP Reject Enable

    2. See - OTAP Indications

  5. Data Page settings determined on a per system basis include:

    1. For communications with a Trunking System...See - OTAP Enable and See - OTAP Retransmission Timer

    2. For communications with an ASTRO System...See - OTAP Enable and See - OTAP Retransmission Timer

  6. ARS Page settings also exist allowing you to specify the ARS Server connection for the in-the-field radio’s different channels:

  1. For communications with a Trunking System...See the ARS Page

  2. For communications with an ASTRO System...See the ARS Page

  7. Proceeding with a Read, a Write, or a Cloning selection, the CPS prompts you with the POP25 Radio IP Address window. This POP25 Radio IP Address window allows you to establish the OTAP connection by proceeding with one of two different methods.

  • Either choose to "Get" the radio’s current IP Address, which is accomplished by typing in the desired "Radio ID", and the desired "ARS-Server IP Address".

  • Or...if you know the radio’s current IP Address you may simply type it in.

  8. Once the IP address is either typed in, or is retrieved by the CPS from the ARS Server, click the POP25 Radio IP Address window’s "OK" button to begin over the air programming.

Note: A status window appears indicating the approximate amount of data still to be transferred.


Parallel Port {Quick Notes}

Parallel Port (Glossary)

A hardware interface connection on a computer used to communicate with other hardware devices such as printers, tape drives used for backing up data, and external Disk Drives. Parallel Ports are designated by slot positions such as LPT1, and LPT2. Also see COM Ports.

See More Information


Parralel Port (Glossary)

Parallel Port

(Glossary)

A hardware interface connection on a computer used to communicate with other hardware devices such as printers, tape drives used for backing up data, and external Disk Drives. Parallel Ports are designated by slot positions such as LPT1, and LPT2. Also see COM Ports.


Path {Quick Notes}

Path (Glossary)

The location of a directory or sub-directory on a hard disk or diskette. Paths start at the root directory of the hard disk or diskette and end at the directory containing the desired file. For example, the path C:\CPS\Codeplugs\Radio1 shows the hierarchy or ordering of directories/sub-directories the computer must descend to reach a file located in the 'Radio1’ sub-directory. 'CPS’ is at the highest level in the hierarchy; therefore it is a directory, not a sub-directory. 'C:\’ is the root of the path.

See More Information


Path (Glossary)

Path

(Glossary)

The location of a directory or sub-directory on a hard disk or diskette. Paths start at the root directory of the hard disk or diskette and end at the directory containing the desired file. For example, the path C:\CPS\Codeplugs\Radio1 shows the hierarchy or ordering of directories/sub-directories the computer must descend to reach a file located in the 'Radio1’ sub-directory. 'CPS’ is at the highest level in the hierarchy; therefore it is a directory, not a sub-directory. 'C:\’ is the root of the path.


Personality {Quick Notes}

Personality (Glossary)

Individual groupings of CPS-user defined functionality, which can be assigned to the individual channels of the radio’s Channel Selector. See Conventional and Trunking.

See More Information


Personality (Glossary)

Personality

(Glossary)

Individual groupings of CPS-user defined functionality, which can be assigned to the individual channels of the radio’s Channel Selector. See Conventional and Trunking.


Phone Mode {Quick Notes}

Phone Mode (Glossary)

When the radio is capable of transmitting a Phone Call through a Phone System. This mode is initiated and ended through a programmable "Phone" button-press or "Phon" menu selection.

See More Information


Phone Mode (Glossary)

Phone Mode

(Glossary)

When the radio is capable of transmitting a Phone Call through a Phone System. This mode is initiated and ended through a programmable "Phone" button-press or "Phon" menu selection.

See Also: The Radio Wide Phone pages and the Conventional and Trunking Phone Pages.


Phone System {Quick Notes}

Phone System (Glossary)

Once a radio has gained Phone System access, the radio’s Phone List then appears in the radio’s display allowing pre-programmed phone numbers to be selected and transmitted. Manual Phone System Access and Manual Phone number dialing are also possible with the Manual Access Live Dial and the Hot Keypad features.

See More Information


Phone System (Glossary)

Phone System

(Glossary)

Once a radio has gained Phone System access, the radio’s Phone List then appears in the radio’s display allowing pre-programmed phone numbers to be selected and transmitted. Manual Phone System Access and Manual Phone number dialing are also possible with the Manual Access Live Dial and the Hot Keypad features.

Note:

  • For Conventional dispatch, Phone System access and deaccess is programmed from the Radio Wide, DTMF Codes List window.

  • See also, the Phone Mode.


Polite Transmission {Quick Notes}

Polite Transmission (Glossary)

When the radio or radio-user waits for the current radio-user selected Conventional dispatch channel to be free of radio traffic before attempting to transmit.

See More Information


Polite Transmission (Glossary)

Polite Transmission

(Glossary)

When the radio or radio-user waits for the current radio-user selected Conventional dispatch channel to be free of radio traffic before attempting to transmit.

See Also Emergency Polite Retries.


Private Line PL {Quick Notes}

Private Line (PL)

(Glossary)

A sub-audible tone/code used to create unique/private communication groups while operating in Conventional Dispatch mode. PL is a generic term sometime used to mean Tone Private Line (TPL), or sometimes used to mean both TPL and Digital Private Line (DPL).

See More Information


Private Line (PL) (Glossary)

Private Line (PL)

(Glossary)

A sub-audible tone/code used to create unique/private communication groups while operating in Conventional Dispatch mode. PL is a generic term sometime used to mean Tone Private Line (TPL), or sometimes used to mean both TPL and Digital Private Line (DPL).


Program {Quick Notes}

To Program (Glossary)

The transfer of CPS information from the computers temporary memory (RAM) to the radio via the RIB communication link, and the computer’s COM Port.

See More Information


Program (Glossary)

To Program

(Glossary)

The transfer of CPS information from the computers temporary memory (RAM) to the radio via the Programming Cable communication link, and the computer’s COM Port.


Programming {Quick Notes}

Programming Session (Glossary)

A programming session is initiated when codeplug information is Read into the CPS from a radio, or opened from a codeplug file. A programming session is ended either when the CPS is closed, or when a new radio is read or a new codeplug file is opened.

See More Information


Programming Session (Glossary)

Programming Session

(Glossary)

A programming session is initiated when codeplug information is Read into the CPS from a radio, or opened from a codeplug file. A programming session is ended either when the CPS is closed, or when a new radio is read or a new codeplug file is opened.


PRTT Priority Request To Talk (Glossary)

PRTT (Priority Request To Talk)

(Glossary)

Priority Request To Talk allows a radio-user to transmit a Request To Talk (RTT) to the dispatcher that is recognized as being of a higher importance. The dispatcher then chooses to allow the communication to take place before other RTT requests.


PRTT Priority Request To Talk {Quick Notes}

PRTT (Priority Request To Talk)

(Glossary)

Priority Request To Talk allows a radio-user to transmit a Request To Talk (RTT) to the dispatcher that is recognized as being of a higher importance. The dispatcher then chooses to allow the communication to take place before other RTT requests.

See More Information


PTT ID {Quick Notes}

PTT ID (Push-To-Talk)

(Glossary)

A PTT ID is transmitted when the PTT button is pressed for an MDC, DTMF or Astro Signaling System enabled Conventional dispatch channel.

See More Information


PTT ID (Glossary)

PTT ID (Push-To-Talk)

(Glossary)

A PTT ID is transmitted when the PTT button is pressed for an MDC, DTMF or Astro Signaling System enabled Conventional dispatch channel.

The Radio ID of the source radio is transmitted with the PTT ID allowing for source radio identification and Reverse Aliasing on the display of the receiving radio.


Public Address System PA {Quick Notes}

Public Address System (PA)

(Glossary)

The Public Address System allows for an Accessory Connector external speaker system. The radio’s hand-held microphone is the source of audio for the external speaker.

See More Information


Public Address System PA (Glossary)

Public Address System (PA)

(Glossary)

The Public Address System allows for an Accessory Connector external speaker system. The radio’s hand-held microphone is the source of audio for the external speaker.

The PA system is activated with its own on/off switch. Once activated, the radio is not able to transmit a call, however, receiving a transmission is possible.


Push to Talk Button PTT (Glossary)

Push to Talk Button (PTT)

(Glossary)

Used to begin transmitting a radio communication.


Quik Call II QCII {Quick Notes}

Quik-Call II (QCII)

(Glossary)

A two-tone, sequential tone, Signaling System protocol associated with portable radios and pagers.

See More Information


Quik Call IIQCII (Glossary)

Quik-Call II (QCII)

(Glossary)

A two-tone, sequential tone, Signaling System protocol associated with portable radios and pagers.


Radio Check {Quick Notes}

Radio Check (Glossary)

A Signaling System - Radio Call that allows you to check if a certain radio (or group of radios), is powered-on and in range. The radio-user receives no indication of the polling, except for a brief lighting of the LED - in red, while the radio transmits back the Radio Check acknowledgment.

See More Information


Radio Check (Glossary)

Radio Check

(Glossary)

A Signaling System - Radio Call that allows you to check if a certain radio (or group of radios), is powered-on and in range. The radio-user receives no indication of the polling, except for a brief lighting of the LED - in red, while the radio transmits back the Radio Check acknowledgment.

Also see Radio Check Encode.


Radio IDs {Quick Notes}

Radio IDs (Glossary)

IDs are CPS-user defined for each Signaling System type. Signaling Systems can then be assigned to personalities.

See More Information


Radio IDs' (Glossary)

Radio IDs

(Glossary)

IDs are CPS-user defined for each Signaling System type. Signaling Systems can then be assigned to personalities.

MDC uses the Primary and Group fields.


RAM {Quick Notes}

Random Access Memory (RAM)

(Glossary)

A temporary storage space used by a computer to operate a software program currently running. Anything stored in RAM is lost when the computer is turned off.

See More Information


Random Access Memory RAM (Glossary)

Random Access Memory (RAM)

(Glossary)

A temporary storage space used by a computer to operate a software program currently running. Anything stored in RAM is lost when the computer is turned off.


Read {Quick Notes}

Read (Glossary)

The transfer of programmed information from the radio’s codeplug to the computer’s temporary memory (RAM) via the Programming Cable, and the computer’s COM or USB Port.

Read is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Read Device

From the Button Bar select:

See More Information


Read (Glossary)

Read

(Glossary)

The transfer of programmed information from the radio’s codeplug to the computer’s temporary memory (RAM) via the Programming Cable, and the computer’s COM or USB Port.

Read is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Read Device

From the Button Bar select:


Receive Range {Quick Notes}

Receive Range (Glossary)

The LS Trunking Receive Range determines if a radio’s Transmitting ID (of a Trunking Group) qualifies for decode. The Receive Range is defined as being between or equal to the receiving radio’s Receive Low ID and its Receive High ID.

See More Information


Receive Range (Glossary)

Receive Range

(Glossary)

The LS Trunking Receive Range determines if a radio’s Transmitting ID (of a Trunking Group) qualifies for decode. The Receive Range is defined as being between or equal to the receiving radio’s Receive Low ID and its Receive High ID.


Record {Quick Notes}

Record (Glossary)

Records contain different configurations of the same types of information. For instance, several Scan Lists, or several Conventional Personalities can exist.

See More Information


Record (Glossary)

Record

(Glossary)

Records contain different configurations of the same types of information. For instance, several Scan Lists, or several Conventional Personalities can exist.


Release Squelch {Quick Notes}

Release Squelch (Glossary)

Creates exceptions to the Signaling Squelch Unmuting Rule. (See the Auto Reset Timer Type "Selections").

See More Information


Release Squelch (Glossary)

Release Squelch

(Glossary)

Creates exceptions to the Signaling Squelch Unmuting Rule. (See the Auto Reset Timer Type "Selections").

The Release Squelch State begins once the radio unmutes to a Voice Call.

When Signaling Squelch is set to "Or"; and once the radio is in the Release Squelch State, only Carrier Squelch Detect is required for unmuting to re-occur, PL and Voice Call are not required.

When Signaling Squelch is set to "And"; and once the radio is in the Release Squelch state, then only the current personalities - Unmute Rules must be satisfied for unmuting to re-occur, a Voice Call is no longer required.

Note: Trunking dispatch only supports "And" Signaling.


Repeater{Quick Notes}

Repeater (Glossary)

Radio equipment that receives a radio transmission and then sends it out again. The re-transmitted signal ultimately increases radio range, and long-distance call clarity. Also see Talkaround Mode.

See More Information


Repeater (Glossary)

Repeater

(Glossary)

Radio equipment that receives a radio transmission and then sends it out again. The re-transmitted signal ultimately increases radio range, and long-distance call clarity. Also see Talkaround Mode.


Repeater Mode {Quick Notes}

Repeater Mode (Glossary)

When the radio accesses a repeater for the purpose of increasing transmission signal strength which increases range and audio clarity. Also see Talkaround Mode.

See More Information


Repeater Mode (Glossary)

Repeater Mode

(Glossary)

When the radio accesses a repeater for the purpose of increasing transmission signal strength which increases range and audio clarity. Also see Talkaround Mode.


Reverse Aliasing {Quick Notes}

Reverse Aliasing (Glossary)

Reverse Aliasing allows the receiving radio-user to identify the source-radio for MDC Signaling System calls.

See More Information


Reverse Aliasing (Glossary)

Reverse Aliasing

(Glossary)

Reverse Aliasing allows the receiving radio-user to identify the source-radio for MDC Signaling System calls.

When an MDC PTT ID call is received with the unique Primary ID of the transmitting radio, and if there is a matching MDC Call ID entry in the receiving radio’s MDC Call List for that Primary ID, the MDC Call Text for that Call List entry is automatically shown in the receiving radio’s display.

If no entry exists in the receiving radio’s Call List for the received Primary ID, then Reverse Aliasing is not possible, the Primary ID is then shown in the receiving radio’s display.


Root {Quick Notes}

Root (Glossary)

The highest directory in the hierarchy Path (Tree) for a hard disk or diskette.

See More Information


Root (Glossary)

Root

(Glossary)

The highest directory in the hierarchy Path (Tree) for a hard disk or diskette.


FPP Capable Codeplugs (Rules)

Rules for FPP Capable Codeplugs

(The FPP and Zone Cloning Features)

FPP capable codeplugs allow for Front Panel Programming (FPP) and Zone Cloning.

There are many differences between an FPP capable codeplug and a Non-FPP capable codeplug. These differences and rules are listed below.

FPP Capable Codeplug Rules:

  • For an FPP capable codeplug, there is always at least one FPP Enabled zone, however, some codeplugs will always have a minimum of fifteen FPP Enabled zones.

  • The maximum number of FPP Enabled zones per codeplug is fifteen.

  • FPP capable codeplugs ship with 2 default systems for each available system type, such as: ASTRO, MDC, QCII, DTMF and Singletone.

  • FPP enabled Zone Channel Assignment channels always point to the 1st system of the two previously mentioned systems.

  • Non-FPP Zone Channel Assignment channels always point to the 2nd system of the two previously mentioned systems.

  • Certain zone and channel features in the Zone Channel Assignment window are not available for FPP Enabled zone, such as Insert, Move, and Delete. These features may sometimes be in a grayed-out state on the Productivity Toolbar and on Short Cut Menus.

  • When there is just one Conventional Personality assigned to a zone that is not FPP enabled, that one personality may not be deleted. This first personality assigned to the Zone, is actually assigned to the zone’s first Channel through the Personality # field.

  • Of the many ways to Drag and Drop codeplug data (see The Drag & Drop Tutorials Menu), only "Top Node Drag &Drop" is supported for FPP capable codeplugs.

  • Top Node D&D is always possible when the source codeplug is FPP capable and the target codeplug is also FPP capable

  • Top Node D&D is also possible when the source codeplug is FPP capable and the target codeplug is not FPP capable.

  • However, Top Node D&D is not possible when the source codeplug is not FFP capable and the target codeplug is FPP capable.

  • Other methods of Cloning such as Clone Radio, Clone Wizard, Clone Express and Write are not supported when:

The source codeplug is not an FPP capable codeplug and the destination codeplug is an FPP capable codeplug,

or when

The source codeplug is an FPP capable codeplug and the destination codeplug is not an FPP capable codeplug.

See more rules for FPP Enabled Zones in the Zone Channel Assignment’s FPP Enable field.


Rules for FPP Capable Codeplugs {Quick Notes}

Rules for FPP Capable Codeplugs

(The FPP and Zone Cloning Features)

FPP capable codeplugs allow for Front Panel Programming (FPP) and Zone Cloning. There are many differences between an FPP capable codeplug and a Non-FPP capable codeplug.

See the List of Differences and Rules


Rx (Glossary)

Rx

(Glossary)

Acronym for Receive.


Save {Quick Notes}

Save (Glossary)

The transfer of CPS - programming information from the computer’s temporary memory (RAM) to a computer codeplug file.

Save is initiated from a menu selection or a button-press.

From the Menu Bar select: è Save

From the Button Bar select:

See More Information


Save (Glossary)

Save

(Glossary)

The transfer of CPS - programming information from the computer’s temporary memory (RAM) to a computer codeplug file.

Save is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Save

From the Button Bar select:


Scan Mode {Quick Notes}

Scan Mode (Glossary)

When the radio is in one of the two Scan States, Active Scan and Landed Scan. This mode is initiated automatically through Auto Scan, or through a programmable "Scan" button-press or a "SCAN" menu selection.

See More Information


Scan Mode (Glossary)

Scan Mode

(Glossary)

When the radio is in one of the two Scan States, Active Scan and Landed Scan. This mode is initiated automatically through Auto Scan, or through a programmable "Scan" button-press or a "SCAN" menu selection.

Note: A Scan List allows for many possible receive channels while operating in Scan Mode. See Scan List/Scan List Members.


Securenet {Quick Notes}

SECURENETä (Glossary)

SECURENET offers digital algorithms that facilitate transmit and receive encrypted signals for communications needing a high-level of security. SECURENET requires added hardware installed in the radio.


Sel Call {Quick Notes}

Select Call (or Sel Call™) / Private Call

(Glossary)

Allows radio-users to selectively call a radio or group of radios based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Sel Call’s allow for dispatch/announcement type messages. Sel Call’s are not intended to provide privacy, but to eliminate other users operating on the same channel from receiving unwanted traffic.

See More Information


Sel Call (Glossary)

Select Call (or Sel Call™) / Private Call

(Glossary)

Allows radio-users to selectively call a radio or group of radios based on Radio IDs. Radio IDs can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Sel Cal’s allow for dispatch/announcement type messages. Sel Cal’s are not intended to provide privacy, but to eliminate other users operating on the same channel from receiving unwanted traffic.

Note: These types of radio calls are also known as Voice Sel Cals and Private Calls.

See Also:

The Conventional Personality MDC Page, and

The Conventional Personality DTMF Page, and

The Conventional Personality QCII Page, and

The Conventional Personality ASTRO Call Page, and

The Trunking Personality Call Page.


Software {Quick Notes}

Software (Glossary)

A set of computer instructions that controls input and produces desired output.

See More Information


Software (Glossary)

Software

(Glossary)

A set of computer instructions that controls input and produces desired output.

For example, the Customer Programming Software (CPS) allows customer input that ultimately programs radios with its output.


Squelch {Quick Notes}

Squelch (Glossary)

  1. To cut off or end a transmission due to a lack of signal wave strength.

  2. A radio circuit that eliminates noise from the radio’s speaker.

See More Information


Squelch (Glossary)

Squelch

(Glossary)

  1. To cut off or end a transmission due to a lack of signal wave strength.

  2. A radio circuit that eliminates noise from the radio’s speaker.


Squelch Tail {Quick Notes}

Squelch Tail (Glossary)

An intrusive noise that is emitted while the transmission of Carrier is fading.

See More Information


Squelch Tail (Glossary)

Squelch Tail

(Glossary)

An intrusive noise that is emitted while the transmission of Carrier is fading.


Sticky Permanent Monitor {Quick Notes}

Sticky Permanent Monitor Mode (Glossary)

Sticky Permanent Monitor Mode occurs when holding the short-press Monitor Button for a Long Press duration. Once the long-press occurs, the radio remains in Monitor Mode until the Monitor Button is short pressed. Initiating Emergency Mode, Phone Mode, Scan Mode, or a Radio Call PopupTopic262only applies for channels capable of Conventional Dispatch.

See More Information


Stun Feature {Quick Notes}

The Stun Feature

(Learning and Defining Radio Features)

  • The radio-user selects the "STUN" menu item selection in order to initiate the feature. A Stun command sent from a radio (see Stun Encode) causes the receiving radio(s) (see Stun Decode) to enter into the Stun mode. Prior to the Stun command being transmitting, the radio-user is prompted for the Tactical Inhibit Encode Password; this ensures that unauthorized transmission of this command is not possible. Note that this password may be redefined by the radio-user using the "PSWD" menu item selection, provided the current password is known.

  • Once the Stun command is decoded, the radio-user on the receiving radio is then immediately prompted with a password entry screen; this prevents any unauthorized radio usage. Entering the correct Unlock Password unStuns the radio. If the password is entered unsuccessfully in three consecutive attempts, the radio must be powered off and back on before another attempt may be tried.

  • While Stunned the radio no longer unmutes to over the air voice calls and no longer responds to any user activity except Unlock Password entries or a radio-user initiated "Direct Kill". The radio is able to decode and respond to a "Kill" command (see The Kill Feature).

  • The unStun password is first CPS-defined in the Display and Menu page, Unlock Password field. Note that the password can also not be viewed within this CPS field when a codeplug is read from the radio. The Unlock Password may be redefined by the radio-user using the "PSWD" menu item selection, provided the current password is known.

See More Information


Stun Feature (Glossary)

The Stun Feature

(Learning and Defining Radio Features)

  • The radio-user selects the "STUN" menu item selection in order to initiate the feature. A Stun command sent from a radio (see Stun Encode) causes the receiving radio(s) (see Stun Decode) to enter into the Stun mode. Prior to the Stun command being transmitting, the radio-user is prompted for the Tactical Inhibit Encode Password; this ensures that unauthorized transmission of this command is not possible. Note that this password may be redefined by the radio-user using the "PSWD" menu item selection, provided the current password is known.

  • Once the Stun command is decoded, the radio-user on the receiving radio is then prompted with a password entry screen; this prevents any unauthorized radio usage. Entering the correct Unlock Password unStuns the radio. If the password is entered unsuccessfully in three consecutive attempts, the radio must be powered off and back on before another attempt may be tried.

  • While Stunned the radio no longer unmutes to over the air voice calls and no longer responds to any user activity except Unlock Password entries or a radio-user initiated "Direct Kill". The radio is able to decode and respond to a "Kill" command (see The Kill Feature).

  • The unStun password is first CPS-defined in the Display and Menu page, Unlock Password field. Note that the password can also not be viewed within this CPS field when a codeplug is read from the radio. The Unlock Password may be redefined by the radio-user using the "PSWD" menu item selection, provided the current password is known.


Sub directories {Quick Notes}

Sub-directories (Glossary)

Used to organize a hard disk or diskette by groupings of related files. Also known as Sub-folders. See Path.

See More Information


Sub-directories (Glossary)

Sub-directories

(Glossary)

Used to organize a hard disk or diskette by groupings of related files. Also known as Sub-folders. See Path.


Advanced Keys - Trunking {Quick Notes}

Advanced Keys - Trunking (Glossary)

Trunking Advanced Keys include Advanced System Keys (ASKs) and Advanced WACN Keys (AWKs). Advanced Keys allow the radio to communicate to a specific (in the field) Trunking System. Selecting an Advanced Key for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking Advance Key related field values. Advanced Key Access Levels (field/feature restrictions) are defined in the Advanced Key Administrator program.

See More Information


System Key Fields {Quick Notes}

System Key Fields (Glossary)

Certain Trunking System and Trunking Personality fields can not be modified unless a System Key File or Advanced Key has been selected in the Trunking System, System ID field or the Home System ID field.

See More Information


System Key Fields (Glossary)

System Key Fields

(Glossary)

Certain Trunking System and Trunking Personality fields can not be modified unless a System Key has been selected in the Trunking System, System ID field.

Trunking System "General" Tab

"System ID"

"Trunking System Connect Tone"

"Home System ID"

"Home WACN ID"

"Unit ID Decimal"

"Trunking Coverage Type"

"Trk Coverage Site ID"

Trunking System "Advanced" Tab

"Splinter Channel"

Trunking System "ASTRO 25" Tab

"Site ID"

Trunking System "ASTRO 25 Trunking Channel ID Table"

"Identifier Enable"

"Channel Bandwidth (kHz)"

"Transmit Offset Sign"

"Base Frequency (MHz)"

"Channel Spacing (kHz)"

"Transmit Offset (MHz)"

Trunking System "700/800 ASTRO 25 Control Channels Table"

"Channel ID Number"

"Receive Frequency"

Trunking System "OBT ASTRO 25 Control Channels Table"

"Rx Freq (MHz)"

"Tx Freq (MHz)"

"Chan Bandwidth (kHz)"

Trunking System "ASTRO 25 OmniLink" Tab

"RFSS ID"

Trunking System "Trunking 800 MHz Control Channel Table"

"Frequency"

Trunking System "Trunking OBT Control Channel Table"

"Rx Frequency"

"Tx Frequency"

Trunking System "Type II/IIi" Tab

"Individual ID"

Trunking Personality "General" Tab

"Announcement Group"

Trunking Personality "Emergency" Tab

"Revert Individual ID"

Trunking Personality "Emergency Revert" Tab

"Revert Announcement group for Type II"

"Revert Talkgroup"

Trunking Personality "700/800 Failsoft" Tab

"Announcement Group Failsoft"

"Announcement Group Type II Failsoft Frequency"

"Failsoft Frequency"

"Failsoft Flt Wide Chan"

"Failsoft Type"

"Announcement Group Failsoft Channel ID"

"Announcement Group ASTRO 25 Failsoft Frequency"

Trunking Personality "OBT Failsoft" Tab

"OBT Announcement Group Failsoft"

"Type II Receive Failsoft Frequency (MHz)"

"Type II Transmit Failsoft Frequency (MHz)"

"ASTRO 25 Receive Failsoft Frequency (MHz)"

"ASTRO 25 Transmit Failsoft Frequency (MHz)"

"Receive Failsoft Frequency (MHz)"

"Transmit Failsoft Frequency (MHz)"

"Channel Bandwidth (kHz)"

"OBT Failsoft Type"

Trunking Personality "Talkgroup Table"

"F/S Enable"

"OBT Failsoft Enable"

"Failsoft"

"F/S ASTRO 25 Rx Freq (MHz)"

"F/S ASTRO 25 Tx Freq (MHz)"

"F/S Type II Rx Frequency"

"F/S Type II Rx Freq"

"F/S Type II Tx Freq"

"Channel ID Number"

"F/S Chan Bandwidth (kHz)"

"Secure/Clear Strapping"

"ASTRO 25 Talkgroup"

"Talkgroup"

"F/S ASTRO 25 Rx Frequency"

"F/S ASTRO 25 Tx Frequency"

"Key Select"

Trunking Personality "WAC_AMSS Table"

"Status"

"Frequency"

"Rx Freq"

"Tx Freq"


System Key File {Quick Notes}

System Key File (Glossary)

System Key Files allow the radio to communicate to an actual and specific Trunking System. Selecting a System Key File for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related field values.

See More Information


System Key File (Glossary)

System Key File

(Glossary)

System Key Files allow the radio to communicate to an actual and specific Trunking System. Selecting a System Key File for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related field values.

Note:

  • System Key Files are selected for individual Trunking Systems from the System ID / System Key field for "Type II" System Type Trunking Systems.

  • System Key Files are selected for individual Trunking Systems from the Home System ID / System Key field for "ASTRO 25" System Type Trunking Systems.

System keys are accessible to the CPS by:

  • "Importing" a single system key from the CPS File Menu è Import è Normal System Keys selection

  • Pointing the "System Key File Location" to a Windows folder containing system keys

  • Loading from the CPS Tools è System Keys è Load è System Key selection


System Options {Quick Notes}

System Options (Glossary)

Non-standard features that can be added or removed to a radio’s functional feature set. Certain System Options are only available with certain System Packages.

See More Information


System Options (Glossary)

System Options

(Glossary)

Non-standard features that can be added or removed to a radio’s functional feature set. Certain System Options are only available with certain System Packages.

THE POSSIBLE SYSTEM OPTIONS INCLUDE:

Mobile | Portable
G101 Repeater Access | H101 Repeater Access
G114 Digital ID Display | H14 Digital ID Display
G170 Radio Trace | H43 Radio Trace
G173 Smartzone Omnilink Multizone System Operation | Q173 Smartzone Omnilink Multizone System Operation
 | H46 One Touch Button
G182 Radio Control Protocol (RCP) | Q182 Radio Control Protocol (RCP)
G361 ASTRO 25 Trunking Software | Q361 ASTRO 25 Trunking Software
G387 Multicast Voting Scan | Q387 Multicast Voting Scan
W969 Encryption Multikey Operation | H869 Encryption Multikey Operation
W968 Conventional OTAR and Multikey | H868 Conventional OTAR and Multikey
G806 ASTRO Digital CAI | Q806 ASTRO Digital CAI
W947 RS232 Packet Data Interface | Q947 RS232 Packet Data Interface
G241 ASTRO Ready | Q241 ASTRO Ready
H915 International Radio | H915 International Radio
W357 Channel Scan with VRS |
W995 Zone/Mode NJSP |
 | Q351 MODAT
 | Q352 Soft ID
 | Q353 OTACR
 | Q354 OTACS
 | Q575 XTS2500 3600 Signaling
 | Q574 XTS2500 9600 Signaling
 | H15 ASTRO Data
 | H29 Singlekey Software Encryption
 | H07 Multikey Software Encryption


System Package {Quick Notes}

System Package (Glossary)

An alphanumeric code that identifies the radio’s current mode of dispatch.

See More Information


System Package (Glossary)

System Package

(Glossary)

An alphanumeric code that identifies the radio’s current mode of dispatch.

THE POSSIBLE SYSTEM PACKAGES INCLUDE:

Mobile | Portable
G50 SMARTNET System Trunking | H37 SMARTNET System Trunking
G51 SMARTZONE/SINGLETONE System Trunking | H38 SMARTZONE/SINGLETONE System Trunking
G48 Conventional System | H35 Conventional System

Note: Each System Package has various System Options that can be purchased. Trunking Packages normally contain some Conventional dispatch functionality.


Tab {Quick Notes}

Tab (Glossary)

<Tab> A keyboard key which is typically used to move the cursor to the next data entry field in a software program. The Key combination of <Shift> <Tab> typically moves the cursor back to the previous data entry field.

See More Information


Tab (Glossary)

Tab

(Glossary)

<Tab> A keyboard key which is typically used to move the cursor to the next data entry field in a software program. The Key combination of <Shift> <Tab> typically moves the cursor back to the previous data entry field.


Talkgroup {Quick Notes}

Talkgroup (Glossary)

A CPS grouping of radios created for the purpose of frequent and convenient communication with each other.


Text Messaging {Quick Notes}

Text Messaging

(Learning and Defining Radio Features)

Text Messaging allows radio-users to compose their own messages, or select from a list of predefined text messages. Text Messaging supplies an Inbox Folder for storing received messages, a Draft Folder for storing messages being created, and a Sent Folder for retaining a history of transmitted messages.

Note:

  • A Text Messaging mode is selected on a per ASTRO System with the Text Messaging Service field, or on a per Trunking System basis with the Text Messaging Service field.

  • The Quick Text Messages table allows you to define text messages containing content that is frequently needed by the radio-user. Quick Text Messages may also be edited by the radio-user prior to transmission.

  • Defining Data User List entries allows the radio-user to select from frequently needed addressees. Address can include ARS Usernames, Device/System IDs. ARS Usernames and Device/System IDs may also be directly entered by the radio-user.

  • In order for Text Messaging to be available to the radio-user on Conventional Dispatch channels, the "TMS" button-press, the "TMS_QT" button-press, or the "TMS" menu-item selection must be CPS-programmed.

See More Information & The Tutorial Lesson


Text Messaging (Glossary)

Text Messaging

(Learning and Defining Radio Features)

Text Messaging allows radio-users to compose their own messages, or select from a list of predefined text messages. Text Messaging supplies an Inbox Folder for storing received messages, a Draft Folder for storing messages being created, and a Sent Folder for retaining a history of transmitted messages.

Note:

  • A Text Messaging mode is selected on a per ASTRO System with the Text Messaging Service field, or on a per Trunking System basis with the Text Messaging Service field.

  • The Quick Text Messages table allows you to define text messages containing content that is frequently needed by the radio-user. Quick Text Messages may also be edited by the radio-user prior to transmission.

  • Defining Data User List entries allows the radio-user to select from frequently needed addressees. Address can include ARS Usernames, Device/System IDs. ARS Usernames and Device/System IDs may also be directly entered by the radio-user.

  • In order for Text Messaging to be available to the radio-user on Conventional Dispatch channels, the "TMS" button-press, the "TMS_QT" button-press, or the "TMS" menu-item selection must be CPS-programmed.

Text Messaging Tutorial

CLICK FOR IMPORTANT NOTE


Tone Private Line TPL {Quick Notes}

Private Line (PL)

(Glossary)

PL is often referred to as Tone Private Line (TPL). PL is transmitted when the receiving radio is to only receive calls from radios with specific PL codes, this creates communications groups while operating in Conventional Dispatch mode. PL is transmitted along with the carrier. PL allows for more use and privacy on a frequency. PL is transmitted at a sub-audible (not able to be heard) frequency.

See More Information


Tone Private Line TPL (Glossary)

Private Line (PL)

(Glossary)

PL is often referred to as Tone Private Line (TPL). PL is transmitted when the receiving radio is to only receive calls from radios with specific PL codes, this creates communications groups while operating in Conventional Dispatch mode. PL is transmitted along with the carrier. PL allows for more use and privacy on a frequency. PL is transmitted at a sub-audible (not able to be heard) frequency.

Note: Also known as Channel Guard, Quiet Call, and CTCSS.


Tree View {Quick Notes}

Tree View

The graphic format used to present the CPS. The Codeplug’s data name is considered the trunk and the CPS functions are considered the branches.

See More Information


Tree View (Glossary)

Tree View

(Glossary)

The graphic format used to present the CPS. The Codeplug’s data name is considered the trunk and the CPS functions are considered the branches.


Tx (Glossary)

Tx

(Glossary)

Acronym for Transmit.


Type I Trunking {Quick Notes}

Type I Trunking (Glossary)

The original Motorola Trunking dispatch protocol type.

See More Information


Type I Trunking (Glossary)

Type I Trunking

(Glossary)

The original Motorola Trunking dispatch protocol type.

Trunking types are selected in the Trunking Personality - Protocol Type field, and the Trunking System - System Type field.


Type II Trunking {Quick Notes}

Type II Trunking (Glossary)

An enhanced version of the original Motorola Trunking Type I dispatch protocol type. Type II Trunking allows you to set up Talkgroups and Announcement Groups as Trunking channels. Type II provides additional Fleet management flexibility (Announcement Groups) for a given System via an expanded signaling format.

See More Information


Type II Trunking (Glossary)

Type II Trunking

(Glossary)

An enhanced version of the original Motorola Trunking Type I dispatch protocol type. Type II Trunking allows you to set up Talkgroups and Announcement Groups as Trunking channels. Type II provides additional Fleet management flexibility (Announcement Groups) for a given System via an expanded signaling format.

Trunking types are selected in the Trunking Personality - Protocol Type field, and the Trunking System - System Type field. Also see The Type II Page.


Type IIi Trunking {Quick Notes}

Type IIi Trunking (Glossary)

A hybrid of Type I and Type II that permits a Type II/IIi radio to communicate with a Type I radio.

See More Information


Type IIi Trunking (Glossary)

Type IIi Trunking

(Glossary)

A hybrid of Type I and Type II that permits a Type II/ radio to communicate with a Type I radio.

Trunking types are selected in the Trunking Personality - Protocol Type field, and the Trunking System - System Type field. Also see The Type II/IIi Page.


UHF VHF {Quick Notes}

UHF/VHF (Glossary)

The UHF/VHF frequency band is also known as Other Band Trunking (OBT).

See More Information


UHF/VHF (Glossary)

UHF/VHF

(Glossary)

The UHF/VHF frequency band is also known as Other Band Trunking (OBT).


Unit ID {Quick Notes}

Unit ID (Glossary)

The electronic tuning/alignment information of a particular radio.


Unit ID (Glossary)

Unit ID

(Glossary)

The electronic tuning/alignment information of a particular radio.


USB Port {Quick Notes}

USB Port (Glossary)

The USB (Universal Serial Bus) Port is hardware interface for peripherals devices such as the Ribless Programming Cable. USB's hot swap capability allows everything to be plugged in and unplugged without turning the PC off.

See More Information


USB Port (Glossary)

USB Port

(Glossary)

The USB (Universal Serial Bus) Port is hardware interface for peripherals devices such as the Ribless Programming Cable. USB's hot swap capability allows everything to be plugged in and unplugged without turning the PC off.


USB Port Setup {Quick Notes}

USB Port Setup (Glossary)

The USB Port is used to connect the Ribless Programming cable to the computer from the ASTRO XTS2500 & XTS5000 Portable radios.

See More Information


USB Port Setup (Glossary)

USB Port Setup

(Glossary)

The USB Port is used to connect the Ribless Programming cable to the computer from the ASTRO XTS2500 & XTS5000 Portable radios.

Communications are created within the Windows Operating System as a virtual modem setup. The modem needs to be set up once for XTS2500 and then again for the XTS5000. Once setup is complete, the USB Ports show up in the list of ports from within the CPS.

Setting up the modem:

  • The first time, the cable must be inserted into the USB Port with the radio attached and with the radio powered off.

  • With the CPS running, turn the radio on. (The computer automatically recognizes the USB Port and installs the proper driver...this may take a while.)

  • Repeat this process once for a XTS2500 radio and again for a XTS5000 radio.

Note: The ASTRO Spectra Plus radio does not support the USB port.

See also the Tutorial: Understanding and Using the Ribless Programming Cables.

See Also: COM Port Setup


Voice Call {Quick Notes}

Voice Call (Glossary)

Signaling System calls: A Voice Sel Call, or a Call Alert with Voice.

See More Information


Voice Call (Glossary)

Voice Call

(Glossary)

Signaling System calls: A Voice Sel Call, or a Call Alert with Voice.


Voice Sel Call {Quick Notes}

Voice Sel Call (Glossary)

A Signaling System Radio Call that allows you to selectively call a radio or group of radios based on Call List - Individual Group IDs.

See More Information


Voice Sel Call (Glossary)

Voice Sel Call (Select Call)

(Glossary)

A Signaling System Radio Call that allows you to selectively call a radio or group of radios based on Call List - Individual Group IDs.

It allows for dispatch/announcement type messages. It is not intended to provide privacy, but to eliminate users from receiving unwanted traffic. Also known as a Sel Call.

Also see Sel Call Encode.


VRS EP {Quick Notes}

VRS-EP (Vehicle Repeater System - Expanded Protocol)

(Glossary)

The VRS-EP is a self-contained transceiver unit that is attached by cable to a mobile radio unit. This VRS-EP unit then allows mobile radio traffic to be repeated (from within the Vehicle) to portable radio units/users that are operating within close proximity to the vehicle. This is needed when portable radios are being used in a region outside the signal range of the base station/dispatcher unit, or the systems normal repeater.

See More Information [image] & [image] Important Note


VRS EP (Glossary)

VRS-EP (Vehicle Repeater System - Expanded Protocol)

(Glossary)

The VRS-EP is a self-contained transceiver unit that is attached by cable to a mobile radio unit. This VRS-EP unit then allows mobile radio traffic to be repeated (from within the Vehicle) to portable radio units/users that are operating within close proximity to the vehicle. This is needed when portable radios are being used in a region outside the signal range of the base station/dispatcher unit, or the systems normal repeater.

  • See Also: The related CPS - VRS-EP pages & fields.


Write {Quick Notes}

Write (Glossary)

The transfer of programming information from the computers temporary memory (RAM) to the radio’s codeplug via the Programming Cable, and the computer’s COM or USB Port.

Write is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Write Device

From the Button Bar select:

See More Information


Write (Glossary)

Write

(Glossary)

The transfer of programming information from the computers temporary memory (RAM) to the radio’s codeplug via the Programming Cable, and the computer’s COM or USB Port.

Write is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Write Device

From the Button Bar select:


Zone Cloning {Quick Notes}

The Zone Cloning Feature

(Learning and Defining Radio Features)

Allows the radio-user to modify conventional dispatch channel parameters directly through the radio’s front panel, meaning the radio’s menu navigation and keypad buttons. The radio-user can therefore re-program certain conventional dispatch fields without the use of the CPS. The "FPP" Conventional menu item selection must be CPS-defined in order for the radio-user to access the FPP feature. Note that only FPP Enabled Zones can be Front Panel Programmed by the radio-user. Zones can be programmed to be FPP enabled from the Zone Channel Assignment’s FPP Enable field on a per zone basis. Zone Cloning password protection is possible; see the Radio Wide, Protected Zone Password field (this password also applies for FPP - Front Panel Programming).

See More Information & The Tutorial Lesson


Zone Cloning Feature Definition/Glossary Term (Glossary)

The Zone Cloning Feature

(Learning and Defining Radio Features)

The Zone Cloning feature allows the radio-user to duplicate a Zone (or Zones) and all if its channels and channel programming, from one radio to another radio without the use of the CPS. Zone Cloning must be enabled from the Radio Wide Zone Cloning field. The CPS-defined " CLON" menu item must also be selected in order for the radio-user to have access to this Zone Cloning feature. And Zone Cloning is only possible on a per zone basis when the Zone Channel Assignment’s FPP Enable field is enabled. Zone Cloning password protection is possible; see the Radio Wide, Protected Zone Password field (this password also applies for FPP - Front Panel Programming).

Front Panel Programming Tutorial

CLICK FOR IMPORTANT NOTE

(See also the Rules for FPP Capable Codeplugs)


Zone {Quick Notes}

Zone (Glossary)

An assignment of Conventional Personalities or Trunking Groups to the individual channels of the radio’s Channel Selector. Zones can then be selected by the radio-user through a "Zone Select" button-press, Rotary or menu selection. A radio-user Zone change can completely redefine the radio’s Channel Selector functionality.

See More Information


Zone (Glossary)

Zone

(Glossary)

An assignment of Conventional Personalities or Trunking Groups to the individual channels of the radio’s Channel Selector. Zones can then be selected by the radio-user through a "Zone Select" switch-toggle, Rotary or menu selection. A radio-user Zone change can completely redefine the radio’s Channel Selector functionality.

See Also: Zone Channel Assignment.


Default View (Graphic)

This is an example of a CPS window in the Single Record View.


Horizontal Scroll Bar (Graphic)

Horizontal Scroll Bar


Keypad (Graphic)

Keypad


Table Type Page (Graphic)

The Trunking System, Status Alias Page is an example of a Table Type Page.


Table Type Page with Short Cut Menut (Graphic)

The Trunking System, Status Alias Page is an example of a Table Type Page with the Short Cut Menu.


Table Type Window (Graphic)

The Phone Number Window is an example of a Table Type Window.


Table Type Window with Short Cut Menu (Graphic)

The Phone Number Window is an example of a Table Type Window with the Short Cut Menu.


Table View (Graphic)

This is an example of a CPS window in the Alternate Table View.


Append to an existing list file (Create Radio List for POP25 Programmer)

Append to an existing list file

(CPS Menu Bar è POP25Programmer è Create New List)

Enables the currently entered to Radio ID or Radio IP to be added to the currently selected OTAP Scheduler List.


Automatic Registration Server Connectivity Timeout Timer (POP25 Radio IP Address Window)

Automatic Registration Server Connectivity Timeout Timer

(POP25 Radio IP Address Window)

Selects the amount of time that the CPS waits for a response from the ARS (Automatic Registration Service) Server. The timer begins once the "Get Radio IP" button is selected (at the bottom right on this window). The desired result is that an IP Address is returned to the CPS and appears in the Individual ASTRO 25 OTAP IP Address field below. However if a connection to the ARS server cannot be established, or if the desired radio is currently not registered on the server, the IP Address cannot be returned. This feature only applies during OTAP (Over The Air Programming) mode operation.

Note: The ARS server being contacted is defined in the OTAP ARS Server IP Address field on the window.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the radio is model/option capable.

Minimum = 1 second

Maximum = 60 seconds


Automatic Registration Server IP Address (POP25 Radio IP Address Window)

Automatic Registration Server IP Address

(POP25 Radio IP Address Window)

Allows you to enter an ARS (Automatic Registration Server) IP (Internet Protocol) Address for the purpose of is contacting the server in an attempt to retrieve a desired radio’s IP Address. If the radio identified with the OTAP Radio ID is registered on that ARS server, the corresponding IP Address for that radio can then be sent back to the CPS. This feature only applies during OTAP (Over The Air Programming) mode operation.

Note:

  • Once the "Get Radio IP" button is selected (at the bottom right on this window) The IP address is then retrieved and appears in the Individual ASTRO 25 OTAP IP Address field below.

  • This Radio ID is equivalent to the CPS defined Trunking System, General Page, Unit ID field.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the radio is model/option capable.


Cancel Button (POP25 Radio IP Address Window)

Cancel Button

(POP25 Radio IP Address Window)

Clicking on the Cancel Button allows you to immediately stop the CPS’s OTAP (Over The Air Programming) current communication. OTAP communications begin when the OK button or the Get Radio ID button are clicked.


Get Radio IP Button (POP25 Radio IP Address Window)

Get Radio IP Button

(POP25 Radio IP Address Window)

Clicking on the Get Radio IP Button allows the CPS to attempt communication with the ARS Server (specified in the OTAP ARS Server IP Address field above). If the radio specified by the Individual POP25 Radio IP Address field (above) is registered on this ARS Server, then the communication produces the radio’s current IP address, and the IP address appears in the Individual ASTRO 25 OTAP IP Address field above. This feature only applies during OTAP (Over The Air Programming) mode operation.


Get the Radio IP Address from Automatic Registration Server (POP25 Radio IP Address Window)

Get the Radio IP Address from Automatic Registration Server

(POP25 Radio IP Address Window)

Enables the CPS to contact an ARS (Automatic Registration Server) server when looking for a specific radio’s IP (Internet Protocol) Address during. The radio’s current IP Address corresponds with the radio’s Individual ASTRO 25 OTAP Radio ID defined on this window. If the radio identified with this Radio ID is registered on that ARS server, the corresponding IP Address for that radio can then be sent back to the CPS. This feature only applies during OTAP (Over The Air Programming) mode operation.

Note:

  • The desired ARS server contacted is determined by the OTAP ARS Server IP Address field entry also defined on this window.

  • Once the "Get Radio IP" button is selected (at the bottom right on this window) The IP address is then retrieved and appears in the Individual POP25 Radio IP Address field below.

  • This Radio ID is equivalent to the CPS defined Trunking System, General Page, Unit ID field.

The "Get Radio IP" can only be successful in retrieving an IP Address when the Individual POP25 Radio ID, the Automatic Registration Server IP Address, and the Automatic Registration Server Connectivity Timeout Timer fields (on this window) have been defined.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the radio is model/option capable.


Get Radio IP Button {Quick Notes}

Get Radio IP Button

(POP25 Radio IP Address)

Clicking on the Get Radio IP Button allows the CPS to attempt communication with the ARS Server (specified in the OTAP ARS Server IP Address field above). If the radio specified by the Individual POP25 Radio IP Address field (above) is registered on this ARS Server, then the communication produces the radio’s current IP address, and the IP address appears in the Individual ASTRO 25 OTAP IP Address field above. This feature only applies during OTAP (Over The Air Programming) mode operation.

See More Information


Cancel Button {Quick Notes}

Cancel Button

(POP25 Radio IP Address)

Clicking on the Cancel Button allows you to immediately stop the CPS’s OTAP (Over The Air Programming) current communication. OTAP communications begin when the OK button or the Get Radio ID button are clicked.

See More Information


OK Button {Quick Notes}

OK Button

(POP25 Radio IP Address)

Clicking on the OK Button allows you to proceed with an OTAP (Over The Air Programming) mode Read, Write, and even Clone of the specified radio’s codeplug data.

See More Information


Add {Quick Notes}

Add

Adds the currently highlighted Radio to the Selected Radios list.


Cancel {Quick Notes}

Cancel

Cancels the current OTAP (Over The Air Programming), or appears as "Done" once the scheduled programming is complete.


Add button {Quick Notes}

Add button

Add the currently entered Radio ID or Radio IP to the currently selected file (OTAP Scheduler List)


Done button {Quick Notes}

Done button

Done saves the current file and closes this Create Radio List window.


Browse button {Quick Notes}

Browse button

Browse to the appropriate file to add Radios to its list, or type in the name of a new file to create a new list of radios for that file.


Browse Button {Quick Notes}

Browse Button

Browse to the appropriate file to load the list of radios created in the "Create Radio List for POP25 Programmer" window.


Remove {Quick Notes}

Remove

Removes the currently highlighted Radio from the Selected Radios list.


Start {Quick Notes}

Start

Schedules the radios in the Selected Radios list for OTAP (Over The Air Programming) at the selected Start Data and selected Start Time.


Get the Radio IP Address from Automatic Registration Server {Quick Notes}

Get the Radio IP Address from Automatic Registration Server

(POP25 Radio IP Address)

Enables the CPS to contact an ARS (Automatic Registration Server) server when looking for a specific radio’s IP (Internet Protocol) Address during. The radio’s current IP Address corresponds with the radio’s Individual POP25 Radio ID defined on this window. If the radio identified with this Radio ID is registered on that ARS server, the corresponding IP Address for that radio can then be sent back to the CPS. This feature only applies during OTAP (Over The Air Programming) mode operation.

See More Information


Append to an existing list file {Quick Notes}

Append to an existing list file

(Create Radio List for POP25 Scheduler)

Enables the currently entered to Radio ID or Radio IP to be added to the currently selected OTAP Scheduler List.

See More Information


OTAP Scheduler List {Quick Notes}

OTAP Scheduler List

(Create Radio List for POP25 Scheduler)

Allows you to select the desired OTAP Scheduler List file. Click on the "Browse" button (to the immediate right) to select a file from a desired storage location. The file is then populated with Radio IDs or Radio IP addresses of the radios that can be scheduled for Over The Air Programmed (OTAP) using the POP25 Batch Programmer window. This allows several list to be created and stored for re-use when needed.

See More Information


OTAP Scheduler List POP25 {Quick Notes}

OTAP Scheduler List

(POP25 Batch Programmer)

Allows you to select the desired OTAP Scheduler List file. The OTAP Scheduler list file is created and defined using the Create Radio List for POP25 Scheduler Window. Click on the "Browse" button (to the immediate right) to select a file from a desired storage location. Once the file is selected, the Radio List becomes populated with possible Radio choices.

See More Information


Start Date {Quick Notes}

Start Date

(POP25 Batch Programmer)

Selects the date that the radios currently selected in the selected radio list will be programmed.

See More Information [image] & [image] Important Note


Start Time {Quick Notes}

Start Time

(POP25 Batch Programmer)

Selects the time of day that the radios currently selected in the selected radio list will be programmed.

See More Information [image] & [image] Important Note


Automatic Registration Server IP Address {Quick Notes}

Automatic Registration Server IP Address

(POP25 Radio IP Address)

Allows you to enter an ARS (Automatic Registration Server) IP (Internet Protocol) Address for the purpose of is contacting the server in an attempt to retrieve a desired radio’s IP Address. If the radio identified with the OTAP Radio ID is registered on that ARS server, the corresponding IP Address for that radio can then be sent back to the CPS. This feature only applies during OTAP (Over The Air Programming) mode operation.

See More Information


Individual POP25 Radio ID {Quick Notes}

Individual POP25 Radio ID

(POP25 Radio IP Address)

Allows you to enter the appropriate Radio ID of a desired radio for the purpose of retrieving that radio’s current IP Address (from an ARS Server). That is, this ID is transmitted to an ARS Server, and if the radio identified with this Radio ID is registered on that ARS server, the corresponding IP Address can then be sent back to the CPS. This OTAP Radio ID is equivalent to the CPS defined Trunking System, Unit ID field. This feature only applies during OTAP (Over The Air Programming) mode operation.

See More Information


Individual POP25 Radio IP Address {Quick Notes}

Individual POP25 Radio IP Address

(POP25 Radio IP Address)

Allows you to view or enter the desired radio’s OTAP (Over The Air Programming) IP (Internet Protocol) Address. The correct IP Address of a radio is needed in order to complete an Over The Air Programming. Alternatively you may try the Get the Radio IP Address from Automatic Registration Server field approach that uses the "Get Radio IP" button (at the bottom right on this window).

See More Information


Individual POP25 Radio ID - Create Radio List {Quick Notes}

Individual POP25 Radio ID

(Create Radio List for POP25 Scheduler)

Allows you to enter a Radio ID for the currently selected OTAP Scheduler List. Once the Scheduler List is create, it may then be opened in the POP25 Batch Programmer window where scheduling for programming is possible on a date and time basis.

See More Information


Individual POP25 Radio IP {Quick Notes}

Individual POP25 Radio IP

(Create Radio List for POP25 Scheduler)

Allows you to enter a Radio IP (Internet Protocol) for the currently selected OTAP Scheduler List. Once the Scheduler List is create, it may then be opened in the POP25 Batch Programmer window where scheduling for programming is possible on a date and time basis.

See More Information


Radio List {Quick Notes}

Radio List

(POP25 Batch Programmer)

Allows you to select desired radios for Over The Air Programming (OTAP). Click to highlight a desired radio, then click the "Add" button to transfer the radio to the "Selected Radio" list (to the immediate right).

See More Information


Selected Radios {Quick Notes}

Selected Radios

(POP25 Batch Programmer)

The Selected Radios list allows you to see which radios are

See More Information


Automatic Registration Server Connectivity Timeout Timer {Quick Notes}

Automatic Registration Server Connectivity Timeout Timer

(POP25 Radio IP Address)

Selects the amount of time that the CPS waits for a response from the ARS (Automatic Registration Service) Server. The timer begins once the "Get Radio IP" button is selected (at the bottom right on this window). The desired result is that an IP Address is returned to the CPS and appears in the Individual ASTRO 25 OTAP IP Address field below. However if a connection to the ARS server cannot be established, or if the desired radio is currently not registered on the server, the IP Address cannot be returned. This feature only applies during OTAP (Over The Air Programming) mode operation.

See More Information


The POP25 Radio IP Address Window {Quick Notes}

The POP25 Radio IP Address Window

(POP25)

The OTAP Radio IP Address Window allows you to view or modify settings related to OTAP (Over The Air Programming). Ultimately this window allows you to establish the OTAP connection by proceeding with one of two different methods. Either choose to "Get" the radio’s current IP Address, which is accomplished by typing in the desired "Radio ID", and the desired "ARS-Server IP Address"; or...if you know the radio’s current IP Address you may simply type it in. Once the IP address is either typed in, or is retrieved by the CPS from the ARS Server, click the OK button to begin Over The Air Programming.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

This window is only retrieved when attempting to Read, Write, and even Clone codeplug data. Therefore the CPS’s Options Window’s Port field must be set "OTAP" prior to selecting to Write to the radio.

INCLUDED FIELDS:

Get the Radio IP Address from Automatic Registration Server

Individual POP25 Radio ID

Automatic Registration Server IP Address

Automatic Registration Server Connectivity Timeout Timer

Individual POP25 Radio IP Address

Get Radio IP Button

OK Button

Cancel Button


The POP25 Batch Programmer Window {Quick Notes}

The POP25 Batch Programmer Window

(Programming Over Project 25 - POP25)

The POP25 (Programming Over Project 25) Batch Programmer window allows you to schedule a date and time for group of radios to be programmed. These radios can then be automatically Over The Air Programmed (OTAP) at a desired time and date that is convenient to the CPS-programmer and the radio-users.

OTAP Batch Programmer Tutorial

CLICK FOR IMPORTANT NOTE

When the Options Window’s Port field is set to "OTAP" (Over The Air Programming).

Note:

  • Once the radios to be programmed are listed in the Selected Radios field, click on the "Start" button to schedule the OTAP (Over the Air Programming). Once the programming is complete, the "Cancel" button shows as "Done".

  • The POP25 Batch Programmer uses the Clone Express feature to program the Selected Radios.

INCLUDED FIELDS:

Start Date | Start Time
OTAP Scheduler List | Browse Button
Radio List | Selected Radios
Start | Cancel


The Create Radio List for POP25 Programmer Window {Quick Notes}

The Create Radio List for POP25 Programmer Window

(Programming Over Project 25 - POP25)

The Create Radio List for POP25 (Programming Over Project 25) Scheduler window allows you to create a list of radio’s using either the Radio’s ID or the Radio’s IP address. Lists are saved in a text file format that can be opened from the POP25 Batch Programmer window where scheduling for programming is possible on a date and time basis. These radios can then be automatically Over The Air Programmed (OTAP) at a desired time and date that is convenient to the CPS-programmer and the radio-users.

OTAP Batch Programmer Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Individual POP25 Radio ID
Individual POP25 Radio IP
Append to an existing list file |
OTAP Scheduler List | Browse button
Add button | Done button


Individual POP25 Radio ID (POP25 Radio IP Address Window)

Individual POP25 Radio ID

(POP25 Radio IP Address Window)

Allows you to enter the appropriate Radio ID of a desired radio for the purpose of retrieving that radio’s current IP Address (from an ARS Server). That is, this ID is transmitted to an ARS Server, and if the radio identified with this Radio ID is registered on that ARS server, the corresponding IP Address can then be sent back to the CPS. This OTAP Radio ID is equivalent to the CPS defined Trunking System, Unit ID field. This feature only applies during OTAP (Over The Air Programming) mode operation.

Note:

  • Once the "Get Radio IP" button is selected (at the bottom right on this window) The IP address is then retrieved and appears in the Individual ASTRO 25 OTAP IP Address field below.

  • The desired ARS server contacted is determined by the OTAP ARS Server IP Address field entry also defined on this window.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the radio is model/option capable.

Minimum = 1

Maximum = 16777211


Individual POP25 Radio ID (Create Radio List for POP25 Programmer)

Individual POP25 Radio ID

(CPS Menu Bar è POP25Programmer è Create New List)

Allows you to enter a Radio ID for the currently selected OTAP Scheduler List. Once the Scheduler List is create, it may then be opened in the POP25 Batch Programmer window where scheduling for programming is possible on a date and time basis.


Individual POP25 Radio IP Address (POP25 Radio IP Address Window)

Individual POP25 Radio IP Address

(POP25 Radio IP Address Window)

Allows you to view or enter the desired radio’s OTAP (Over The Air Programming) IP (Internet Protocol) Address. The correct IP Address of a radio is needed in order to complete an Over The Air Programming. Alternatively you may try the Get the Radio IP Address from Automatic Registration Server field approach that uses the "Get Radio IP" button (at the bottom right on this window).

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the radio is model/option capable.


Individual POP25 Radio IP (Create Radio List for POP25 Programmer)

Individual POP25 Radio IP

(CPS Menu Bar è POP25Programmer è Create New List)

Allows you to enter a Radio IP (Internet Protocol) for the currently selected OTAP Scheduler List. Once the Scheduler List is create, it may then be opened in the POP25 Batch Programmer window where scheduling for programming is possible on a date and time basis.


OK Button (POP25 Radio IP Address Window)

OK Button

(POP25 Radio IP Address Window)

Clicking on the OK Button allows you to proceed with an OTAP (Over The Air Programming) mode Read, Write, and even Clone of the specified radio’s codeplug data.


OTAP Scheduler List (Create Radio List for POP25 Programmer)

OTAP Scheduler List

(CPS Menu Bar è POP25Programmer è Create New List)

Allows you to select the desired OTAP Scheduler List file. Click on the "Browse" button (to the immediate right) to select a file from a desired storage location. The file is then populated with Radio IDs or Radio IP addresses of the radios that can be scheduled for Over The Air Programmed (OTAP) using the POP25 Batch Programmer window. This allows several list to be created and stored for re-use when needed.


OTAP Scheduler List POP25 (POP25 Batch Programmer)

OTAP Scheduler List

(CPS Menu Bar è POP25Programmer è Start è POP25 Batch Programmer)

Allows you to select the desired OTAP Scheduler List file. The OTAP Scheduler list file is created and defined using the Create Radio List for POP25 Scheduler Window. Click on the "Browse" button (to the immediate right) to select a file from a desired storage location. Once the file is selected, the Radio List becomes populated with possible Radio choices.

When the Options Window’s Port field is set to "OTAP" (Over The Air Programming).


Radio List (POP25 Batch Programmer)

Radio List

(CPS Menu Bar è POP25Programmer è Start è POP25 Batch Programmer)

Allows you to select desired radios for Over The Air Programming (OTAP). Click to highlight a desired radio, then click the "Add" button to transfer the radio to the "Selected Radio" list (to the immediate right).

When the Options Window’s Port field is set to "OTAP" (Over The Air Programming).


Selected Radios (POP25 Batch Programmer)

Selected Radios

(CPS Menu Bar è POP25Programmer è Start è POP25 Batch Programmer)

The Selected Radios list allows you to view which radios are scheduled to be programmed. Once the desired radios appear in the list, press the Start button to schedule the OTAP (Over The Air Programming).

When the Options Window’s Port field is set to "OTAP" (Over The Air Programming).


Start Date (POP25 Batch Programmer)

Start Date

(CPS Menu Bar è POP25Programmer è Start è POP25 Batch Programmer)

Selects the date that the radios currently selected in the selected radio list will be programmed.

Once your selection is made, you must exit this field using the "Tab" key (on your keyboard) in order for your selection to properly register within the CPS.

When the Options Window’s Port field is set to "OTAP" (Over The Air Programming).


Start Time (POP25 Batch Programmer)

Start Time

(CPS Menu Bar è POP25Programmer è Start è POP25 Batch Programmer)

Selects the time of day that the radios currently selected in the selected radio list will be programmed.

Once your selection is made, you must exit this field using the "Tab" key (on your keyboard) in order for your selection to properly register within the CPS.

When the Options Window’s Port field is set to "OTAP" (Over The Air Programming).


Create Radio List for POP25 Scheduler Window {Quick Notes}

Create Radio List for POP25 Scheduler Window

The Create Radio List for POP25 (Programming Over Project 25) Scheduler window allows you to create a list of radio’s using either the Radio’s ID or the Radio’s IP address.

See More Information


The Create Radio List for POP25 Programmer Window (POP25 - OTAP)

The Create Radio List for POP25 Programmer Window

(Programming Over Project 25 - POP25)

The Create Radio List for POP25 (Programming Over Project 25) Scheduler window allows you to create a list of radio’s using either the Radio’s ID or the Radio’s IP address. Lists are saved in a text file format that can be opened from the POP25 Batch Programmer window where scheduling for programming is possible on a date and time basis. These radios can then be automatically Over The Air Programmed (OTAP) at a desired time and date that is convenient to the CPS-programmer and the radio-users.

In order for Batch Programming to be successful, prior to the Batch Programming effort, at least one occurrence of an OTAP Read or Write must have been successfully accomplished with the current CPS installation.

OTAP Batch Programmer Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Individual POP25 Radio ID
Individual POP25 Radio IP
Append to an existing list file |
OTAP Scheduler List | Browse button
Add button | Done button


The POP25 Radio IP Address Window (POP25)

The POP25 Radio IP Address Window

(POP25)

The OTAP Radio IP Address Window allows you to view or modify settings related to OTAP (Over The Air Programming). Ultimately this window allows you to establish the OTAP connection by proceeding with one of two different methods. Either choose to "Get" the radio’s current IP Address, which is accomplished by typing in the desired "Radio ID", and the desired "ARS-Server IP Address"; or...if you know the radio’s current IP Address you may simply type it in. Once the IP address is either typed in, or is retrieved by the CPS from the ARS Server, click the OK button to begin Over The Air Programming.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

This window is only retrieved when attempting to Read, Write, and even Clone codeplug data. Therefore the CPS’s Options Window’s Port field must be set "OTAP" prior to selecting to Write to the radio.

INCLUDED FIELDS:

Get the Radio IP Address from Automatic Registration Server

Individual POP25 Radio ID

Automatic Registration Server IP Address

Automatic Registration Server Connectivity Timeout Timer

Individual POP25 Radio IP Address

Get Radio IP Button

OK Button

Cancel Button


The POP25 Radio IP Address Window {quick notes}

The POP25 Radio IP Address Window

The OTAP Radio IP Address Window allows you to view or modify settings related to OTAP (Over The Air Programming).

See More Information


The POP25 Batch Programmer Window (POP25 - OTAP)

The POP25 Batch Programmer Window

(Programming Over Project 25 - POP25)

The POP25 (Programming Over Project 25) Batch Programmer window allows you to schedule a date and time for group of radios to be programmed. These radios can then be automatically Over The Air Programmed (OTAP) at a desired time and date that is convenient to the CPS-programmer and the radio-users.

In order for Batch Programming to be successful, prior to the Batch Programming effort, at least one occurrence of an OTAP Read or Write must have been successfully accomplished with the current CPS installation.

OTAP Batch Programmer Tutorial

CLICK FOR IMPORTANT NOTE

When the Options Window’s Port field is set to "OTAP" (Over The Air Programming).

Note:

  • Once the radios to be programmed are listed in the Selected Radios field, click on the "Start" button to schedule the OTAP (Over the Air Programming). Once the programming is complete, the "Cancel" button shows as "Done".

  • The POP25 Batch Programmer uses the Clone Express feature to program the Selected Radios.

INCLUDED FIELDS:

Start Date | Start Time
OTAP Scheduler List | Browse Button
Radio List | Selected Radios
Start | Cancel


The POP25 Batch Programmer Window {quick notes}

The POP25 Batch Programmer Window

The POP25 (Programming Over Project 25) Batch Programmer window allows you to schedule a date and time for group of radios to be programmed. These radios can then be automatically Over The Air Programmed (OTAP) at a desired time and date that is convenient to the CPS-programmer and the radio-users.

See More Information


Confirm New Password (Menu Bar, Tools, Password)

Confirm New Password

(CPS Menu Bar è Tools è Password)

Verifies the correct entry of the CPS New Password. If the password is not entered accurately confirming the initial New Password entry, both passwords must be re-entered.

When Disable Password in not enabled.


Disable Password (Menu Bar, Tools, Password)

Disable Password

(CPS Menu Bar è Tools è Password)

Causes the CPS password protection feature to be turned-off and eliminated. The current password must be re-entered/confirmed in the Enter Old Password field to complete this process.

Note:

  • Uninstalling and reinstalling the CPS does not eliminate the current password.

  • Forgotten passwords may be obtained by calling Motorola Product Services.


Enter Login Password (Menu Bar, Tools, Password)

Enter Login Password

Enter the CPS defined Password.

Note: Passwords are defined from the CPS Menu Bar è Tools è Password feature.

If you cannot access the CPS do to having lost or forgotten your password, please call Motorola Customer Service at (800) 927-2744.

Go to the Password Page


Enter New Password (Menu Bar, Tools, Password)

Enter New Password

(CPS Menu Bar è Tools è Password)

Defines a password that will be required when gaining access to the CPS program.

When Disable Password is not enabled.

Minimum = one character (letters, numbers or special characters)

Maximum = twenty characters (letters, numbers or special characters)

Note: Entries are case sensitive.


Enter Old Password (Menu Bar, Tools, Password)

Enter Old Password

(CPS Menu Bar è Tools è Password)

Allows you to re-enter the current Password. The current password is defined In the Enter New Password field. This current password must be re-entered in order to modify or Disable the current password. If the current password is not entered correctly the CPS password cannot be changed or disabled.

Note:

  • Uninstalling and reinstalling the CPS does not eliminate the current password.

  • Forgotten passwords may be obtained by calling Motorola Product Services.

When Disable Password is not enabled, and

when Enter New Password has been defined.

Minimum = one character (letters, numbers or special characters)

Maximum = twenty characters (letters, numbers or special characters)

Note: Entries are case sensitive.


Disable Password {Quick Notes}

Disable Password

(CPS Menu Bar è Tools è Password)

Causes the CPS password protection feature to be turned-off and eliminated. The current password must be re-entered/confirmed in the Enter Old Password field to complete this process.

See More Information


Confirm New Password {Quick Notes}

Confirm New Password

(CPS Menu Bar è Tools è Password)

Verifies the correct entry of the CPS New Password. If the password is not entered accurately confirming the initial New Password entry, both passwords must be re-entered.

See More Information


Enter New Password {Quick Notes}

Enter New Password

(CPS Menu Bar è Tools è Password)

Defines a password that will be required when gaining access to the CPS program.

See More Information


Enter Old Password {Quick Notes}

Enter Old Password

(CPS Menu Bar è Tools è Password)

Allows you to re-enter the current Password. The current password is defined In the Enter New Password field. This current password must be re-entered in order to modify or Disable the current password. If the current password is not entered correctly the CPS password cannot be changed or disabled.

See More Information


Enter Login Password {Quick Notes}

Enter Login Password

Enter the CPS defined Password.

See More Information [image] & [image] Important Note


The Password Page {Quick Notes}

The Password Page

(Menu Bar è Tools è Password)

The Password Page allows you to define, modify, or disable password functionality relating to security for CPS access.

CPS Password Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Enter Old Password

Enter New Password

Confirm New Password

Disable Password

Enter Login Password (seen only at CPS startup)


Codeplug Password

The CPS prompts you to enter the password thus allowing you to access the codeplug's features that are currently password protected. This prompt might apply when reading from the radio, writing to the radio, and or reading a codeplug file.

If you have lost or forgotten a password, you may call Motorola Customer Service at (800) 927-2744 to have your passwords reset.

Go to The Enter Read/Write Password Window


Confirm New Password (CPS Menu Bar, Tools, Read/Write Password)

Confirm (New) Password

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to re-enter the New Password thus confirming the accuracy of your intended New Password.

  • Don’t forget, changes take effect only when the codeplug is saved to a file or written to the radio.

  • Since it is possible to have unique passwords for each codeplug, it is important to create a system to track and store (in a safe place) a codeplug password reference document. In the case of forgotten passwords this document would then be available for reference purposes.

6 character minimum (letters, numbers or special characters)

Note: Entries are case sensitive.

Go to The Change Read/Write Password Window


Confirm Password Initialize (CPS Menu Bar, Tools, Read/Write Password)

Confirm Password (Initialize)

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to re-enter the Password thus confirming the accuracy of your intended password.

  • Don’t forget, changes take effect only when the codeplug is saved to a file or written to the radio.

  • Since it is possible to have unique passwords for each codeplug, it is important to create a system to track and store (in a safe place) a codeplug password reference document. In the case of forgotten passwords this document would then be available for reference purposes.

6 character minimum (letters, numbers or special characters)

Note: Entries are case sensitive.


Current Password To Modify (CPS Menu Bar, Tools, Read/Write Password)

Current Password (To Modify)

(CPS Menu Bar è Tools è Read/Write Password)

Once you enter the codeplug’s current Password, the CPS then allows you to create the codeplug’s New Password.


Remember Password - Initialize {Quick Notes}

Remember the Password for this CPS Session

(CPS Menu Bar è Tools è Read/Write Password)

Enables the CPS to remember the password of the currently loaded codeplug for the duration of the CPS’s current programming session. The current programming session is considered ended only when the CPS application has been exited/closed. If multiple codeplugs are opened in the CPS during the current programming session, and each of these has a unique read\write codeplug password, only the last password that you entered is remembered.

See More Information


Remember the Password for this CPS Session {Quick Notes}

Remember the Password for this CPS Session

Enables the CPS to remember the password of the currently loaded codeplug for the duration of the CPS’s current programming session. The current programming session is considered ended only when the CPS application has been exited/closed. If multiple codeplugs are opened in the CPS during the current programming session, and each of these has a unique read\write codeplug password, only the last password that you entered is remembered.

See More Information


Read File {Quick Notes}

Read File

(CPS Menu Bar è Tools è Read/Write Password)

Enables codeplug password protection when opening the CPS’s current codeplug file.

See More Information [image] & [image] Important Note


Read Radio {Quick Notes}

Read Radio

(CPS Menu Bar è Tools è Read/Write Password)

Enables codeplug password protection when reading the CPS’s current codeplug from a radio.

See More Information [image] & [image] Important Note


Write Radio {Quick Notes}

Write Radio

(CPS Menu Bar è Tools è Read/Write Password)

Enables codeplug password protection when writing the CPS’s current codeplug to a radio.

See More Information [image] & [image] Important Note


Confirm Password {Quick Notes}

Confirm Password

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to re-enter the New Password thus confirming the accuracy of your intended New Password.

See More Information [image] & [image] Important Note


Current Password To Modify {Quick Notes}

Current Password

(CPS Menu Bar è Tools è Read/Write Password)

Once you enter the codeplug’s current Password, the CPS then allows you to create the codeplug’s New Password.

See More Information


New Password {Quick Notes}

New Password

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to change the Password for the CPS’s current codeplug. Once entered, this same password must be re-entered exactly the same in the Confirm Password field; thus confirming the accuracy of your intended password.

See More Information [image] & [image] Important Note


Confirm Password Initialize {Quick Notes}

Confirm Password

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to re-enter the Password thus confirming the accuracy of your intended password.

See More Information


Password Initialize {Quick Notes}

Password

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to create the Password for the current codeplug. This password can apply when Reading the codeplug from a radio, and/or Writing the codeplug to the radio, and/or Reading the codeplug from a file. Once entered, this same password must be re-entered exactly the same in the Confirm Password field; thus confirming the accuracy of your intended password.

See More Information


Codeplug Password {Quick Notes}

Codeplug Password

The CPS prompt’s you to enter the password thus allowing you to access the codeplug's features that are currently password protected. This prompt might apply when reading from the radio, writing to the radio, and or reading a codeplug file.

See More Information [image] & [image] Important Note


The Change Read/Write Password Window {Quick Notes}

The Change Read/Write Password Window

(CPS Menu Bar è Tools è Read/Write Password)

The Change Read/Write Password Window allows you to modify the currently defined password for the CPS’s current codeplug.

INCLUDED FIELDS:

Current Password

New Password

Confirm (New) Passord

Go to the Read/Write Password Page


The Initialize Read/Write Password Window {Quick Notes}

The Initialize Read/Write Password Window

(CPS Menu Bar è Tools è Read/Write Password)

The Initialize Read/Write Password Window allows you to define the CPS’s current codeplug password for the first time.

INCLUDED FIELDS:

Password

Confirm Password

Remember the Password

Go to the Read/Write Password Page


The Enter Read/Write Password Window {Quick Notes}

The Enter Read/Write Password Window

The Enter Read/Write Password Window allows you to enter the Codeplug Password thus allowing you to access the codeplug's features that are currently password protected.

INCLUDED FIELDS:

Codeplug Password

Remember the Password for this CPS Session

Go to the Read/Write Password Page


The Read/Write Password Page - Permissions {Quick Notes}

The Read/Write Password Page (Permissions)

(CPS Menu Bar è Tools è Read/Write Password)

The Read/Write Password page allows you to view or define codeplug permissions for CPS’s current codeplug. Defining and or changing the Password for the current codeplug is also accessed from this screen. When defining the Read/Write Password for an individual codeplug, you may grant permission to that codeplug for any one, or all three of the following CPS features: reading from the radio, writing to the radio, and reading a codeplug file.

Read Write Password Tutorial

CLICK FOR IMPORTANT NOTE

Since it is possible to have unique passwords for each codeplug, it is important to create a system to track and store (in a safe place) a codeplug password reference document. In the case of forgotten passwords this document would then be available for reference purposes.

INCLUDED FIELDS:

Read Radio

Write Radio

Read File

Go to the Initialize Read/Write Password Window

Go to the Change Read/Write Password Window

Go to the Enter Read/Write Password Window


New Password (CPS Menu Bar, Tools, Read/Write Password)

New Password

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to change the Password for the CPS’s current codeplug. Once entered, this same password must be re-entered exactly the same in the Confirm Password field; thus confirming the accuracy of your intended password.

  • Don’t forget, changes take effect only when the codeplug is saved to a file or written to the radio.

  • Since it is possible to have unique passwords for each codeplug, it is important to create a system to track and store (in a safe place) a codeplug password reference document. In the case of forgotten passwords this document would then be available for reference purposes.

6 character minimum (letters, numbers or special characters)

Note: Entries are case sensitive.


Password Initialize (CPS Menu Bar, Tools, Read/Write Password)

Password (Initialize)

(CPS Menu Bar è Tools è Read/Write Password)

Allows you to create the Password for the current codeplug. This password can apply when Reading the codeplug from a radio, and/or Writing the codeplug to the radio, and/or Reading the codeplug from a file. Once entered, this same password must be re-entered exactly the same in the Confirm Password field; thus confirming the accuracy of your intended password.

  • Don’t forget, changes take effect only when the codeplug is saved to a file or written to the radio.

  • Since it is possible to have unique passwords for each codeplug, it is important to create a system to track and store (in a safe place) a codeplug password reference document. In the case of forgotten passwords this document would then be available for reference purposes.

6 character minimum (letters, numbers or special characters)

Note: Entries are case sensitive.


Read File (Menu Bar, Tools, Read/Write Password)

Read File

(CPS Menu Bar è Tools è Read/Write Password)

Enables codeplug password protection when opening the CPS’s current codeplug file.

Don’t forget, changes take effect only when the codeplug is saved to a file or written to the radio.

Go to the Read/Write Password Window


Read Radio (Menu Bar, Tools, Read/Write Password)

Read Radio

(CPS Menu Bar è Tools è Read/Write Password)

Enables codeplug password protection when reading the CPS’s current codeplug from a radio.

Don’t forget, changes take effect only when the codeplug is saved to a file or written to the radio.

Go to the Read/Write Password Window


Remember Password - Initialize (CPS Menu Bar, Tools, Read/Write Password)

Remember Password (Initialize)

(CPS Menu Bar è Tools è Read/Write Password)

Enables the CPS to remember the password of the currently loaded codeplug for the duration of the CPS’s current programming session. The current programming session is considered ended only when the CPS application has been exited/closed. If multiple codeplugs are opened in the CPS during the current programming session, and each of these has a unique read\write codeplug password, only the last password that you entered is remembered.


Remember the Password for this CPS Session (CPS Menu Bar, Tools, Read/Write Password)

Remember the Password for this CPS Session

Enables the CPS to remember the password of the currently loaded codeplug for the duration of the CPS’s current programming session. The current programming session is considered ended only when the CPS application has been exited/closed. If multiple codeplugs are opened in the CPS during the current programming session, and each of these has a unique read\write codeplug password, only the last password that you entered is remembered.

Go to The Enter Read/Write Password Window


The Change Read/Write Password Window {CPS Menu Bar, Tools, Read/Write Password)

The Change Read/Write Password Window

(CPS Menu Bar è Tools è Read/Write Password)

The Change Read/Write Password Window allows you to modify the currently defined password for the CPS’s current codeplug.

INCLUDED FIELDS:

Current Password

New Password

Confirm (New) Passord

Go to the Read/Write Password Page


The Enter Read/Write Password Window (CPS Menu Bar, Tools, Read/Write Password)

The Enter Read/Write Password Window

The Enter Read/Write Password Window allows you to enter the Codeplug Password thus allowing you to access the codeplug's features that are currently password protected.

INCLUDED FIELDS:

Codeplug Password

Remember the Password for this CPS Session

Go to the Read/Write Password Page


The Initialize Read/Write Password Window (CPS Menu Bar, Tools, Read/Write Password)

The Initialize Read/Write Password Window

(CPS Menu Bar è Tools è Read/Write Password)

The Initialize Read/Write Password Window allows you to define the CPS’s current codeplug password for the first time.

INCLUDED FIELDS:

Password

Confirm Password

Remember the Password

Go to the Read/Write Password Page


The Read/Write Password Page - Permissions {quick notes}

The Read/Write Password Page (Permissions)

(CPS Menu Bar è Tools è Read/Write Password)

The Read/Write Password page allows you to view or define codeplug permissions for CPS’s current codeplug. When defining the Read/Write Password for an individual codeplug, you may grant permission to that codeplug for any one, or all three of the following CPS features: reading from the radio, writing to the radio, and reading a codeplug file.

See More Information


Write Radio (Menu Bar, Tools, Read/Write Password)

Write Radio

(CPS Menu Bar è Tools è Read/Write Password)

Enables codeplug password protection when writing the CPS’s current codeplug to a radio.

Don’t forget, changes take effect only when the codeplug is saved to a file or written to the radio.

Go to the Read/Write Password Window


Welcome

Replace this sample help topic with your own help topic, or type Ctrl-T to add a new Help topic.


Auto Reset Timer Type {quick notes}

Auto Reset Timer Type

Selects the Timer or Manual rule having to do with Release Squelch Signaling Systems.

Release Squelch temporarily adds an exception to the Signaling Squelch Unmuting Rule. That is, once a Voice Call has been received, and then Muting occurs, for the radio to Unmute again during the Auto timer, or Manual duration, Voice Call is temporarily not required for the Unmuting to occur. Therefore, when the radio is in the Release Squelch state, only the radio’s Unmute Rules are then required to receive a call.

Once Release Squelch ends, by Auto timer expiration, or by the radio-user Manually pressing the Monitor button, the full Signaling Squelch Unmuting Rules are again required for unmuting to occur.

When Signaling Squelch is set to 'Or’, and during the Release Squelch state, only Carrier Squelch Detect is required to unmute the radio.

See More Information


Back Light Control {Quick Notes}

Back Light Control

Allows the radio-user to toggle between Off, Low, Medium, or High lighting for the radio’s Control Head.

See More Information


Back Light Control (Glossary)

Back Light Control

Allows the radio-user to toggle between Off, Low, Medium, or High lighting for the radio’s Control Head.


Channel Group Down {Quick Notes}

Channel/Group Down ê

Allows the radio-user to navigate down ê thru the radio’s channels / Groups while not in the Menu Mode.

By default this button allows the radio-user to navigate down ê while in the Menu Mode.

See More Information


Channel Group Down (Glossary)

Channel/Group Down ê

Allows the radio-user to navigate down ê thru the radio’s channels / Groups while not in the Menu Mode.

By default this button allows the radio-user to navigate down ê while in the Menu Mode.


CPS Windows (Graphic)

Examples of CPS Windows

Radio Information |
Radio Configuration | Trunking Personality
Conventional Personality | Scan List
Singletone System | Zone Channel Assignment
GE Star System |
MDC System |
Quik Call II System |


CPS Windows with Records (Graphic)

CPS Windows Capable of Multiple Records Include:

Conventional Personality | MDC Message
 | MDC Status
 | Phone System
MDC System | Scan List
Quik Call II System | Personality Assignment to Zone
DTMF System |


Data Operated Squelch DOS {quick notes}

Data Operated Squelch (DOS)

DOS causes the radio’s speaker to automatically mute when receiving Signaling data. This helps to reduce unwanted noise.


Display Clock {quick notes}

Display Clock

Allows the radio-user to flash the current time on the radio’s display for a ten second period.


DPL Squelch Codes (Graphic)

DPL Squelch Codes

(Right-Click To Print)

Code | Code | Code | Code
023 | 152 | 343 | 565
025 | 155 | 346 | 606
026 | 156 | 351 | 612
031 | 162 | 364 | 624
032 | 165 | 365 | 627
043 | 172 | 371 | 631
047 | 174 | 411 | 632
051 | 205 | 412 | 645*
054 | 223 | 413 | 654
065 | 226 | 423 | 662
071 | 243 | 431 | 664
072 | 244 | 432 | 703
073 | 245 | 445 | 712
074 | 251 | 464 | 723
114 | 261 | 465 | 731
115 | 263 | 466 | 732
116 | 265 | 503 | 734
125 | 271 | 506 | 743
131 | 306 | 516 | 754
132 | 311 | 525* |
134 | 315 | 532 |
143 | 331 | 546 |

Note: The codes marked with an asterisk are not part of the 83 standard EIA/TIA-603 codes.


Emergency Siren {Quick Notes}

Emergency Siren

Pressing the programmed Emergency Siren button causes a loud repeating tone to Sound. The Long Press of the Emergency Siren button deactivates the alarm.

See More Information


Emergency Siren (Glossary)

Emergency Siren

Pressing the programmed Emergency Siren button causes a loud repeating tone to Sound. The Long Press of the Emergency Siren button deactivates the alarm.


Exit PopsOnly {Quick Notes}

Exit

Exit has two functions; Allows the radio-user to move to the previous menu level in the radio’s display menus (with a button short press) or allows the radio-user exit the Menu Mode (with a button Long Press).

See More Information


Exit PopsOnly (Glossary)

Exit

Exit has two functions; Allows the radio-user to move to the previous menu level in the radio’s display menus (with a button short press) or allows the radio-user exit the Menu Mode (with a button Long Press).


Frequencies & Codes - TPL (Graphic)

TPL Squelch Frequencies & Codes

(Right-Click To Print)

Freq (Hz) = Code |  | Freq (Hz) = Code
67.0 | XZ |  | 136.5 | 4Z
69.3 | WZ |  | 141.3 | 4A
71.9 | XA |  | 146.2 | 4B
74.4 | WA |  | 151.4 | 5Z
77.0 | XB |  | 156.7 | 5A
79.7 | WB |  | 162.2 | 5B
82.5 | YZ |  | 167.9 | 6Z
85.4 | YA |  | 173.8 | 6A
88.5 | YB |  | 179.9 | 6B
91.5 | ZZ |  | 186.2 | 7Z
94.8 | ZA |  | 192.8 | 7A
97.4 | ZB |  | 203.5 | M1
100.0 | 1Z |  | 206.5 | 8Z
103.5 | 1A |  | 210.7 | M2
107.2 | 1B |  | 218.1 | M3
110.9 | 2Z |  | 225.7 | M4
114.8 | 2A |  | 229.1 | 9Z
118.8 | 2B |  | 233.6 | M5
123.0 | 3Z |  | 241.8 | M6
127.3 | 3A |  | 250.3 | M7
131.8 | 3B |  | 254.1 | 0Z


High Low Power {Quick Notes}

High/Low Power

This allows the radio-user to adjust the Transmit Power setting (radio-wide) to 'High’ or 'Low’. The purpose of this feature is to extend radio battery-life whenever possible. The RSS-user Tx Power Level fields set a default power level when transmitting for individual Conventional Personalities and Trunking Groups.

See More Information


High Low Power (Glossary)

High/Low Power

This allows the radio-user to adjust the Transmit Power setting (radio-wide) to 'High’ or 'Low’. The purpose of this feature is to extend radio battery-life whenever possible. The CPS-user Tx Power Level fields set a default power level when transmitting for individual Conventional Personalities and Trunking Groups.


Index Selection {quick notes}

Index Selection

Each DEK Box button has an Index Selection field that allows you to define a specific list member to be affiliated with that button’s selected Feature. Only the "MsgX" and the "StsX" Feature selections require Index list member choices.


Light (Glossary)

Light

This allows the radio’s display light and front panel back light to be illuminated upon pressing the programmed button. This applies only to a Portable radio model.

Similar functionality can be enabled with the Auto Back Light field.

See More Information


Light {Quick Notes}

Light

This allows the radio’s display light and front panel back light to be illuminated upon pressing the programmed button. This applies only to a Portable radio model.

Similar functionality can be enabled with the Auto Back Light field.


LS Call Light (Glossary)

LS Call Light

An LS Call Light call causes the receiving radio to flash its LED.

See More Information


LS Call Light {Quick Notes}

LS Call Light

An LS Call Light call causes the receiving radio to flash its LED.


Menu Channel Down {Quick Notes}

Menu/Channel Down ê

Allows the radio-user to navigate down ê while in the radio’s Menu Mode, or navigate down ê thru the radio’s channels while not in the Menu Mode.

See More Information


Menu Channel Down (Glossary)

Menu/Channel Down ê

Allows the radio-user to navigate down ê while in the radio’s Menu Mode, or navigate down ê thru the radio’s channels while not in the Menu Mode.


Menu Channel Up {Quick Notes}

Menu/Channel Up é

Allows the radio-user to navigate up é while in the radio’s Menu Mode, or navigate up é thru the radio’s channels while not in the Menu Mode.

See More Information


Menu Channel Up (Glossary)

Menu/Channel Up é

Allows the radio-user to navigate up é while in the radio’s Menu Mode, or navigate up é thru the radio’s channels while not in the Menu Mode.


Phone Mode {Quick Notes}

Phone Mode

This allows the radio-user to enter the Phone Mode, which is when the radio is capable of transmitting phone calls. This is especially needed when the radio is a non-display model. For display models, the radio-user can enter the Phone Mode with the 'Phone’ menu selection.

See More Information


Phone Mode (Glossary)

Phone Mode

This allows the radio-user to enter the Phone Mode, which is when the radio is capable of transmitting phone calls. This is especially needed when the radio is a non-display model. For display models, the radio-user can enter the Phone Mode with the Phone menu selection.


Read {quick notes}

Read

The transfer of programmed information from the radio’s codeplug to the computer’s temporary memory (RAM) via the Programming Cable, and the computer’s COM Port.

Read is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Read Device

From the Button Bar select:


Rebanded {quick notes}

Rebanding

The CPS Rebanding solution enforces the new FCC 800 MHz Public Safety frequency band definition. The FCC has reorganized the 800 MHz band to reduce particular types of interference impacting public safety radio systems by moving the NPSPAC transmit frequencies from 821-824MHz to the 806-809 MHz area. This change consolidates 700 MHz and 800 MHz public safety transmit frequencies into a single contiguous block of spectrum with a greater degree of separation from cellular and Enhanced SMR frequencies. This separation should limit any harmful out-of-band emission and receiver intermodulations.


Repeater Talkaround (Glossary)

Repeater/Talkaround

This allows the radio-user to toggle between Repeater Mode and Talkaround Mode. This is true provided that the radio’s current Channel Selector selected (Conventional Personality only) channel has Talkaround enabled.

This same functionality is radio-user selected with the 'Repeater/Talkaround menu choice.


Repeater Talkaround {Quick Notes}

Repeater/Talkaround

This allows the radio-user to toggle between Repeater Mode and Talkaround Mode. This is true provided that the radio’s current Channel Selector selected (Conventional Personality only) channel has Talkaround enabled.

See More Information


Scan Operation {Quick Notes}

Scan Operation

This allows the radio-user to enter the radio’s Scan Mode. This is true provided the Conventional or Trunking Personality for the current Channel Selector selected channel has a Scan List selected.

See More Information


Scan Operation (Glossary)

Scan Operation

This allows the radio-user to enter the radio’s Scan Mode. This is true provided the Conventional or Trunking Personality for the current Channel Selector selected channel has a Scan List selected.

When enabled for the current Scan List, Nuisance Delete functionality is automatically assigned to the Long-press of this button.

Note: Scan Operation functionality is also radio-user selected with the System Scan menu choice.


Select Enter {Quick Notes}

Select / Enter

Select / Enter has two functions; allows the radio-user to enter the Menu Mode, or allows the radio-user to make menu selections.

See More Information


Select Enter (Glossary)

Select / Enter

Select / Enter has two functions; allows the radio-user to enter the Menu Mode, or allows the radio-user to make menu selections.


Size Code Table (Graphic)

Size Code Table

(Right-Click to Print)

Size Code | Prefix | Fleet | Subfleet | Individual ID
A | 0 - 7 | 00 -7F | A - C | 000 - 00F
B | 0 - 7 | 00 - 0F | A - G | 000 - 03F
C | 0 - 7 | 00- 07 | A - G | 000 - 07F
D | 0 - 7 | 00 - 00 | A - O | 000 - 1FF
E | 0 - 7 | 00 - 3F | A - C | 000 - 01F
F | 0 - 7 | 00 - 1F | A - G | 000 - 01F
G | 0 - 7 | 00 - 1F | A - C | 000 - 03F
H | 0 - 7 | 00 - 0F | A - C | 000 - 07F
I | 0 - 7 | 00 - 07 | A - C | 000 - 0FF
J | 0 - 7 | 00 - 03 | A - G | 000 - 0FF
K | 0 - 7 | 00 - 01 | A - O | 000 - 0FF
M | 0,2,4,6 | 00 - 00 | A - O | 000 - 3FF
O | 0 - 4 | 00 - 00 | A - O | 000 - 7FF
Q | 0 - 0 | 00 - 00 | A - O | 000 - FFF


The 700/800 ASTRO 25 Control Channels (Glossary)

The 700/800 ASTRO 25 Control Channels Page

The ASTRO 25 Channel ID page allows you to view or define Channel ID settings. Each row of Channel ID selections (within this table) contains Control Channel parameters that will further define a 700/800 ASTRO 25 Control Channel. These settings apply for individual Trunking Systems.

See More Information


The 700/800 Control Channels Page {Quick Notes}

The 700/800 Control Channels Page

The Control Channels page allows you to view or define Frequency band settings for 700/800 MHz Control Channels for individual Trunking Systems.

See More Information


The ARS Page {quick notes}

The ARS Page (ASTRO Systems)

The ARS (Automatic Registration Service) Page allows you to view or modify settings pertaining to data registration provide by an ARS. This service allows the radio to announce its data presence on an ARS configured network.

See More Information


The ARS Page Trunking {quick notes}

The ARS Page (Trunking Systems)

The ARS (Automatic Registration Service) Page allows you to view or modify settings pertaining to data registration provide by an ARS. This service allows the radio to announce its data presence on an ARS configured network.

See More Information


The Astro 25 Channel ID {quick notes}

The Astro 25 Channel ID Page

The ASTRO 25 Channel ID page allows you to view or define Channel ID settings. Each row of Channel ID selections (within this table) contains frequency-related parameters that will further define a 700/800 ASTRO 25 Control Channel and will further define frequency-related parameters for ASTRO 25 Talkgroup failsoft. These settings apply for individual Trunking Systems.

See More Information


The ASTRO Call List Window {quick notes}

The ASTRO Call List Window

The ASTRO System Call List window allows you to view or define individual ASTRO System Call Lists. These individual call lists can then be CPS-assigned on a per Conventional Personality basis from the ASTRO Call ID List field. The radio-user is then able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual or groups of radios.

See More Information


The ASTRO Call Page {quick notes}

The ASTRO Call Page

The ASTRO Call Page allows you to view or defined ASTRO System - Call Alert and Selective Call functionality for individual Conventional Personalities.

See More Information


The ASTRO OTAR Page {quick notes}

The ASTRO OTAR Page

The ASTRO OTAR Page allows you to view or define Over-The-Air-Rekeying (OTAR) options that apply on a radio wide basis. ASTRO is a digitally encrypted security protocol. In addition to Rekey Request, OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks.

See More Information


The ASTRO System Emergency Page {quick notes}

The ASTRO System Emergency Page

The Emergency page allows you to view or define Emergency Mode functionality for individual ASTRO Systems. Emergency Mode is initiated with a radio-user programmable "Emer" button-press.

See More Information


The ASTRO System Window {quick notes}

The ASTRO Signaling Systems Window

The ASTRO System window allows you to view or define individual ASTRO Signaling Systems. Individual Signaling Systems are selected for use with Conventional Personalities. ASTRO signaling is used as a receive and transmit protocol for the ASTRO Call List, the ASTRO Talkgroup Lists, for ASTRO Emergency signaling, and for ASTRO Remote Monitor/Radio Trace mode operation.

See More Information


The ASTRO Talkgroup List Window {quick notes}

The ASTRO System Talkgroup List/List Members

The ASTRO Talkgroup List window allows you to define functionality for individual ASTRO Talkgroup Lists as well as the Talkgroup Members within each list.

See More Information


The Buttons and Control Head Window Portable {quick notes}

The Buttons and Control Head Window (Portable)

The Buttons page allows you to assign functionality to the radio’s Top and Side buttons. These assignments apply while the radio is operating in Conventional and Trunking Dispatch Mode.

See More Information


The Channels Page {quick notes}

The Channels Page

The Channels Page allows you to view or define radio channels/modes and channel/mode functionality for the current zone. A Channel is capable of both Conventional and Trunking functionality.

See More Information


The Control Head Buttons Window {quick notes}

The Control Head Buttons Window

The Control Head Buttons Window allows you to view or define radio-wide programmable button functionality for both Conventional and Trunking dispatch modes.

See More Information


The Conventional Menu Items Page {quick notes}

The Conventional Menu Items Page

Selects the features that appear in the radio’s display (available for use by the radio-user) while operating in Conventional dispatch mode.

See More Information


The Conventional Personality Window {quick notes}

Conventional Personalities

The Conventional Personality window allows you to create and delete Conventional Personalities, as well as define individual Conventional Personalities. Conventional and Trunking are the two dispatch modes. Conventional dispatch channels can only communicate with radios operating on conventional dispatch channels.

See More Information


The Data Page Radio Wide {quick notes}

The Data Page (Radio Wide)

The Data Page allows you to Integrated Voice and Data settings on a radio wide basis for all Trunking Systems.

See More Information


The Data Page Trunking Systems {quick notes}

The Data Page (Trunking Systems)

The Data Page allows you to Integrated Voice and Data settings for individual Trunking Systems.

See More Information


The Dialing Page {quick notes}

The Dialing Page

The Dialing page allows you to view or define radio-wide settings relating to automatic and manual phone system access and telephone interconnect dialing functionality. Additionally, the Dialing Page allows you to view or define four sets of three DTMF Dialing page fields. Individual sets can then be selected for use on a per Conventional Personality basis from the DTMF Access Timing Table field, and on a per Trunking System basis from the DTMF Timing Table field and the Hot DTMF Timing Table field.

See More Information


The DTMF Call List Window {quick notes}

The DTMF Call List Window

The Dual Tone Multiple Frequency (DTMF) Call List allows you to view or define individual Call Lists. These individual call lists are then CPS-selectable on a per Conventional Personality basis from the DTMF Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

See More Information


The DTMF Codes List Window {quick notes}

The DTMF Codes List Window

The DTMF Codes List allows you to view or define Access and Deaccess codes that may be assigned to Conventional Personalities. DTMF Access and Deaccess Codes allow radio’s to communicate with Phone Systems for the purpose of making telephone calls.

See More Information


The DTMF Page {quick notes}

The DTMF Page

The DTMF page allows you to view or define DTMF System Call Alert and Sel Calä (Select Call) functionality for individual Conventional Personalities.

See More Information


The DTMF System Window {quick notes}

The DTMF System Window

The Dual Tone Multiple Frequency (DTMF) System window allows you to view or define individual DTMF Systems. Individual Systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

See More Information


The Dynamic Regrouping Page {quick notes}

The Dynamic Regrouping Page

The Dynamic Regrouping page allows you to view or define immediate dispatcher based grouping functionality for individual Trunking Systems.

See More Information


The Failsoft Page 800 900 MHz {quick notes}

The Failsoft Page (700/800 MHz)

The Failsoft 700/800 MHz page allows you to view or define Failsoft functionality for individual Trunking Personalities.

See More Information


The Failsoft Page UHF VHF {quick notes}

The OBT Failsoft Page

The UHF/VHF (OBT - Other Band Trunking) Failsoft page allows you to view or define Failsoft functionality for individual Trunking Personalities.

See More Information


The Feature Set Page {quick notes}

The Feature Set Page

(Radio Information, Feature Set)

The CPS retrieves and allows you to view-only the detailed breakdown of the radio’s current Feature Set. The Feature Set line-item-details describe System Options that have been purchased for the radio.

See More Information


The Filters Constants Page {quick notes}

The Filters Constants Page

The Received Signal Strength Indication (RSSI) Filter Constants page allows you to view or define functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

SMARTZone RSSI Filter Constant allows the radio to interpret SMARTZone receive communications based SMARTZone Trunking System operating rules and configurations.

See More Information


The Fireground Accountability Conventional Personality Page {quick notes}

The Fireground Page (Conventional Personality)

The Fireground Page allows you to view or define functionality relating to the Fireground Accountability Feature. Settings are defined on an individual Conventional Personality basis. Fireground accountability improves resource management on the scene of an incident. For example, during a routine residential structure fire, firefighters can be grouped and accounted-for as part of the 'Interior Sector’, or as part of the 'Exterior Sector’ on the scene. Thus the commander is able to constantly account for all firefighters present on a particular incident scene.

See More Information


The Fireground Accountability RadioWide Page {quick notes}

The Fireground Page (Radio Wide)

The Fireground Page allows you to view or define functionality relating to the Fireground Accountability Feature. Fireground accountability improves resource management on the scene of an incident. For example, during a routine residential structure fire, firefighters can be grouped and accounted-for as part of the 'Interior Sector’, or as part of the 'Exterior Sector’ on the scene. Thus the commander is able to constantly account for all firefighters present on a particular incident scene. These settings apply on a radio wide basis.

See More Information


The Home Mode page {quick notes}

The Home Mode Page

The Home Mode page allows you to view or define a specific zone and channel that are then considered the radio’s Home Mode. Mode is another name for a certain zone and channel. The radio-user is then easily able to access this CPS-defined Home Mode with a long keypress of the radio’s preprogrammed "Home" button.

See More Information


The Location Page {quick notes}

The Location Page

The Location Page allows you to view or modify settings related to any radio-based (or radio accessory-based) "Location" determining technology. As an example, GPS (Global Positioning System) is one such location determining technology.

See More Information


The MDC Call Alert Sel Cal Page {quick notes}

The MDC Call Alert / Sel Calä Page

The MDC page allows you to view or define MDC System Call Alert and Sel Calä (Select Call) functionality for individual Conventional Personalities.

See More Information


The MDC Call List {quick notes}

The MDC Call List

The MDC Call List Page allows you to view or define individual MDC Call Lists. These individual call lists are then selectable on a per Conventional Personality basis from the MDC Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List Members allow for Selective Call or Call Alert communications to individual radios or to groups of radios. Only one MDC Call List is possible and it applies to all MDC Systems.

See More Information


The MDC Call Page {quick notes}

The MDC Page

The MDC page allows you to view or define MDC System Call Alert and Sel Cal™ (Select Call) functionality for individual Conventional Personalities.

See More Information


The MDC Emergency Page {quick notes}

The MDC Emergency Page

The Emergency page allows you to view or define Emergency Mode functionality for individual MDC Signaling Systems. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

See More Information


The MDC Emergency Revert Page {quick notes}

The MDC Emergency Revert Page

The Emergency Revert page allows you to view or define three individual sets of Conventional dispatch channels to be used when transmitting during Emergency Mode. One of these Emergency Revert channel sets is then selectable for use from the Conventional Personality Emergency Revert field. Three Emergency Revert channel sets can be defined for each MDC Signaling Systems. Multiple sets of revert channels facilitate efficient codeplug memory storage when an Emergency Revert channel is selected for a Conventional Personality.

See More Information


The MDC OTAR Page {quick notes}

The MDC OTAR Page

The MDC OTAR Page allows you to view or define all Over-The-Air Rekeying (OTAR) options that affect radio wide operation. In addition to Rekey Request, OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks.

See More Information


The MDC Repeater ID List Page {quick notes}

The MDC Repeater ID List Window

The MDC Repeater ID List table allows you to view or define IDs for accessing repeaters while operating in Conventional dispatch mode. A maximum of 16 IDs are possible.

See More Information


The MDC Systems Window {quick notes}

The MDC Signaling Systems Window

The MDC System window allows you to view or define individual MDC Signaling Systems. Individual Signaling Systems are selected for use with Conventional Personalities. MDC signaling is used as a receive and transmit protocol for Call Lists, Messages, Statuses, Repeater Access, and MDC Emergency operation.

See More Information


The Menu Items Page {quick notes}

The Menu Items Page

The Menu Items page allows you to view or choose selections that define radio-user menu functionality / features available in the radio’s display. Radio menu functionality is defined and operates separately for each of the two dispatch modes. The two dispatch modes are Conventional and Trunking.

See More Information


The Message Alias List {quick notes}

The Message Alias List

The MDC / ASTRO Message List table allows you to view or define MDC/ASTRO Messages. MDC/ASTRO Messages can be transmitted from a radio unit to a dispatcher (base unit). Message transmissions typically indicate a temporary condition and/or a response. An MDC/ASTRO Message makes more efficient use of a channel as compared to a voice transmission. This feature applies only when operating in Conventional Dispatch mode.

See More Information


The Non Programmable Button {quick notes}

The Non-Programmable Button

Non-programmable Control Head buttons have pre-determined functionality that cannot be modified.


The OBT ASTRO 25 Control Channels {quick notes}

The OBT ASTRO 25 Control Channels Page

The OBT ASTRO 25 Control Channels page allows you to view or define Control Channel settings used while operating in ASTRO 25 mode, and for UHF/VHF frequency bands. These settings apply for individual Trunking Systems.

See More Information


The OBT Control Channels Page {quick notes}

The OBT Control Channels Page

The Control Channels page allows you to view or define Frequency band settings for UHF/VHF (otherwise known as OBT) Control Channels for individual Trunking Systems.

See More Information


The One Touch Page Conventional Features {quick notes}

The One Touch Page

(Conventional Configuration)

The One Touch page allows you to view or define specific One Touch "Feature" selections for the radio-user One Touch (1-4) buttons. These settings apply for all Conventional Personalities. One Touch "Feature" selections may also be made on a Per Conventional Personality basis from the Conventional Personality, One Touch Page.

See More Information


The One Touch Page Conventional Indexes {quick notes}

The One Touch Page

(Conventional Personality)

The One Touch page allows you to view or define specific One Touch "Feature" and "Index" selections for the radio-user One Touch (1-4) buttons. These settings apply for the current Conventional Personality. One Touch "Features" may also be defined (for all Conventional Personalities) from the Conventional Configuration, One Touch Page.

See More Information


The One Touch Page Trunking {quick notes}

The One Touch Page

(Trunking System)

The One Touch page allows you to view or define specific One Touch "Feature" and "Index" selections for the radio-user One Touch (1-4) buttons. These selections apply for individual Trunking Systems.

See More Information


The Options Window {quick notes}

The Options Window

The Options Window allows you view or define CPS settings that add to programming efficiency based on your own preferences.

See More Information


The OTAP Parameters Page {quick notes}

The POP25 Parameters Page

The POP25 (Programming Over Project 25) Parameters page allows you to view or modify OTAP (Over The Air Programming) related CPS-user preference settings.

See More Information


The Password Page {quick notes}

The Password Page

The Password Page allows you to define, modify, or disable password functionality relating to security for CPS access.

See More Information [image] & [image] Important Note


The Phone Number List Window {quick notes}

The Phone Number Table

The Phone Number Table allows you to view or define DTMF numbers that allow the radio user to make telephone calls. The Phone Number List applies while operating in both Conventional and Trunking dispatch.

See More Information


The QCII Call List Window {quick notes}

The QCII Call List Window

The QCII (Quik-Call II) Call List Window allows you to view or define individual Call Lists. These individual call lists are then selectable on a per Conventional Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

See More Information


The QCII Page {quick notes}

The QCII Page

The QCII page allows you to view or define QCII System Call Alert and Sel Calä (Select Call) functionality for individual Conventional Personalities.

See More Information


The QCII System Window {quick notes}

The QCII System Window

The QCII (Quik Call II) System window allows you to view or define individual QCII Systems. Individual systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

See More Information


The Radio Information Window {quick notes}

The Radio Information Window

The Radio Information window includes high-level information used when programming or troubleshooting a radio.

See More Information


The Repeaters Page Conventional Personality {quick notes}

The Repeater Access Page

The Repeater Access (RAC) page allows you to view or define repeater access for individual for Conventional Personalities. RAC access is initiated by the radio-user with the programmed "Rab1" or "Rab2" button-press or automatically with the PTT button-press transmission.

See More Information


The RSSI Thresholds Page {quick notes}

The RSSI Thresholds Page

The RSSI page allows you to view or define the Received Signal Strength Indication (RSSI) functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

RSSI Thresholds functionality allows the radio to interpret receive SMARTZone communications based-on SMARTZone Trunking System operating rules and configurations.

See More Information


The Scan Configuration Page {quick notes}

The Scan Configuration Window

The Scan Configuration page allows you to view or define scan functionality related to both Conventional and Trunking dispatch modes. Scan Configuration applies on a radio-wide basis to all Scan List. A Scan List allows for many possible receive channels while operating in Scan Mode.

See More Information


The Scan List Scan List Members {quick notes}

Scan List/Scan List Members

A Scan List contains groupings of Conventional Personalities and or Trunking TalkGroups/Subfleets that make up Scan List Member channels. This list of Scan List Member channels can then be scanned for transmission activity - one at a time, when the radio is in Scan Mode. This allows for many possible receive channels while operating in Scan Mode.

See More Information


The Secure Configuration Window {quick notes}

The Secure Configuration Window

The Secure Configuration Window allows you to view and define functionality for encrypted transmit and receive communications.

See More Information


The Secure Hardware Encryption Key References List {quick notes}

The Secure Hardware Encryption Key References List

The Secure Hardware Encryption Key List Page allows you to view or define the set of CKRs (Common Key References) that radio-users of this KMF (Key Management Facility) Profile can access. This Key Referenced List of the current KMF Profile is defined to communicate with a specific KMF. This specific KMF maintains the same CKRs, therefore the KMF is able to control the radio from an ASTRO OTAR perspective. Other KMF profiles communicate to other KMFs that can control different sets of CKRs for the radio.

See More Information


The Secure Hardware Encryption Multikey Window {quick notes}

The Secure Multikey List

The Secure Multikey List allows you to configure multiple hardware encryption keys for the purpose of secure encrypted voice and data communications.

See More Information


The Secure Key Management Facility KMF Profile Window {quick notes}

The Secure Key Management Facility (KMF) Profile Window

The Secure Key Management Facility (KMF) Profile Window allows you view or define ASTRO OTAR parameters pertaining to KMF Profiles. KMF Profiles are defined to communicate with specific KMFs. Up to five Secure KMF Profiles are possible.

See More Information


The Singletone List Page {quick notes}

The Singletone Frequency List Window

The Singletone Frequency List page allows you to view or define frequency tones to be used for Conventional dispatch repeater access. This is true when one or both of the Conventional Personality repeater access Code Type fields is set to Singletone for any individual Conventional Personality.

See More Information


The Singletone System Window {quick notes}

The Singletone System Window

The Singletone System window allows you to view or define functionality for individual Singletone Signaling Systems. Singletone Signaling Systems are primarily used for Conventional dispatch Repeater Access. This is true when one or both of the Conventional Personality repeater access Code Type fields is set to Singletone for any Conventional Personality.

See More Information


The SmartZone Page {quick notes}

The SmartZone Page

The SMARTZone page allows you to view or define SMARTZone functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

See More Information


The Status Alias List {quick notes}

The Status Alias List

The MDC / ASTRO Status List table allows you to view or define MDC/ASTRO Statuses. An MDC/ASTRO Status can only be transmitted from a radio unit to a dispatcher (base unit). An MDC/ASTRO Status makes more efficient use of a channel as compared to a voice transmission. This feature applies only when operating in Conventional Dispatch mode.

See More Information


The Surveillance Mode Page {quick notes}

The Surveillance Mode Page

The Surveillance Mode Page allows you to view or define Surveillance Mode settings. Surveillance Mode can then be enabled or disabled on a per Conventional or Trunking Personality basis.

See More Information


The Switches Page Portable {quick notes}

The Switches Page (Portable)

The Switches page allows you to assign functionality to the radio’s Rotary, Toggle, Rocker and Concentric switches. These assignments apply while the radio is operating in Conventional and Trunking dispatch mode.

See More Information


The TalkGroup Page {quick notes}

The Talkgroups Page

The Talkgroup page allows you to view or define individual Talkgroup functionality for (700/800 MHz or UHF/VHF band split) individual Trunking Personalities. A Talkgroup is a CPS defined grouping of radios created for the purpose of frequent and convenient communication with each other.

See More Information


The Time Out Timer Page {quick notes}

The Time Out Timer Page

The Time Out Timers page allows you to view or modify the four Time Out Timer settings that facilitate efficient codeplug memory storage. A timer value can be selected from each Conventional Personality, Time Out Timer field, or each Trunking Personality, Time Out Timer field.

See More Information


The Trunk Config CAI Page {quick notes}

The CAI Page (Trunking Configuration)

The Common Air Interface (CAI) Page allows you to view or define parameters that define the functionality/rules for data packets that are transmitted using the CAI protocol.

See More Information


The Trunking Call List Window {quick notes}

The Trunking Call List Window

The Trunking Call List table allows you to view or define Individual Trunking Call List members. The Trunking Call List can be assigned to individual Trunking Personalities with the Call ID List field. The radio-user is able to select individual Call List members while operating in Trunking dispatch mode. Call List members allow for Private Call and Page communications to individual or groups of radios.

See More Information


The Trunking Menu Items Page {quick notes}

The Trunking Menu Items Page

Selects the features that appear in the radio’s display (available for use by the radio-user) while operating in Trunking dispatch mode.

See More Information


The Trunking Personality Emergency Page {quick notes}

The Trunking Personality, Emergency Page

The Emergency page allows you to view or define Emergency Mode functionality for individual Trunking Personalities. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

See More Information


The Trunking Personality Window {quick notes}

Trunking Personalities

The Trunking Personality window allows you to create and delete Trunking Personalities, as well as define individual Trunking Personalities. Trunking and Conventional are the two dispatch modes. Trunking dispatch channels can only communicate with radios operating on Trunking channels.

See More Information


The Trunking Private Call Call Alert Page {quick notes}

The Trunking Private Call / Call Alert Page

The Call page allows you to view or define Private Call and Page functionality for individual Trunking Personalities. This functionality can apply to Trunking Call List functionality.

See More Information


The Trunking System Message Page {quick notes}

The Message Alias Page

The Message Alias page allows you to view or define Message functionality for individual Trunking System. Radio-users are then able to select and transmit these Messages from a dispatcher unit to a portable or mobile unit, or from a portable or mobile unit to a dispatcher unit. However, a Message may not be sent from a portable or mobile unit to a portable or mobile unit. A Message makes more efficient use of a channel as compared to a voice transmission.

See More Information


The Trunking System Site Alias Page {quick notes}

The Site Alias Page

The Site Alias page allows you to view or define Site functionality for individual Trunking Systems.

See More Information


The Trunking System Status Page {quick notes}

The Status Alias Page

The Status page allows you to view or define Statuses for individual Trunking Systems. Radio-users are then able to select and transmit their current Status to a dispatcher (base unit). Status transmissions make more efficient use of a channel as compared to a voice transmission.

See More Information


The Trunking System Window {quick notes}

Trunking Systems

The Trunking System window allows you to create and delete Trunking Systems, as well as define individual Trunking System functionality. These CPS Trunking Systems are virtual-setups that mirror actual (in-the-field) Trunking System set-ups/functionality. CPS System setups enable the radio to communicate with actual Systems.

See More Information


The Trunking Type II IIi Page {quick notes}

The Trunking Type II Page

The Type II page allows you to view or define functionality for individual Type II Trunking Systems.

See More Information


The Tx Audio Control Page {quick notes}

The Tx Audio Control Page

The Tx Audio Control page allows you to view or define transmit audio control parameters that apply on a radio wide basis.

See More Information


The Tx Audio Control Per Mode Page {quick notes}

The Tx Audio Control Per Mode Page

The Tx Audio Control Per Mode page allows you to view or define transmit audio control parameters for three types of dispatch modes: Analog, Digital, and Securenet.

See More Information


The Type II Trunking Call List Window {quick notes}

The Type II Trunking Call List Window

The Type II Trunking Call List allows you to view or define individual Call Lists. These individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Trunking dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

See More Information


The WAC AMSS Page {quick notes}

This feature is currently not supported

The WAC AMSS Page

The WAC AMSS (Wide Area Coverage Automatic Multiple Site Select) page allows you to view or define WAC AMSS Failsoft functionality for individual Trunking Personalities. Eight separate sites can be defined. Site configuration changes based on either an 800 MHz or UHF/VHF radio, note the two columns below.

See More Information


The Zone Channel Assignment Window {quick notes}

The Zone Channel Assignment

The Zone Channel Assignment window allows you to create and delete Zones, as well as define individual Zone functionality. Zone are capable of both Conventional and Trunking functionality. Zones are selected by the radio-user with a button press or a menu choice. A radio-user Zone change can completely redefine Channel Selector functionality.

See More Information


The Zone Information Page {quick notes}

The Zone Information Page

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Then Zone Information Page allows you to enter the name of the each zone that is being created and the number of Conventional channels that is being created for each zone. This Zone Channel Assignment Wizard then creates the channels for you.

See More Information


Toggle Voice Operated Tx {Quick Notes}

Toggle Voice Operated Tx

This button allows the radio-user to temporarily change the RSS - Voice Operated Txsetting while operating on a Conventional Personality. When the radio-user moves off and then back to a channel, the RSS setting is again reinstated.

See More Information


Toggle Voice Operated Tx (Glossary)

Toggle Voice Operated Tx

This button allows the radio-user to temporarily change the RSS - Voice Operated Txsetting while operating on a Conventional Personality. When the radio-user moves off and then back to a channel, the RSS setting is again reinstated.

Voice Operated Tx allows the selected Hot Microphone to automatically key-up due to recognition of voice. The radio then automatically de-keys when audio is no longer present.


Volume Set {quick notes}

Volume Set

Emits a tone indicated the current volume level of the radio’s speaker. The volume level is based on the current setting of the radio’s Volume Selector Knob.


Write {quick notes}

Write

The transfer of programming information from the computers temporary memory (RAM) to the radio’s codeplug via the Programming Cable, and the computer’s COM Port.

Write is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Write Device

From the Button Bar select:


Zone {Quick Notes}

Zone

Allows the radio-user to scroll through the radio’s available Zones. Also see Zone Channel Assignment.

See More Information


Zone (Glossary)

Zone

Allows the radio-user to scroll through the radio’s available Zones. Also see Zone Channel Assignment.


The QCII Call List Window {Quick Notes}

The QCII Call List Window

The QCII (Quik-Call II) Call List Window allows you to view or define individual Call Lists. These individual call lists are then selectable on a per Conventional Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Conventional dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Call Alert" or the "Select Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Call Lists can also exist for MDC, DTMF, and for ASTRO Conventional dispatch operation.

  • Call Lists can also exist for Trunking dispatch operation.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


List Alias {Quick Notes}

List Alias

(QCII Call List, General)

Allows you to define a radio-user recognizable name for the current QCII (Quik-Call II) Call List. Characters, Numbers, Spaces, and Special Characters can be used. The maximum number of characters is determined by the capability of the radio’s display.

See More Information


The General Page {Quick Notes}

The General Page

(QCII Call List)

The General Page allows you to view or define a recognizable name for the individual QCII (Quik-Call II) Call Lists.

Note: Individual QCII Call Lists are then selectable on a per Conventional Personality basis from the Call ID List field.

INCLUDED FIELDS:

List Alias


List Alias (QCII Call List, General)

List Alias

(QCII Call List, General)

Allows you to define a radio-user recognizable name for the current QCII (Quik-Call II) Call List. Characters, Numbers, Spaces, and Special Characters can be used. The maximum number of characters is determined by the capability of the radio’s display.

Examples: EMT-001, #500, Electric1. # A5.

Note: Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

When the radio is a display model.


The General Page (Conventional, QCII Call List)

The General Page

(QCII Call List)

The General Page allows you to view or define a recognizable name for the individual QCII (Quik-Call II) Call Lists.

Note: Individual QCII Call Lists are then selectable on a per Conventional Personality basis from the Call ID List field.

INCLUDED FIELDS:

List Alias


Call Format (QCII Call List, List)

Call Format

(QCII Call List, List)

Selects the Call Tone Type for the current Quik-Call II (QCII) Call List Member.

Two Tone

Long Tone


Call Format {Quick Notes}

Call Format

(QCII Call List, List)

Selects the Call Tone Type for the current Quik-Call II (QCII) Call List Member.

See More Information


Call Text Alias (QCII Call List, List)

Call Text (Alias)

(QCII Call List, List)

Allows you to define a radio-user recognizable name for the current Quik-Call II (QCII) Call Lists Member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the QCII Call List prior to transmitting a call.

Examples: EMT-001, #500, Electric1. #A5.

When the radio is a display model.

The maximum number of characters is determined by the capability of the radio’s display.


Call Text Alias {Quick Notes}

Call Text (Alias)

(QCII Call List, List)

Allows you to define a radio-user recognizable name for the current Quik-Call II (QCII) Call Lists Member. Characters, Numbers, Spaces, and Special Characters can be used. This information then appears in the radio’s display when the radio-user user is scrolling through the QCII Call List prior to transmitting a call.

See More Information


The QCII Call List Page {Quick Notes}

The QCII Call List Page

(QCII Call List)

The List Page allows you to view or define call list members on individual QCII (Quik-Call II) Call Lists.

Note: Individual QCII Call Lists are then selectable on a per Conventional Personality basis from the Call ID List field.

INCLUDED FIELDS:

Call Text (Alias)

Call Format

Tone A Frequency

Tone B Frequency

Tone A Code

Tone B Code


The QCII Call List Page (Conventional, QCII Call List)

The QCII Call List Page

(QCII Call List)

The List Page allows you to view or define call list members on individual QCII (Quik-Call II) Call Lists.

Note: Individual QCII Call Lists are then selectable on a per Conventional Personality basis from the Call ID List field.

INCLUDED FIELDS:

Call Text (Alias)

Call Format

Tone A Frequency

Tone B Frequency

Tone A Code

Tone B Code


Tone A Code (QCII Call List, List)

Tone A Code

(QCII Call List, List)

Selects the Code correlating to the Tone A Frequency to be transmitted for current Quik-Call II (QCII) Call List Member. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Tone A Frequency field.

Codes = Frequency List


Tone A Code {Quick Notes}

Tone A Code

(QCII Call List, List)

Selects the Code correlating to the Tone A Frequency to be transmitted for current Quik-Call II (QCII) Call List Member. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Tone A Frequency field.

See More Information


Tone A Frequency (QCII Call List, List)

Tone A Frequency

(QCII Call List, List)

Selects the frequency of the first tone to be transmitted for the current Quik-Call II (QCII) Call List Member. Selecting a value for this field automatically selects a value for the Tone A Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

Minimum = 288.5

Maximum = 3086.0


Tone A Frequency {Quick Notes}

Tone A Frequency

(QCII Call List, List)

Selects the frequency of the first tone to be transmitted for the current Quik-Call II (QCII) Call List Member. Selecting a value for this field automatically selects a value for the Tone A Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

See More Information


Tone B Code (QCII Call List, List)

Tone B Code

(QCII Call List, List)

Selects the Code correlating to the Tone B Frequency to be transmitted for the current Quik-Call II (QCII) Call List Member. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Tone B Frequency field.

Codes = Frequency List


Tone B Code {Quick Notes}

Tone B Code

(QCII Call List, List)

Selects the Code correlating to the Tone B Frequency to be transmitted for the current Quik-Call II (QCII) Call List Member. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Tone B Frequency field.

See More Information


Tone B Frequency (QCII Call List, List)

Tone B Frequency

(QCII Call List, List)

Selects the frequency of the second-tone to be transmitted for the current Quik-Call II (QCII) Call List Member. Selecting a value for this field automatically selects a value for the Tone B Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

Minimum = 288.5

Maximum = 3086.0


Tone B Frequency {Quick Notes}

Tone B Frequency

(QCII Call List, List)

Selects the frequency of the second-tone to be transmitted for the current Quik-Call II (QCII) Call List Member. Selecting a value for this field automatically selects a value for the Tone B Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

See More Information


The Quick-Call II System Window {Quick Notes}

The Quick-Call II System Window

The QCII (Quik Call II) System window allows you to view or define individual QCII Systems. Individual systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Auto Reset Time (Quick-Call II System, Advanced)

Auto Reset Time

(Quick-Call II System, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable feature). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current Quik Call II Systems. Time is in seconds.

When the Sel Call/In-Call Reset field is not set to "Manual".

Minimum = 0 seconds

Maximum = 255 seconds

The factory default = 5 seconds

Go to the Advanced Page


Sel Call/In-Call Reset {Quick Notes}

Sel Call/In-Call Reset

(Quick-Call II System, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this QCII System) partially determines how long the Release Squelch State continues. For Sel Calls, the Release Squelch State begins when the Personality’s Sel Call Unmute Type rules are met and the radio has unmuted. For Call Alerts, the Release Squelch State begins when the Voice Mute In-Call User Alert Enabled feature is active and the radio has unmuted. This selection applies while operating on the current Quik Call II Systems.

See More Information [image] & [image] Important Note


Limited Patience {Quick Notes}

Limited Patience

(Quick-Call II System, Advanced)

Selects the amount of time that the radio politely waits for the current channel traffic to clear. Examples of QCII transmissions using this timer value are: Call Alerts and Sel Calls. This applies for the current Quik Call II Systems. Time is in seconds.

See More Information


Auto Reset Time {Quick Notes}

Auto Reset Time

(Quick-Call II System, Advanced)

Selects an amount of time used during the Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And an amount of time used during the Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable feature). The exception time is known as the Release Squelch State. This timer is only relevant to the two Sel Call/In-Call Reset **timed selections. This selection applies for the current Quik Call II Systems. Time is in seconds.

See More Information


System Pretime {Quick Notes}

System Pretime

(Quick-Call II System, Advanced)

Selects the amount of time between PTT button press and the first digit of QCII data packet transmission. This time allows the receiving radio to stabilize before receiving data. This applies for the current Quik Call II Systems. Time is in milliseconds.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Quick-Call II System, Advanced)

The Advanced Page allows you to view or define a variety of features/parameters having to do with individual Quik Call II Systems. Individual systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

System Pretime

Sel Call/In-Call Reset

Auto Reset Time

Limited Patience

Go to the Quick-Call II System Window


Limited Patience (Quick-Call II System, Advanced)

Limited Patience

(Quick-Call II System, Advanced)

Selects the amount of time that the radio politely waits for the current channel traffic to clear. Examples of QCII transmissions using this timer value are: Call Alerts and Sel Calls. This applies for the current Quik Call II Systems. Time is in seconds.

Minimum = 1 second

Maximum = 255 seconds, and Infinite

The factory default = 60 seconds

Go to the Advanced Page


Sel Call/In-Call Reset (Quick-Call II System, Advanced)

Sel Call/In-Call Reset

(Quick-Call II System, Advanced)

Selects a **timed or *manual Unmute-exception to the CPS-defined Conventional Personality Sel Call Unmute Type rule, And a **timed or *manual Unmute-exception for Call Alerts when the channel is Voice Mute activated by the radio-user (see the Conventional Personality In-Call User Alert Enable feature). The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this QCII System) partially determines how long the Release Squelch State continues. For Sel Calls, the Release Squelch State begins when the Personality’s Sel Call Unmute Type rules are met and the radio has unmuted. For Call Alerts, the Release Squelch State begins when the Voice Mute In-Call User Alert Enabled feature is active and the radio has unmuted. This selection applies while operating on the current Quik Call II Systems.

When the Voice Mute In-Call User Alert feature is radio-user activated, the Release Squelch state applies only to Call Alerts. This is true due to the Voice Mute feature only allowing the radio to unmute to Call Alerts.

  • For the two **timed selections, while the Auto Reset Time is running, whenever the radio’s PTT button is pressed the timer is stopped and reset; once the PTT button is released the timer is then re-started (from zero) thus extending the Release Squelch State even further.

  • When the Personality’s QCII Unmute Type is set to "And"; and once the radio is in the Release Squelch state, only the current Personality’s Unmute Rules must be satisfied for unmuting to re-occur, a Sel Call™ is no longer required.

  • When the Personality’s QCII Unmute Type is set to "Or"; and once the radio is in the Release Squelch State, only Carrier Squelch is required for unmuting to re-occur, Private Line (PL) and Sel Call™ are not required. This is true no-matter what selection is made for the current Personality’s Unmute Rules field.

*Manual: A radio-user pressing of the CPS-programmed "Monitor" button ends the Release Squelch state.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the radio’s QCII Unmute Type rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the QCII Unmute Type rules are again required in order to unmute to any future transmissions.

*Manual:

  • When the Voice Mute In-Call User Alert feature is active, pressing the "VMUT" button, or the "VMUT" menu item deactivates Voice Mute and ends the Release Squelch State.

  • Pressed the PTT button ends the Release Squelch State.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the Voice Mute In-Call User Alert rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the Voice Mute In-Call User Alert rules are again required in order to unmute to any future transmissions.

Go to the Advanced Page


System Pretime (Quick-Call II System, Advanced)

System Pretime

(Quick-Call II System, Advanced)

Selects the amount of time between PTT button press and the first digit of QCII data packet transmission. This time allows the receiving radio to stabilize before receiving data. This applies for the current Quik Call II Systems. Time is in milliseconds.

Minimum = 0 (ms)

Maximum = 6350 (ms)

In Increments of 50 (ms)

Go to the Advanced Page


The Advanced Page (Conventional, Quick-Call II System)

The Advanced Page

(Quick-Call II System, Advanced)

The Advanced Page allows you to view or define a variety of features/parameters having to do with individual Quik Call II Systems. Individual systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

System Pretime

Sel Call/In-Call Reset

Auto Reset Time

Limited Patience

Go to the Quick-Call II System Window


Call Format (Quick-Call II System, General)

Call Format

(Quick-Call II System, General)

Selects the call format used for the current Quik Call II Systems.

A-B

A-B/A-C

A-B/C-B

A-B/Long B

A-B/Long C

A-B/A-C/Long C

A-B/Long B/Long C

A-B/A-C/Long B/Long C

A-B/A-D/C-D

A-B/C-D

Go to the General Page


PTT Sidetone {Quick Notes}

PTT Sidetone

(Quick-Call II System, General)

Causes the radio to sound a continuous alert tone, from the time the PTT button is pressed until the time that the QCII data packet has completely transmitted. The purpose is to indicate to the radio-user when voice may be initiated. This feature applies only for the current Quik Call II System.

See More Information


PTT Short Sidetone {Quick Notes}

PTT Short Sidetone

(Quick-Call II System, General)

Causes the radio to sound one short alert tone, after the PTT button is pressed, and immediately following the QCII data packet is transmitted. The purpose is to indicate to the radio-user when voice may be initiated. This feature applies only for the current Quik Call II System.

See More Information


Call Format {Quick Notes}

Call Format

(Quick-Call II System, General)

Selects the call format used for the current Quik Call II Systems.

See More Information


Tone A Code {Quick Notes}

Tone A Code

(Quick-Call II System, General)

Selects the receive Tone A code for the current Quik-Call II Quik Call II (QCII) Signaling System. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone A Frequency field.

See More Information


Tone B Code {Quick Notes}

Tone B Code

(Quick-Call II System, General)

Selects the receive Tone B code for the current Quik-Call II Quik Call II (QCII) Signaling System. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone B Frequency field.

See More Information


Tone C Code {Quick Notes}

Tone C Code

(Quick-Call II System, General)

Selects the receive Tone C code for the current Quik-Call II Quik Call II (QCII) Signaling System. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone C Frequency field.

See More Information


Tone D Code {Quick Notes}

Tone D Code

(Quick-Call II System, General)

Selects the receive Tone D code for the current Quik-Call II Quik Call II (QCII) Signaling System. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone D Frequency field.

See More Information


Tone A Frequency {Quick Notes}

Tone A Frequency

(Quick-Call II System, General)

Selects the receive Tone A Frequency for the current Quik Call II (QCII) Signaling System. Selecting a value for this field automatically selects a value for the Individual Tone A Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

See More Information


Tone B Frequency {Quick Notes}

Tone B Frequency

(Quick-Call II System, General)

Selects the receive Tone B Frequency for the current Quik Call II (QCII) Signaling System. Selecting a value for this field automatically selects a value for the Individual Tone A Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

See More Information


Tone C Frequency {Quick Notes}

Tone C Frequency

(Quick-Call II System, General)

Selects the receive Tone C Frequency for the current Quik Call II (QCII) Signaling System. Selecting a value for this field automatically selects a value for the Individual Tone A Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

See More Information


Tone D Frequency {Quick Notes}

Tone D Frequency

(Quick-Call II System, General)

Selects the receive Tone D Frequency for the current Quik Call II (QCII) Signaling System. Selecting a value for this field automatically selects a value for the Individual Tone A Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

See More Information


Long Tone Duration {Quick Notes}

Long Tone Duration

(Quick-Call II System, General)

Selects the amount of time used when transmitting (encoding) a Quik-Call II (QCII) Long Tone for the current QCII Systems. Time is in seconds.

See More Information


The General Page {Quick Notes}

The General Page

(Quick-Call II Systems)

The General page allows you to view or define basic functionality having to do with individual Quik Call II Systems. Individual systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

Call Format | PTT Sidetone
PTT Short Sidetone | Long Tone Duration
Tone A Frequency | Tone A Code
Tone B Frequency | Tone B Code
Tone C Frequency | Tone C Code
Tone D Frequency | Tone D Code

Go to the Quick-Call II System Window


Long Tone Duration (Quick-Call II System, General)

Long Tone Duration

(Quick-Call II System, General)

Selects the amount of time used when transmitting (encoding) a Quik-Call II (QCII) Long Tone for the current QCII Systems. Time is in seconds.

Minimum = 6 seconds

Maximum = 33 seconds

Go to the General Page


PTT Short Sidetone (Quick-Call II System, General)

PTT Short Sidetone

(Quick-Call II System, General)

Causes the radio to sound one short alert tone, after the PTT button is pressed, and immediately following the QCII data packet is transmitted. The purpose is to indicate to the radio-user when voice may be initiated. This feature applies only for the current Quik Call II System.

Note:

  • During QCII data packet transmission the radio’s microphone is disabled and therefore voice transmission is not possible.

  • The two Sidetone selections (PTT Short Sidetone Vs. PTT Sidetone) are only based-on radio-user preference.

Go to the General Page


PTT Sidetone (Quick-Call II System, General)

PTT Sidetone

(Quick-Call II System, General)

Causes the radio to sound a continuous alert tone, from the time the PTT button is pressed until the time that the QCII data packet has completely transmitted. The purpose is to indicate to the radio-user when voice may be initiated. This feature applies only for the current Quik Call II System.

Note:

  • During QCII data packet transmission the radio’s microphone is disabled and therefore voice transmission is not possible.

  • The two Sidetone selections (PTT Sidetone Vs. PTT Short Sidetone) are only based-on radio-user preference.

Go to the General Page


The General Page (Conventional, Quick-Call II System)

The General Page

(Quick-Call II Systems)

The General page allows you to view or define basic functionality having to do with individual Quik Call II Systems. Individual systems are then CPS-selected for use on a per Conventional Personality basis from the System Number field.

INCLUDED FIELDS:

Call Format | PTT Sidetone
PTT Short Sidetone | Long Tone Duration
Tone A Frequency | Tone A Code
Tone B Frequency | Tone B Code
Tone C Frequency | Tone C Code
Tone D Frequency | Tone D Code

Go to the Quick-Call II System Window


Tone A Code (Quick-Call II System, General)

Tone A Code

(Quick-Call II System, General)

Selects the receive Tone A code for the current QCII Systems. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone A Frequency field.

Codes = Frequency List

Go to the General Page


Tone A Frequency (Quick-Call II System, General)

Tone A Frequency

(Quick-Call II System, General)

Selects the receive Tone A Frequency for the current QCII Systems. Selecting a value for this field automatically selects a value for the Individual Tone A Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

Minimum = 288.5 (Hz)

Maximum = 3086 (Hz)

In Increments of Step .1 (Hz)

Go to the General Page


Tone B Code (Quick-Call II System, General)

Tone B Code

(Quick-Call II System, General)

Selects the receive Tone B code for the current QCII Systems. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone B Frequency field.

Codes = Frequency List

Go to the General Page


Tone B Frequency (Quick-Call II System, General)

Tone B Frequency

(Quick-Call II System, General)

Selects the receive Tone B Frequency for the current QCII Systems. Selecting a value for this field automatically selects a value for the Individual Tone B Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

Minimum = 288.5 (Hz)

Maximum = 3086 (Hz)

In Increments of Step .1 (Hz)

Go to the General Page


Tone C Code (Quick-Call II System, General)

Tone C Code

(Quick-Call II System, General)

Selects the receive Tone C code for the current QCII Systems. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone C Frequency field.

When the QCII Call Format is not set to "A-B" or "A-B/Long B".

Codes = Frequency List

Go to the General Page


Tone C Frequency (Quick-Call II System, General)

Tone C Frequency

(Quick-Call II System, General)

Selects the receive Tone C Frequency for the current QCII Systems. Selecting a value for this field automatically selects a value for the Individual Tone C Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

When the QCII Call Format is not set to "A-B" or "A-B/Long B".

Minimum = 288.5 (Hz)

Maximum = 3086 (Hz)

In Increments of Step .1 (Hz)

Go to the General Page


Tone D Code (Quick-Call II System, General)

Tone D Code

(Quick-Call II System, General)

Selects the receive Tone D code for the current QCII Systems. QCII Standard Tones are a subset of the QCII Frequency range. Therefore, selecting a value for this field automatically selects a value for the Individual Tone D Frequency field.

When the QCII Call Format is not set to "A-B/A-D/C-D".

Codes = Frequency List

Go to the General Page


Tone D Frequency (Quick-Call II System, General)

Tone D Frequency

(Quick-Call II System, General)

Selects the receive Tone D Frequency for the current QCII Systems. Selecting a value for this field automatically selects a value for the Individual Tone D Code field. Some Frequencies may not have a correlating Code causing nothing to display in the Code field.

When the QCII Call Format is not set to "A-B/A-D/C-D".

Minimum = 288.5 (Hz)

Maximum = 3086 (Hz)

In Increments of Step .1 (Hz)

Go to the General Page


The NAT List Window {Quick Notes}

The NAT List Window

(Radio Configuration)

The NAT (Network Address Translation) List allows you to view or define up to 16 entries/records specifying source address and destination address for each translation.

INCLUDED FIELDS:

WAN Port

LAN Port

Static NAT IP Address


Data User Information {Quick Notes}

Data User Information

(Radio Configuration, Data User List

Allows you to view or define ARS Usernames and Device/System IDs such as the ASTRO System Individual ID, and the Trunking System ASTRO 25 Unit ID.

See More Information [image] & [image] Important Note


Data User Information (Radio Configuration, Data User List Table)

Data User Information

(Radio Configuration, Data User List)

Allows you to view or define ARS Usernames, and Device/System IDs such as the ASTRO System Individual ID, and the Trunking System ASTRO 25 Unit ID.

Note:

  • ARS Usernames and Device/System IDs are used for data related applications such as Text Messaging.

  • Additional ARS Usernames are sometimes needed to access alternative ARS (Automatic Registration Service) Servers. The "USER" button-press and the "USER" menu-item selection allow the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins are manually entered from the radio’s keypad, or Usernames may be selected from this Data User list (the PIN is manually entered).

The ARS Usernames can only be a maximum length of 8 characters.

Go to the Data User List Table


The Data User List Table {Quick Notes}

The Data User List Table

(Radio Configuration)

The Data User List Table allows you to view or define ARS Usernames, and Device/System IDs such as the ASTRO System Individual ID, and the Trunking System ASTRO 25 Unit ID.

Note:

  • ARS Usernames and Device/System IDs are used for data related applications such as Text Messaging.

  • Additional ARS Usernames are sometimes needed to access alternative ARS (Automatic Registration Service) Servers. The "USER" button-press and the "USER" menu-item selection allow the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins are manually entered from the radio’s keypad, or Usernames may be selected from this Data User list (the PIN is manually entered).

INCLUDED FIELDS:

Data User Information


The Data User List Table {quick notes}

The Data User List Table

(Radio Configuration)

The Data User List Table allows you to view or define ARS Usernames and Device/System IDs such as the ASTRO System Individual ID, and the Trunking System ASTRO 25 Unit ID.

See More Information


LAN Port {Quick Notes}

LAN Port

(Radio Configuration, NAT List)

Selects the LAN (Local Area Network) Port for the current row/record within the table.

See More Information


LAN Port (Radio Configuration, NAT List)

LAN Port

(Radio Configuration, NAT List)

Selects the LAN (Local Area Network) Port for the current row/record within the table.

When the radio is model/option capable.

Go to the NAT List Window


Static NAT IP Address {Quick Notes}

Static NAT IP Address

(Radio Configuration, NAT List)

Selects the NAT (Network Address Translation) LAN (Local Area Network) IP (Internet Protocol) address that provides a mapping between internal application IP Addresses and officially assigned IP Addresses. Static NATing, could for instance forward all external requests coming into port 80 of the radio to the Mobile Computer located internally in the LAN. This selection applies for the current NAT List row/record within the table.

See More Information


Static NAT IP Address (Radio Configuration, NAT List)

Static NAT IP Address

(Radio Configuration, NAT List)

Selects the NAT (Network Address Translation) LAN (Local Area Network) IP (Internet Protocol) address that provides a mapping between internal application IP Addresses and officially assigned IP Addresses. Static NATing, could for instance forward all external requests coming into port 80 of the radio to the Mobile Computer located internally in the LAN. This selection applies for the current NAT List row/record within the table.

When the radio is model/option capable.

The Default IP Address = 0.0.0.0.

Each Octet of the IP Address:

Must be between: [0-223] . [0-255] . [0-255] . [0-255]

Go to the NAT List Window


WAN Port {Quick Notes}

WAN Port

(Radio Configuration, NAT List)

Selects the WAN (Wide Area Network) Port for the current row/record within the table.

See More Information


WAN Port (Radio Configuration, NAT List)

WAN Port

(Radio Configuration, NAT List)

Selects the WAN (Wide Area Network) Port for the current row/record within the table.

When the radio is model/option capable.

Go to the NAT List Window


The Quick Text Message Table {Quick Notes}

The Quick Text Message Table

The Quick Text Message Table allows you to view or define Text Messages that contain frequently needed content. The radio-user is then able to select from the list of Quick Text Messages and easily transmit a message with minimal effort. Once selected, a Quick Text Message may be edited by the radio-user prior to transmission. Edits apply only for that transmission; the original remains as defined in this table.

  • In order for Quick Text Messaging to be available to the radio-user, the " TMS_QT" button-press must be CPS-programmed.

  • A Text Messaging mode must be enabled/selected on per ASTRO System and/or on a per Trunking System basis.

INCLUDED FIELDS:

Quick Text Message


Quick Text Message {Quick Notes}

Quick Text Message

(Radio Configuration, Quick Text Message)

Allows you to view or define Text Messages that contain frequently needed content. The radio-user is then able to select from the list of Quick Text Messages and easily transmit a message with minimal effort.

See More Information [image] & [image] Important Note


Quick Text Message (Radio Configuration, Quick Text Message Table)

Quick Text Message

(Radio Configuration, Quick Text Message)

Allows you to view or define Text Messages that contain frequently needed content. The radio-user is then able to select from the list of Quick Text Messages and easily transmit a message with minimal effort.

Note: Once selected, a Quick Text Message may be edited by the radio-user prior to transmission. Edits apply only for that transmission; the original remains as defined in this table.

  • In order for Quick Text Messaging to be available to the radio-user, the " TMS_QT" button-press must be CPS-programmed.

  • A Text Messaging mode must be enabled/selected on per ASTRO System and/or on a per Trunking System basis.

Go to the Quikc Text Message Table


The Quick Text Message Table {quick notes}

The Quick Text Message Table

(Radio Configuration)

The Quick Text Message Table allows you to view or define Text Messages that contain frequently needed content. The radio-user is then able to select from the list of Quick Text Messages and easily transmit a message with minimal effort. Once selected, a Quick Text Message may be edited by the radio-user prior to transmission. Edits apply only for that transmission; the original remains as defined in this table.

See More Information


DTMF Digit Duration #1 (Phone Configuration, Dialing)

DTMF Digit Duration #1

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are Buffer dialed, see Phone Dialing. This time applies for Digit Duration #1. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 0 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 125 milliseconds

Go to the Dialing Page


DTMF Digit Duration #2 (Phone Configuration, Dialing)

DTMF Digit Duration #2

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are buffer dialed, see Phone Dialing. This time applies for Digit Duration #2. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 0 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 150 milliseconds

Go to the Dialing Page


DTMF Digit Duration #3 (Phone Configuration, Dialing)

DTMF Digit Duration #3

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are buffer dialed, see Phone Dialing. This time applies for Digit Duration #3. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 0 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 125 milliseconds

Go to the Dialing Page


DTMF Digit Duration #4 (Phone Configuration, Dialing)

DTMF Digit Duration #4

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are buffer dialed, see Phone Dialing. This time applies for Digit Duration #4. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 0 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 125 milliseconds

Go to the Dialing Page


DTMF Digit Hang Time (Phone Configuration,- Dialing)

DTMF Digit Hang Time

(Phone Configuration, Dialing)

Selects the amount of time when the radio-user manually dials a phone number, in which the radio continues to transmit carrier once a DTMF digit has been transmitted. If a DTMF keypad key press is not made within this timed period, carrier drops and the radio-user must begin dialing again. This applies when operating in Conventional dispatch mode.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 1000 milliseconds

Go to the Dialing Page


DTMF Initial Delay #1 (Phone Configuration, Dialing)

DTMF Initial Delay #1

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #1. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 1500 milliseconds

Go to the Dialing Page


DTMF Initial Delay #2 (Phone Configuration, Dialing)

DTMF Initial Delay #2

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #2. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 250 milliseconds

Go to the Dialing Page


DTMF Initial Delay #3 (Phone Configuration, Dialing)

DTMF Initial Delay #3

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #3. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 350 milliseconds

Go to the Dialing Page


DTMF Initial Delay #4 (Phone Configuration, Dialing)

DTMF Initial Delay #4

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #4. Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 350 milliseconds

Go to the Dialing Page


DTMF Interdigit Delay #1 (Phone Configuration, Dialing)

DTMF Interdigit Delay #1

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are Manually dialed, see Phone Dialing. This time applies for Interdigit Duration #1.Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 75 milliseconds

Go to the Dialing Page


DTMF Interdigit Delay #2 (Phone Configuration, Dialing)

DTMF Interdigit Delay #2

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are manually dialed, see Phone Dialing. This time applies for Interdigit Duration #2.Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 100 milliseconds

Go to the Dialing Page


DTMF Interdigit Delay #3 (Phone Configuration, Dialing)

DTMF Interdigit Delay #3

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are manually dialed, see Phone Dialing. This time applies for Interdigit Duration #3.Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 75 milliseconds

Go to the Dialing Page


DTMF Interdigit Delay #4 (Phone Configuration, Dialing)

DTMF Interdigit Delay #4

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are manually dialed, see Phone Dialing. This time applies for Interdigit Duration #4.Time is in milliseconds (ms).

For codeplug memory efficiency, each Conventional Personality or Trunking System uses one of these four values.

When the radio is model/option capable.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Default Value = 75 milliseconds

Go to the Dialing Page


DTMF Pause Time (Phone Configuration, Dialing)

DTMF Pause Time

(Phone Configuration, Dialing)

Selects the amount of time that the radio waits during a sometimes-needed DTMF digit dialing pause. This allows the radio to wait just after phone system access (for a dial tone), and prior to the radio sending a preprogrammed radio speed dial phone number digits, or when automatically dialing an a phone number with an extension number through a phone switchboard. This feature applies while operating in Conventional dispatch. Time is in milliseconds (ms).

Note: This pause is inserted into a Phone List, Phone Number entry as a "P" character.

When the radio is model/option capable.

Minimum = 500 milliseconds

Maximum = 4000 milliseconds

In Increments = 500 milliseconds

Default Value = 1000 milliseconds

Go to the Dialing Page


Phone Dialing {Quick Notes}

Phone Dialing

(Phone Configuration, Dialing)

Selects the method used by the radio to access a Phone System (for Conventional dispatch) and the method used to transmit the phone number digits (for Conventional and Trunking dispatch).

See More Information


ASTRO 25 Phone Overdial Type {Quick Notes}

ASTRO 25 Phone Overdial Type

(Phone Configuration, Dialing)

Selects the method used by the radio once a phone call is in progress to send digits on the voice channel, such as when the user dials an extension.

See More Information


DTMF Digit Duration #1 {Quick Notes}

DTMF Digit Duration #1

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are Buffer dialed, see Phone Dialing. This time applies for Digit Duration #1. Time is in milliseconds (ms).

See More Information


DTMF Digit Duration #2 {Quick Notes}

DTMF Digit Duration #2

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are buffer dialed, see Phone Dialing. This time applies for Digit Duration #2. Time is in milliseconds (ms).

See More Information


DTMF Digit Duration #3 {Quick Notes}

DTMF Digit Duration #3

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are buffer dialed, see Phone Dialing. This time applies for Digit Duration #3. Time is in milliseconds (ms).

See More Information


DTMF Digit Duration #4 {Quick Notes}

DTMF Digit Duration #4

(Phone Configuration, Dialing)

Selects the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are buffer dialed, see Phone Dialing. This time applies for Digit Duration #4. Time is in milliseconds (ms).

See More Information


DTMF Digit Hang Time {Quick Notes}

DTMF Digit Hang Time

(Phone Configuration, Dialing)

Selects the amount of time when the radio-user manually dials a phone number, in which the radio continues to transmit carrier once a DTMF digit has been transmitted. If a DTMF keypad key press is not made within this timed period, carrier drops and the radio-user must begin dialing again. This applies when operating in Conventional dispatch mode.

See More Information


DTMF Initial Delay #1 {Quick Notes}

DTMF Initial Delay #1

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #1. Time is in milliseconds (ms).

See More Information


DTMF Initial Delay #2 {Quick Notes}

DTMF Initial Delay #2

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #2. Time is in milliseconds (ms).

See More Information


DTMF Initial Delay #3 {Quick Notes}

DTMF Initial Delay #3

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #3. Time is in milliseconds (ms).

See More Information


DTMF Initial Delay #4 {Quick Notes}

DTMF Initial Delay #4

(Phone Configuration, Dialing)

Selects the amount of time that carrier is transmitted prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This time applies for Initial Delay #4. Time is in milliseconds (ms).

See More Information


DTMF Interdigit Delay #1 {Quick Notes}

DTMF Interdigit Delay #1

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are Manually dialed, see Phone Dialing. This time applies for Interdigit Duration #1.Time is in milliseconds (ms).

See More Information


DTMF Interdigit Delay #2 {Quick Notes}

DTMF Interdigit Delay #2

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are manually dialed, see Phone Dialing. This time applies for Interdigit Duration #2.Time is in milliseconds (ms).

See More Information


DTMF Interdigit Delay #3 {Quick Notes}

DTMF Interdigit Delay #3

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are manually dialed, see Phone Dialing. This time applies for Interdigit Duration #3.Time is in milliseconds (ms).

See More Information


DTMF Interdigit Delay #4 {Quick Notes}

DTMF Interdigit Delay #4

(Phone Configuration, Dialing)

Selects the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are manually dialed, see Phone Dialing. This time applies for Interdigit Duration #4.Time is in milliseconds (ms).

See More Information


DTMF Pause Time {Quick Notes}

DTMF Pause Time

(Phone Configuration, Dialing)

Selects the amount of time that the radio waits during a sometimes-needed DTMF digit dialing pause. This allows the radio to wait just after phone system access (for a dial tone), and prior to the radio sending a preprogrammed radio speed dial phone number digits, or when automatically dialing an a phone number with an extension number through a phone switchboard. This feature applies while operating in Conventional dispatch. Time is in milliseconds (ms).

See More Information


The Dialing Page {Quick Notes}

The Dialing Page

(Radio Configuration, Phone)

The Dialing page allows you to view or define radio-wide settings relating to automatic and manual phone system access and telephone interconnect dialing functionality. Additionally, the Dialing Page allows you to view or define four sets of three DTMF Dialing page fields. Individual sets can then be selected for use on a per Conventional Personality basis from the DTMF Access Timing Table field, and on a per Trunking System basis from the DTMF Timing Table field and the Hot DTMF Timing Table field.

INCLUDED FIELDS:

Phone Dialing

DTMF Pause Time

DTMF Digit Hang Time

ASTRO 25 Phone Overdial Type

Initial Delay #1 | Digit Duration #1 | Interdigit Delay #1
Initial Delay #2 | Digit Duration #2 | Interdigit Delay #2
Initial Delay #3 | Digit Duration #3 | Interdigit Delay #3
Initial Delay #4 | Digit Duration #4 | Interdigit Delay #4

Go to the Phone Configuration Window


Phone Dialing (Phone Configuration, Dialing)

Phone Dialing

(Phone Configuration, Dialing)

Selects the method used by the radio to access a Phone System (for Conventional dispatch) and the method used to transmit the phone number digits (for Conventional and Trunking dispatch).

When the radio is model/option capable.

Delayed / Buffered: Once in Phone Mode the radio-user enters the individual Phone System access numbers and the phone number digits from the keypad. Once the radio’s PTT button is pressed, the Phone System access number digits along with the phone number digits are transmitted.

Immediate / Buffered: When entering the Phone Mode the radio automatically connects to the Phone System (for Conventional dispatch). Phone number digits are entered by the radio-user, once the PTT button is pressed the DTMF digits are then transmitted.

Immediate / Live: When entering the Phone Mode the radio automatically connects to the Phone System (for Conventional dispatch). The phone number digits are automatically transmitted as the DTMF keypad digits are radio-user pressed.

Go to the Dialing Page


ASTRO 25 Phone Overdial Type (Phone Configuration, Dialing)

ASTRO 25 Phone Overdial Type

(Phone Configuration, Dialing)

Selects the method used by the radio once a phone call is in progress to send digits on the voice channel, such as when the user dials an extension.

When the radio is Trunking dispatch ASTRO 25 capable.

Buffered: Allows the radio-user to enter the entire number and then press PTT to transmit the number.

Live: Causes the radio to transmit each number as it is entered on the keypad.

The factory default is Buffered.

Go to the Dialing Page


The Dialing Page (Radio Configuration, Phone)

The Dialing Page

(Radio Configuration, Phone)

The Dialing page allows you to view or define radio-wide settings relating to automatic and manual phone system access and telephone interconnect dialing functionality. Additionally, the Dialing Page allows you to view or define four sets of three DTMF Dialing page fields. Individual sets can then be selected for use on a per Conventional Personality basis from the DTMF Access Timing Table field, and on a per Trunking System basis from the DTMF Timing Table field and the Hot DTMF Timing Table field.

INCLUDED FIELDS:

Phone Dialing

DTMF Pause Time

DTMF Digit Hang Time

ASTRO 25 Phone Overdial Type

Initial Delay #1 | Digit Duration #1 | Interdigit Delay #1
Initial Delay #2 | Digit Duration #2 | Interdigit Delay #2
Initial Delay #3 | Digit Duration #3 | Interdigit Delay #3
Initial Delay #4 | Digit Duration #4 | Interdigit Delay #4

Go to the Phone Configuration Window


DTMF Access (Phone Configuration, DTMF Codes)

Access

(Radio Configuration, Phone, DTMF Codes)

Defines the code that facilitates radio use of a Phone System. The Access Code and the Deaccess Code are defined in sets. Code Sets can then be selected for use with individual Conventional Personalities with the Auto Access Code Select field.

Go to the DTMF Access/Deaccess Code List Window


DTMF Access Codes {Quick Notes}

DTMF Access Codes

(Radio Configuration, Phone, DTMF Codes)

Defines the code that facilitates radio use of a Phone System. The Access Code and the Deaccess Code are defined in sets. Code Sets can then be selected for use with individual Conventional Personalities with the Auto Access Code Select field.

See More Information


DTMF Deaccess (Phone Configuration, DTMF Codes)

Deaccess

(Radio Configuration, Phone, DTMF Codes)

Defines the code that facilitates radio disconnect from a Phone System. The Deaccess Code and the Access Code are defined in sets. Code Sets can then be selected for use with individual Conventional Personalities with the Auto Access Code Select field.

Go to the DTMF Access/Deaccess Code List Window


DTMF Deaccess Codes {Quick Notes}

DTMF Deaccess Codes

(Radio Configuration, Phone, DTMF Codes)

Defines the code that facilitates radio disconnect from a Phone System. The Deaccess Code and the Access Code are defined in sets. Code Sets can then be selected for use with individual Conventional Personalities with the Auto Access Code Select field.

See More Information


Display Format (Phone Configuration, General)

Display Format

(Phone Configuration, General)

Selects the format for displaying telephone numbers. This feature is especially useful when the length of the number exceeds the maximum characters for the radio’s display. This feature applies on a radio wide basis.

Examples:

If set to "USA", then phone numbers will be assumed to have area code/number.

When the radio is model/option capable.

Go to the General Page


Manual Access Live Dialing {Quick Notes}

Manual Access Live Dialing

(Phone Configuration, General)

Enables radio-user manual entry of phone system access digits and live transmission of the DTMF keypad digits (the phone number) when pressed, and when operating in Conventional dispatch. Trunking dispatch phone system access is automatic, the phone number is then radio-user live dialed.

See More Information [image] & [image] Important Note


Display Format {Quick Notes}

Display Format

(Phone Configuration, General)

Selects the format for displaying telephone numbers. This feature is especially useful when the length of the number exceeds the maximum characters for the radio’s display. This feature applies on a radio wide basis.

See More Information


The General Page {Quick Notes}

The General Page

(Radio Configuration, Phone)

The General page allows you to view or define basic radio-wide settings relating to Phone functionality.

INCLUDED FIELDS:

Manual Access Live Dial

Display Format

Go to the Phone Configuration Window


Manual Access Live Dialing (Phone Configuration, General)

Manual Access Live Dialing

(Phone Configuration, General)

Enables radio-user manual entry of phone system access digits and live transmission of the DTMF keypad digits (the phone number) when pressed, and when operating in Conventional dispatch. Trunking dispatch phone system access is automatic, the phone number is then radio-user live dialed.

Once Manual Access Live Dialing is enabled, the Conventional Personality Phone Operation field can only be set to "None" or "Unlimited" for all Conventional Personalities.

When the Phone Operation field is set to "Unlimited" for any one Conventional Personality, and

when the radio is model/option capable.

When the radio model has a keypad.

Go to the General Page


The General Page (Radio Configuration, Phone)

The General Page

(Radio Configuration, Phone)

The General page allows you to view or define basic radio-wide settings relating to Phone functionality.

INCLUDED FIELDS:

Manual Access Live Dial

Display Format

Go to the Phone Configuration Window


The DTMF Code List - Access/Deaccess {Quick Notes}

The DTMF Code List (Access/Deaccess)

(Radio Configuration, Phone)

The DTMF Codes List allows you to view or define Access and Deaccess codes that may be assigned to Conventional Personalities. DTMF Access and Deaccess Codes allow radio’s to communicate with Phone Systems for the purpose of making telephone calls.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Access Code

Deaccess Code

Go to the Phone Configuration Window


The Phone Number Table {Quick Notes}

The Phone Number Table

(Radio Configuration, Phone)

The Phone Number Table allows you to view or define individual phone list entries (DTMF numbers) that allow the radio user to make telephone calls. The Phone Number Tables applies while operating in both Conventional and Trunking dispatch.

Note: The maximum amount of phone number entries is model/option dependent.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Phone Number

Phone Number Text

Go to the Phone Configuration Window


Phone Number (Phone Configuration, Phone Number)

Phone Number

(Phone Configuration, Phone Number)

Selects the DTMF number for current Phone Number / Phone Number Text entry for the Phone Number.

When the radio is model/option capable.

Go to the Phone Number Table


Phone Number {Quick Notes}

Phone Number

(Phone Configuration, Phone Number)

Selects the DTMF number for current Phone Number / Phone Number Text entry for the Phone Number Table.

See More Information


Phone Number Text (Phone Configuration, Phone Number)

Phone Number Text

(Phone Configuration, Phone Number)

Allows you to define a radio-user recognizable text for the current DTMF - Phone Number / Phone Number Text entry for the Phone Number. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

Note: Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

When the radio is model/option capable.

Go to the Phone Number Table


Phone Number Text {Quick Notes}

Phone Number Text

(Phone Configuration, Phone Number)

Allows you to define a radio-user recognizable text for the current DTMF - Phone Number / Phone Number Text entry for the Phone Number Table. Characters, Numbers, Spaces, and Special Characters can be used.

See More Information


Auto Response Enable (Radio Wide, Advanced)

Auto Response Enable

(Radio Wide, Advanced)

Enables the radio to automatically respond with an ACK (acknowledgement) to a Private Call Type II (PCII), a Enhanced Private Call, a Unit to Unit Private Call (see Private Call Type), and a Phone Interconnect call. The ACK confirms to the sender, a successfully received transmission. This feature applies on a radio wide basis only for Trunking dispatch.

This feature is mutually exclusive with the CPS-programmed Call Response button-press (for Trunking only). Therefore when this feature is enabled, the Call Response button press for Trunking will not apply.

When the radio is model/option capable.

Go to the Advanced Page


Auto Rotary Light (Radio Wide, Advanced)

Auto Rotary Light

(Radio Wide, Advanced)

Enables the illumination of the Rotary Switch each time a button or switch (except for PTT) is pressed. The light automatically turns-off based on the Rotary Light Time selection.

When disabled, the programmable "Light" selection turns on and off the Rotary Switch light.

Note: Enabling/disabling this field automatically enables/disables the Display and Menu’s Auto Light field. And enabling/disabling the Auto Light field automatically enables/disables this field.

When the Rotary Light Time field is not set to "Infinite", and

when the radio is model/option capable.

Go to the Advanced Page


Backlight While in VA (Radio Wide, Advanced)

Backlight While in VA

(Radio Wide, Advanced)

Enables the radio’s display backlight to be continuously on while the radio is plugged into the Vehicular Adapter (VA). Any key press that would normally affect the status of the backlight is ignored. When the radio is removed from the VA, button presses affecting the backlight resume normal operation.

When the radio is model/option capable.

Go to the Advanced Page


Cyclic Keying (Radio Wide, Advanced)

Cyclic Keying

(Radio Wide, Advanced)

Enables power ramp up/down of transmit power in order to meet both the ETS-300 and FTZ (Cyclic Keying) requirements. This selection applies on a radio wide basis.

Note:

  • Cyclic Keying should be enabled only for radios used in Europe.

  • The factory default is Disabled.

Go to the Advanced Page


Evacuation Tone (Radio Wide, Advanced)

Evacuation Tone

(Radio Wide, Advanced)

Enables the Evacuation Tone (a high/low sound) to be heard on the transmitting radio and on any radio that is able to receive the tone instruction. The tone begins and is transmitted when the PTT button and the "orange button" are simultaneously pressed. This evacuation tone instruction is transmitted to the radio’s entire talkgroup (for the current channel); the type of talkgroup is dependent on the radio’s current call mode. Once the tone begins to sound, if the orange button is released the tone continues to alarm until the PTT button is released.

(When the radio’s current Conventional channel has its Tx Voice/Signal Type set to "Non-ASTRO", and

when the current channel is operating in "Clear" mode (not Secure Encrypted)).

Or

(When the radio’s current Trunking channel has its Protocol Type field set to "Type II", and

when the Trunking Personality Tx Voice/Signal Type field is set to "Analog", and

when the current channel is operating in "Clear" mode (not Secure Encrypted)).

When the radio is model/option capable.

Go to the Advanced Page


Factory Overrides (Radio Wide, Advanced)

Factory Overrides

(Radio Wide, Advanced)

This field indicates whether or not there is factory override information in the Factory Overrides menu. When enabled, this field provides the user with the ability to enter factory override information in the Factory Overrides menu. This selection applies on a radio wide basis.

When disabled, there will no longer be any factory override information in the Factory Overrides menu.

This field should not be enabled unless deemed necessary. Procedures to enter factory override information in the Factory Overrides menu should only be attempted by Qualified Service Personnel. Failure to perform procedures properly may seriously degrade the radio and/or system performance.

Go to the Advanced Page


Auto Response Enable {Quick Notes}

Auto Response Enable

(Radio Wide, Advanced)

Enables the radio to automatically respond with an ACK (acknowledgement) to a Private Call Type II (PCII), a Enhanced Private Call, a Unit to Unit Private Call (see Private Call Type), and a Phone Interconnect call. The ACK confirms to the sender, a successfully received transmission. This feature applies on a radio wide basis only for Trunking dispatch.

See More Information [image] & [image] Important Note


Auto Rotary Light {Quick Notes}

Auto Rotary Light

(Radio Wide, Advanced)

Enables the illumination of the Rotary Switch each time a button or switch (except for PTT) is pressed. The light automatically turns-off based on the Rotary Light Time selection.

When disabled, the programmable "Light" selection turns on and off the Rotary Switch light.

See More Information


Backlight While in VA {Quick Notes}

Backlight While in VA

(Radio Wide, Advanced)

Enables the radio’s display backlight to be continuously on while the radio is plugged into the Vehicular Adapter (VA). Any key press that would normally affect the status of the backlight is ignored. When the radio is removed from the VA, button presses affecting the backlight resume normal operation.

See More Information


Cyclic Keying {Quick Notes}

Cyclic Keying

(Radio Wide, Advanced)

Enables power ramp up/down of transmit power in order to meet both the ETS-300 and FTZ (Cyclic Keying) requirements. This selection applies on a radio wide basis.

See More Information


Evacuation Tone {Quick Notes}

Evacuation Tone

(Radio Wide, Advanced)

Enables the Evacuation Tone (a high/low sound) to be heard on the transmitting radio and on any radio that is able to receive the tone instruction. The tone begins and is transmitted when the PTT button and the "orange button" are simultaneously pressed. This evacuation tone instruction is transmitted to the radio’s entire talkgroup (for the current channel); the type of talkgroup is dependent on the radio’s current call mode. Once the tone begins to sound, if the orange button is released the tone continues to alarm until the PTT button is released.

See More Information


Factory Overrides {Quick Notes}

Factory Overrides

(Radio Wide, Advanced)

This field indicates whether or not there is factory override information in the Factory Overrides menu. When enabled, this field provides the user with the ability to enter factory override information in the Factory Overrides menu. This selection applies on a radio wide basis.

When disabled, there will no longer be any factory override information in the Factory Overrides menu.

See More Information [image] & [image] Important Note


Independent Rotary Ligh {Quick Notes}

Independent Rotary Light

(Radio Wide, Advanced)

Enables a radio-user turn of the Rotary Switch to illuminate the rotary light. The display and keypad do not light up. The rotary light stays illuminated for the amount of time specified in the Rotary Light Time field.

See More Information


Rotary Switch Lock Enable {Quick Notes}

Rotary Switch Lock Enable

(Radio Wide, Advanced)

Enables the radio's currently selected channel to be locked in place even when the rotary switch position is moved. This feature can be toggled on and off with a radio-user initiated "Keypad Lock" button press or switch toggle. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Maximum Tx Deviation {Quick Notes}

Maximum Tx Deviation

(Radio Wide, Advanced)

Selects the total maximum transmit deviation (at 25KHz channel spacing) which is the sum of voice and PL components. Transmit Deviation is the maximum variation amount (in kHz.) that a frequency can vary or swing from its designated un-modulated Tx Frequency.

See More Information


Rotary Switch - Scan Prgm {Quick Notes}

Rotary Switch (Scan Prgm)

(Radio Wide, Advanced)

Selects the Rotary Switch Scan Program.

See More Information


Smart-Low Battery Alert {Quick Notes}

Smart-Low Battery Alert

(Radio Wide, Advanced)

Selects when a radio chirp is heard notifying the radio-user of a low battery. This feature applies on a radio wide basis.

See More Information


Ultra Narrow Intermediate Frequency Filter {Quick Notes}

Ultra Narrow Intermediate Frequency Filter

(Radio Wide, Advanced)

Select the appropriate Ultra Narrow Intermediate Frequency Filter Bandwidth value to be used on a radio wide basis.

See More Information


Rotary Light Time {Quick Notes}

Rotary Light Time

(Radio Wide, Advanced)

Selects the amount of time that the Rotary Switch’s light remains illuminated once the programmable "Light" button-press is radio-user pressed. Also see the Auto Rotary Light field. Time is in seconds.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Radio Configuration, Radio Wide)

The Advanced Page allows you to view or define diverse functionality that applies on a radio wide basis.

INCLUDED FIELDS:

Ultra Narrow Intermediate Frequency Filter | Rotary Light Time
Auto Rotary Light | Independent Rotary Light
Factory Overrides | Backlight While in VA
Evacuation Tone | Cyclic Keying
Rotary Switch Lock Enable | Auto Response Enable
Rotary Switch (Scan Prgm) | Smart-Low Battery Alert
Maximum Tx Deviation |

Go to the Radio Wide Window


Independent Rotary Light (Radio Wide, Advanced)

Independent Rotary Light

(Radio Wide, Advanced)

Enables a radio-user turn of the Rotary Switch to illuminate the rotary light. The display and keypad do not light up. The rotary light stays illuminated for the amount of time specified in the Rotary Light Time field.

When the radio is model/option capable, and

when the Auto Rotary Light field is disabled.

Go to the Advanced Page


Maximum Tx Deviation (Radio Wide, Advanced)

Maximum Tx Deviation

(Radio Wide, Advanced)

Selects the total maximum transmit deviation (at 25KHz channel spacing) which is the sum of voice and Private Line (PL) components. Transmit Deviation is the maximum variation amount (in kHz.) that a frequency can vary or swing from its designated un-modulated Tx Frequency.

When the radio is a SSE 5000 model.

Minimum = 4.4 KHz

Maximum = 5.2 KHz

In Increments = 100 Hz

The default value = Disabled.

Go to the Advanced Page


Rotary Light Time (Radio Wide, Advanced)

Rotary Light Time

(Radio Wide, Advanced)

Selects the amount of time that the Rotary Switch’s light remains illuminated once the programmable "Light" button-press is radio-user pressed. Also see the Auto Rotary Light field. Time is in seconds.

Note: For display mode radios the Display and Menu’s Display Light Time selection automatically adjusts to match this selection. This selection also will automatically adjust to selections made in the Display Light Time field.

When the radio is model/option capable.

Minimum = 5 seconds

Maximum = 60 seconds

Infinite: The rotary light remains on until the programmable "Light" button is pressed once for 'On’ and again for 'Off’.

In Increments = 5 seconds

The factory default is 15 seconds

Go to the Advanced Page


Rotary Switch Lock Enable (Radio Wide, Advanced)

Rotary Switch Lock Enable

(Radio Wide, Advanced)

Enables the radio's currently selected channel to be locked in place even when the rotary switch position is moved. This feature can be toggled on and off with a radio-user initiated "Keypad Lock" button press or switch toggle. This feature applies on a radio wide basis.

The radio-user "Keypad Lock" button press or switch toggle must also be CPS-defined.

When the radio is model/option capable.

Go to the Advanced Page


Rotary Switch - Scan Prgm (Radio Wide, Advanced)

Rotary Switch (Scan Prgm)

(Radio Wide, Advanced)

Selects the Rotary Switch Scan Program.

When the radio is model/option capable, and

when the radio is a display model.

Channel

Zone

Go to the Advanced Page


Smart-Low Battery Alert (Radio Wide, Advanced)

Smart-Low Battery Alert

(Radio Wide, Advanced)

Selects when a radio chirp is heard notifying the radio-user of a low battery. This feature applies on a radio wide basis.

When the radio is model/option capable.

Standard: 10 % batter power left.

Early Warning: 15 % batter power left.

Go to the Advanced Page


The Advanced Page (Radio Configuration, Radio Wide)

The Advanced Page

(Radio Configuration, Radio Wide)

The Advanced Page allows you to view or define diverse functionality that applies on a radio wide basis.

INCLUDED FIELDS:

Ultra Narrow Intermediate Frequency Filter | Rotary Light Time
Auto Rotary Light | Independent Rotary Light
Factory Overrides | Backlight While in VA
Evacuation Tone | Cyclic Keying
Rotary Switch Lock Enable | Auto Response Enable
Rotary Switch (Scan Prgm) | Smart-Low Battery Alert
Maximum Tx Deviation |

Go to the Radio Wide Window


Ultra Narrow Intermediate Frequency Filter (Radio Wide, Advanced)

Ultra Narrow Intermediate Frequency Filter

(Radio Wide, Advanced)

Select the appropriate Ultra Narrow Intermediate Frequency Filter Bandwidth value to be used on a radio wide basis.

7.8 kHz: Bandwidth value is designed for radios operating on channels with narrow bandwidths in environments where adjacent channel interference is not a major problem.

5.76 kHz: Bandwidth value is designed to provide greater levels of adjacent channel interference protection for radios operating on channels with narrow bandwidths.

Note: The factory default is 5.76 kHz for ASTRO 25 Trunking systems, and 7.8 kHz for all other types.

Go to the Advanced Page


Maximum Header Size Allowed for Compression {Quick Notes}

Maximum Header Size Allowed for Compression

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum header size that may be compressed for header compression. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP (Internet Protocol) Header Compression Algorithms.

See More Information [image] & [image] Important Note


Maximum Number of Compressed Headers Between Full Headers {Quick Notes}

Maximum Number of Compressed Headers Between Full Headers

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum number of compressed non-TCP IP (Transmission Control Protocol - Internet Protocol) headers sent between full headers. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP Header Compression Algorithms.

See More Information [image] & [image] Important Note


Maximum Number of Non-TCP IP Header Compression Contexts {Quick Notes}

Maximum Number of Non-TCP IP Header Compression Contexts

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum number of non-TCP IP (Transmission Control Protocol - Internet Protocol) header compression contexts allowed per subscriber. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP Header Compression Algorithms.

See More Information [image] & [image] Important Note


Maximum Number of TCP IP Header Compression Contexts {Quick Notes}

This feature is currently not available

Maximum Number of TCP IP Header Compression Contexts

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum number of TCP IP (Transmission Control Protocol - Internet Protocol) header compression contexts allowed per subscriber. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP Header Compression Algorithms.

See More Information [image] & [image] Important Note


Maximum Setup Time Allowed for Controlled Channel Access {Quick Notes}

Maximum Setup Time Allowed for Controlled Channel Access

(Radio Wide, Advanced Data Protocol Configuration)

Selects the time required to access the controlled channel access packet data channel for slotted data transmission. The radio uses this field to determine if packet data channel access timing can delay the transmission past the required slot. If so, controlled channel access procedures are not initiated. Time is in milliseconds.

See More Information [image] & [image] Important Note


Maximum Time Between Full Headers {Quick Notes}

Maximum Time Between Full Headers

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum time between full headers compression contexts. Compressed non-TCP headers may not be sent after this amount of time has expired after sending the last full header. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP (Internet Protocol) Header Compression Algorithms. Time is in seconds.

See More Information [image] & [image] Important Note


Time Source Variation {Quick Notes}

Time Source Variation

(Radio Wide, Advanced Data Protocol Configuration)

Selects the amount of time (microslots) before and after microslot zero during which the two clock sources that generate sync broadcast time are misaligned. This entire time period is considered a vulnerability window during which sync broadcasts may contain faulty/misleading information. All sync broadcasts received during this period are ignored by the DSP (Digital Signal Processor) and as a result are not used to either establish or maintain synchronization with the system time.

See More Information [image] & [image] Important Note


The Advanced Data Protocol Configuration Page {Quick Notes}

The Advanced Data Protocol Configuration Page

(Radio Configuration, Radio Wide)

The Advanced Data Protocol Configuration Page allows you to view or modify settings having to do with IP (Internet Protocol) Header Compression Algorithms.

INCLUDED FIELDS:

Maximum Number of Non-TCP IP Header Compression Contexts | Maximum Number of TCP IP Header Compression Contexts
Maximum Number of Compressed Headers Between Full Headers | Maximum Header Size Allowed for Compression
Maximum Time Sent Between Full Headers | Maximum Setup Time Allowed for Controlled Channel Access
Time Source Variation |

Go to the Radio Wide Window


Maximum Header Size Allowed for Compression (Advanced Data Protocol Configuration)

Maximum Header Size Allowed for Compression

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum header size that may be compressed for header compression. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP (Internet Protocol) Header Compression Algorithms.

This field should not be modified unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Minimum = 60

Maximum = 255

Factory Default = 60


Maximum Number of Compressed Headers Between Full Headers (Advanced Data Protocol Configuration)

Maximum Number of Compressed Headers Between Full Headers

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum number of compressed non-TCP IP (Transmission Control Protocol - Internet Protocol) headers sent between full headers. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP Header Compression Algorithms.

This field should not be modified unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Minimum = 16

Maximum = 4080

In Increments = 16

Factory Default = 16


Maximum Number of Non-TCP IP Header Compression Contexts (Advanced Data Protocol Configuration)

Maximum Number of Non-TCP IP Header Compression Contexts

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum number of non-TCP IP (Transmission Control Protocol - Internet Protocol) header compression contexts allowed per subscriber. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP Header Compression Algorithms.

This field should not be modified unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Minimum = 1

Maximum = 16

Factory Default = 8


Maximum Number of TCP IP Header Compression Contexts (Advanced Data Protocol Configuration)

This feature is currently not available

Maximum Number of TCP IP Header Compression Contexts

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum number of TCP IP (Transmission Control Protocol - Internet Protocol) header compression contexts allowed per subscriber. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP Header Compression Algorithms.

This field should not be modified unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Minimum = 0

Maximum = 0

Factory Default = 0


Maximum Setup Time Allowed for Controlled Channel Access (Advanced Data Protocol Configuration)

Maximum Setup Time Allowed for Controlled Channel Access

(Radio Wide, Advanced Data Protocol Configuration)

Selects the time required to access the controlled channel access packet data channel for slotted data transmission. The radio uses this field to determine if packet data channel access timing can delay the transmission past the required slot. If so, controlled channel access procedures are not initiated. Time is in milliseconds.

This field should not be modified unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Minimum = 0 (milliseconds)

Maximum = 65535 (milliseconds)

Factory Default = 1200 (milliseconds)


Maximum Time Between Full Headers (Advanced Data Protocol Configuration)

Maximum Time Between Full Headers

(Radio Wide, Advanced Data Protocol Configuration)

Selects the maximum time between full headers compression contexts. Compressed non-TCP headers may not be sent after this amount of time has expired after sending the last full header. Guidelines are in accordance with document RFC2507 created and maintained by the IETF (Internet Engineering Task Force). The RFC2507 document describes standards for IP (Internet Protocol) Header Compression Algorithms. Time is in seconds.

This field should not be modified unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Minimum = 0 (seconds)

Maximum = 1275 (seconds)

In Increments = 5 (seconds)

Factory Default = 600 (seconds)


The Advanced Data Protocol Configuration Page (Radio Wide)

The Advanced Data Protocol Configuration Page

(Radio Configuration, Radio Wide)

The Advanced Data Protocol Configuration Page allows you to view or modify settings having to do with IP (Internet Protocol) Header Compression Algorithms.

INCLUDED FIELDS:

Maximum Number of Non-TCP IP Header Compression Contexts | Maximum Number of TCP IP Header Compression Contexts
Maximum Number of Compressed Headers Between Full Headers | Maximum Header Size Allowed for Compression
Maximum Time Sent Between Full Headers | Maximum Setup Time Allowed for Controlled Channel Access
Time Source Variation |

Go to the Radio Wide Window


Time Source Variation (Advanced Data Protocol Configuration)

Time Source Variation

(Radio Wide, Advanced Data Protocol Configuration)

Selects the amount of time (microslots) before and after microslot zero during which the two clock sources that generate sync broadcast time are misaligned. This entire time period is considered a vulnerability window during which sync broadcasts may contain faulty/misleading information. All sync broadcasts received during this period are ignored by the DSP (Digital Signal Processor) and as a result are not used to either establish or maintain synchronization with the system time.

NOTE: One microslot is equal to 7.5 milliseconds.

This field should not be modified unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Minimum = 0 (microslots)

Maximum = 255 (microslots)

Factory Default = 67 (microslots)


Advanced Data Protocol Configuration (Radio Wide, Advanced II)

Advanced Data Protocol Configuration

(Radio Wide, Advanced II)

Enables Advanced Data Protocol Configuration access for the current CPS programming session.

This field should not be enabled unless deemed necessary by Qualified CPS Service Personnel. Failure to accurately configure Advanced Data Protocols may seriously degrade the radio and/or system performance.

Go to the Advanced II Page


RSM Locks Radio Channel / Volume {Quick Notes}

RSM Locks Radio Channel / Volume

(Radio Wide, Advanced II)

Enables the RSM (Remote Speaker Microphone) volume and channel controls to override and lock out the radio’s volume and channel controls. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Advanced Data Protocol Configuration {QN})

Advanced Data Protocol Configuration

(Radio Wide, Advanced II)

Enables Advanced Data Protocol Configuration access for the current CPS programming session.

See More Information [image] & [image] Important Note


Soft Power Off {Quick Notes}

Soft Power Off

(Radio Wide, Advanced II)

Selects a Soft Power Off button. When "Disabled" is selected, positioning the Power/Volume knob at the "Off" position shuts the radio off. With any one of these Soft Power Off buttons selected, the radio does not shut off until the Power/Volume knob is placed in the "Off" position and then the selected Soft Power Off button is pressed.

See More Information


Long Keypress Duration {Quick Notes}

Long Keypress Duration

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold a CPS programmable button before the radio recognizes a valid long press. The radio’s preprogrammed "Home" button is an example of a button that takes advantage of Long Keypress functionality. This feature applies on a radio wide basis. Time is in milliseconds (ms).

See More Information [image] & [image] Important Note


Long Keypress Duration for Emergency {Quick Notes}

Long Keypress Duration for Emergency

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold a CPS programmable "Emer" (Emergency) button before the radio recognizes a valid long press. A short keypress of the CPS programmable "Emer" button activates the radio’s Emergency Mode operation (see Short Keypress Duration for Emergency). A long keypress of this "Emer" button deactivates the radio’s Emergency Mode operation. Time is in milliseconds (ms).

See More Information [image] & [image] Important Note


Short Keypress Duration for Emergency {Quick Notes}

Short Keypress Duration for Emergency

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold the CPS programmed "Ememergency" button to activate the radio’s Emergency Mode operation. A Long Keypress of the same "Emer" (Emergency) button de-activates the radio’s Emergency Mode. This feature applies on a radio wide basis. Time is in milliseconds (ms).

See More Information [image] & [image] Important Note


Short Keypress Duration {Quick Notes}

Short Keypress Duration

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold a radio-button in order for the action to be recognized as a short keypress by the radio. This selection applies on a radio wide basis. Time is in milliseconds (ms).

See More Information [image] & [image] Important Note


The Advanced II Page {Quick Notes}

The Advanced II Page

(Radio Configuration, Radio Wide)

The Advanced II Page allows you to view or define diverse functionality that applies on a radio wide basis.

INCLUDED FIELDS:

Short Keypress Duration

Short Keypress Duration for Emergency

Long Keypress Duration

Long Keypress Duration for Emergency

Soft Power Off

RSM Locks Radio Channel / Volume

Advanced Data Protocol Configuration

Go to the Radio Wide Window


Long Keypress Duration for Emergency (Radio Wide, Advanced II)

Long Keypress Duration for Emergency

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold a CPS programmable Emergency button before the radio recognizes a valid long press. This long keypress of the "Emergency" button deactivates the radio’s Emergency Mode operation. A Short Keypress of the CPS programmable "Emergency" button activates the radio’s Emergency Mode operation. This feature applies on a radio wide basis. Time is in milliseconds (ms).

  • This long keypress duration must always be a longer period of time than the Short Keypress Duration for Emergency field setting.

  • Selecting "0" milliseconds causes Emergency Mode exit via a long keypress to be disabled. Emergency exit may still be accomplished by powering off the radio.

Minimum = 50 milliseconds

Maximum = 3750 milliseconds

In increments = 250 milliseconds

The factory default is 1000 milliseconds (1 second).

Go to the Advanced II Page


Long Keypress Duration (Radio Wide, Advanced II)

Long Keypress Duration

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold a CPS programmable button before the radio recognizes a valid long press. The radio’s preprogrammed "Home" button is an example of a button that takes advantage of Long Keypress functionality. This feature applies on a radio wide basis. Time is in milliseconds (ms).

Note:

  • A short keypress of the radio’s preprogrammed "Home" button returns the radio to a CPS defined Home Mode/Channel (see Short Keypress Duration).

  • A long keypress of the radio’s preprogrammed "Home" button allows the radio-user to directly enter (using the radio’s keypad) a channel to jump-to within the current Zone.

This long keypress duration must always be a longer period of time than the Short Keypress Duration field setting.

Minimum = 250 milliseconds

Maximum = 3750 milliseconds

In increments = 250 milliseconds

The factory default is 1000 milliseconds (1 second).

Go to the Advanced II Page


RSM Locks Radio Channel / Volume (Radio Wide, Advanced II)

RSM Locks Radio Channel / Volume

(Radio Wide, Advanced II)

Enables the RSM (Remote Speaker Microphone) volume and channel controls to override and lock out the radio’s volume and channel controls. This feature applies on a radio wide basis.

This field should NOT be enabled if the RMN5067 microphone is in use, since this mic has no channel control knob.

When the microphone is model/option capable.

Go to the Advanced II Page


Short Keypress Duration (Radio Wide, Advanced II)

Short Keypress Duration

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold a radio-button in order for the action to be recognized as a short keypress by the radio. This selection applies on a radio wide basis. Time is in milliseconds (ms).

This short keypress duration must always be a shorter period of time than the Long Keypress Duration field setting.

Minimum = 0

Maximum = 750 milliseconds

Maximum for the SSE 5000 model = 6200 milliseconds

In increments = 50 milliseconds

The factory default is 0 milliseconds.

Go to the Advanced II Page


Short Keypress Duration for Emergency (Radio Wide, Advanced II)

Short Keypress Duration for Emergency

(Radio Wide, Advanced II)

Selects the period of time that defines how long the radio-user must press and hold the CPS programmed Emergency button to activate the radio’s Emergency Mode operation. A Long Keypress of the same "Emergency" button de-activates the radio’s Emergency Mode. This feature applies on a radio wide basis. Time is in milliseconds (ms).

This short keypress duration must always be a shorter period of time than the Long Keypress Duration for Emergency field setting.

Minimum = 50 milliseconds

Maximum = 750 milliseconds

Maximum for the SSE 5000 model = 6200 milliseconds

In increments = 50 milliseconds

The factory default is 50 milliseconds

The factory default for the XTS 4000, XTS 2500, XTS 1500, PR1500 and the MT1500 models is 300 milliseconds

Go to the Advanced II Page


Soft Power Off (Radio Wide, Advanced II)

Soft Power Off

(Radio Wide, Advanced II)

Selects a Soft Power Off button. When "Disabled" is selected, positioning the Power/Volume knob at the "Off" position shuts the radio off. With any one of these Soft Power Off buttons selected, the radio does not shut off until the Power/Volume knob is placed in the "Off" position and then the selected Soft Power Off button is pressed.

Selections are model dependent

Go to the Advanced II Page


The Advanced II Page (Radio Configuration, Radio Wide)

The Advanced II Page

(Radio Configuration, Radio Wide)

The Advanced II Page allows you to view or define diverse functionality that applies on a radio wide basis.

INCLUDED FIELDS:

Short Keypress Duration

Short Keypress Duration for Emergency

Long Keypress Duration

Long Keypress Duration for Emergency

Soft Power Off

RSM Locks Radio Channel / Volume

Advanced Data Protocol Configuration

Go to the Radio Wide Window


Alert Tone Volume Offset - dB (Radio Wide, Alert Tones)

Alert Tone Volume Offset (dB)

(Radio Wide, Alert Tones)

Selects the value that raises or lowers the volume of an alert tone in relation to the current user-selected receive voice volume. Therefore as the radio-user adjust the radio’s receive voice volume, the alert tone volume will also fluctuate up or down in the same increments, just offset plus or minus (or equal) by this selected amount. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis. This selection applies on a radio wide basis.

When the Fixed Alert Tone Enable field is enabled, this field becomes inapplicable. These two fields are mutually exclusive, meaning that if one is used the other cannot be used.

When the Alert Tones field is enabled, and

when the Fixed Alert Tone Enable field is not enabled.

Minimum = -26 decibels

Maximum = +25 decibels

In Increments = 1 decibel

Go to the Alert Tones Page


Alert Tones (Radio Wide, Alert Tones)

Alert Tones

(Radio Wide, Alert Tones)

Enables the radio’s Alert Tone capabilities. This feature applies on a radio wide basis.

Go to the Alert Tones Page


Call Alert Tone Auto Reset (Radio Wide, Alert Tones)

Call Alert Tone Auto Reset

(Radio Wide, Alert Tones)

Causes the radio to generate just one sequence of the Call Alert tone. Normally the Call Alert Tone is a repeating tone. The feature applies on a radio-wide basis for Conventional dispatch ASTRO, MDC, DTMF, and QCII Systems, and for Trunking Dispatch Type II and ASTRO 25 Systems.

Go to the Alert Tones Page


Fixed Alert Tone Enable (Radio Wide, Alert Tones)

Fixed Alert Tone Enable

(Radio Wide, Alert Tones)

Enables the radio to use the value specified by the Fixed Alert Tone Volume Setting for the radio’s alert tone volume level; NOTE: Be sure to define the desired volume setting. The radio-user is then not able to modify the volume level of alert tones. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis.

When enabled, the Alert Tone Volume Offset field becomes inapplicable. These two fields are mutually exclusive, meaning that if one is used the other cannot be used.

When disabled, the radio uses the Alert Tone Volume Offset setting to determine alert tone volume levels relative to the voice volume selected by the radio's volume control. Therefore as the radio-user adjust the radio’s receive voice volume, the alert tone volume will also fluctuate up or down in the same increments. This selection applies on a radio wide basis.

When the radio is model/option capable.

Go to the Alert Tones Page


Fixed Alert Tone Volume Setting (Radio Wide, Alert Tones)

Fixed Alert Tone Volume Setting

(Radio Wide, Alert Tones)

Selects a value that determines the volume of the radio’s alert tones. As the radio-user adjusts the radio’s current volume setting for incoming voice transmissions, volume levels for all alert tones remain at this constant level. This selection applies on a radio wide basis.

When the Fixed Alert Tone Enable field is enabled, and

when the radio is model/option capable.

Minimum = 1

Maximum = 200

Go to the Alert Tones Page


Call Alert Tone Auto Reset {Quick Notes}

Call Alert Tone Auto Reset

(Radio Wide, Alert Tones)

Causes the radio to generate just one sequence of the Call Alert tone. Normally the Call Alert Tone is a repeating tone. The feature applies on a radio-wide basis for Conventional dispatch ASTRO, MDC, DTMF, and QCII Systems, and for Trunking Dispatch Type II and ASTRO 25 Systems.

See More Information


Fixed Alert Tone Enable {Quick Notes}

Fixed Alert Tone Enable

(Radio Wide, Alert Tones)

Enables the radio to use the value specified by the Fixed Alert Tone Volume Setting for the radio’s alert tone volume level; NOTE: Be sure to define the desired volume setting. The radio-user is then not able to modify the volume level of alert tones. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis.

When disabled, the radio uses the Alert Tone Volume Offset setting to determine alert tone volume levels relative to the voice volume selected by the radio's volume control. Therefore as the radio-user adjust the radio’s receive voice volume, the alert tone volume will also fluctuate up or down in the same increments. This selection applies on a radio wide basis.

See More Information [image] & [image] Important Note


Alert Tones {Quick Notes}

Alert Tones

(Radio Wide, Alert Tones)

Enables the radio’s Alert Tone capabilities. This feature applies on a radio wide basis.

See More Information


Low Battery LED {Quick Notes}

Low Battery LED

(Radio Wide, Alert Tones)

Enables the radio to visually notify the radio-user when the radio’s battery is running low. That is, the Transmit LED flashes red when a low battery condition is detected and only while the radio is transmitting.

See More Information


Low Battery Tx Chirp {Quick Notes}

Low Battery Tx Chirp

(Radio Wide, Alert Tones)

Enables the radio to sound a beep immediately after the PTT button is released, but only when a low battery condition is detected during transmit.

See More Information


Power-Up Self Test Alert Tone {Quick Notes}

Power-Up Self Test Alert Tone

(Radio Wide, Alert Tones)

Enables the radio’s Self-Test Alert Tone to chirp each time the radio is turned-on, and again when the self-test is completed. The second chirp prompts the radio-user that the radio is ready to transmit or receive. This feature applies on a radio wide basis..

See More Information


Volume Adjust Tone Offset {Quick Notes}

Volume Adjust Tone Offset

(Radio Wide, Alert Tones)

When enabled, the Volume Set Tone button-press allows the radio-user to sample the volume level of the radio’s alert tones. The radio’s alert tone volume can vary from the radio’s current volume setting for incoming transmissions based-on the Alert Tone Volume Offset setting. Therefore, when the Volume Set Tone button is pressed, a tone sounds at the radio’s current volume level for incoming transmissions plus or minus the Alert Tone Volume Offset amount.

Note: The Volume Set Tone follows the Alert Tone Volume Offset amount only as long as the tone does not go below the Minimum Alert Tone Volume setting.

When disabled, the Volume Set Tone button-press allows the radio-user to sample the radio’s current volume level for incoming voice transmissions that unmute to the radio’s speaker.

See More Information [image] & [image] Important Note


Zero Level Audio Mute {Quick Notes}

Zero Level Audio Mute

(Radio Wide, Alert Tones)

Enables the radio-user ability to mute all radio speaker activity simply by rotating the Volume control knob to a point less than the CPS-defined Minimum Volume.

See More Information


Scan Alert Tone Enable {Quick Notes}

Scan Alert Tone Enable

(Radio Wide, Alert Tones)

Causes the radio to emit an alert tone each time "Scan Mode" is entered or exited with a CPS-defined "Scan" button-press/switch-toggle. This alert tone is not applicable for CPS-defined "SCAN" menu-item. This feature applies on a radio wide basis.

See More Information


Mute Tones Operation {Quick Notes}

Mute Tones Operation

(Radio Wide, Alert Tones)

Selects to disable certain radio-user activated alert tones.

See More Information


Fixed Alert Tone Volume Setting {Quick Notes}

Fixed Alert Tone Volume Setting

(Radio Wide, Alert Tones)

Selects a value that determines the volume of the radio’s alert tones. As the radio-user adjusts the radio’s current volume setting for incoming voice transmissions, volume levels for all alert tones remain at this constant level. This selection applies on a radio wide basis.

See More Information


Individual Unit Call Alert Level {Quick Notes}

Individual Unit Call Alert Level

(Radio Wide, Alert Tones)

Selects the alert tone volume level for Call Alerts/Pages and Selective Calls/Private Calls. When a value other than "Disabled" is selected, alert tones for these call types remain at this selected alert tone level; therefore when the radio-user adjusts the radio’s receive voice volume, these specific alert tone volumes remain the same. When "Disabled" is selected, all alert tone volumes follow the Fixed Alert Tone Volume setting or the Alert Tone Volume Offset setting. This selection applies on a radio wide basis.

See More Information


Maximum Alert Tone Volume {Quick Notes}

Maximum Alert Tone Volume

(Radio Wide, Alert Tones)

Selects the radio’s highest possible alert tone volume level. The Alert Tone Volume Offset field setting may override this setting (see below).

See More Information [image] & [image] Warning & Important Note


Maximum Audio Volume {Quick Notes}

Maximum Audio Volume

(Radio Wide, Alert Tones)

Selects the radio’s highest possible receive-voice volume level. The radio’s receive-voice volume level never rises above this level.

See More Information [image] & [image] Warning


Minimum Audio Volume {Quick Notes}

Minimum Audio Volume

(Radio Wide, Alert Tones)

Selects the radio’s lowest possible receive-voice volume level. The radio’s receive-voice volume level never falls below this level.

See More Information [image] & [image] Warning


Number of Ring Tones {Quick Notes}

Number of Ring Tones

(Radio Wide, Alert Tones)

Selects how many audible rings that the radio sounds when receiving Call Alerts, Phone Calls, and Private Calls (except PCII, see the Trunking Personality - Private Call Type field).

See More Information


Number of Vibration Alerts {Quick Notes}

Number of Vibration Alerts

(Radio Wide, Alert Tones)

Selects how many vibration-bursts that the radio produces when receiving Call Alerts, Phone Calls, and Private Calls (except PCII, see the Trunking Personality - Private Call Type field).

See More Information


Alert Tone Volume Offset - dB {Quick Notes}

Alert Tone Volume Offset (dB)

(Radio Wide, Alert Tones)

Selects the value that raises or lowers the volume of an alert tone in relation to the current user-selected receive voice volume. Therefore as the radio-user adjust the radio’s receive voice volume, the alert tone volume will also fluctuate up or down in the same increments, just offset plus or minus (or equal) by this selected amount. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis. This selection applies on a radio wide basis.

See More Information [image] & [image] Important Note


Low Battery Standby Chirp {Quick Notes}

Low Battery Standby Chirp

(Radio Wide, Alert Tones)

Selects how often the radio will sound the Standby low battery alert tone. Valid direct entries by the radio-user are also allowed.

See More Information


Minimum Alert Tone Volume {Quick Notes}

Minimum Alert Tone Volume

(Radio Wide, Alert Tones)

Selects the radio’s lowest possible alert tone volume level. The Alert Tone Volume Offset field setting may override this setting (see below).

See More Information [image] & [image] Warning & Important Note


The Alert Tones Page {Quick Notes}

The Alert Tones Page

(Radio Configuration, Radio Wide)

The Alerts Page allows you to view or define alert tone functionality that applies on a radio wide basis.

INCLUDED FIELDS:

Alert Tones | Volume Adjust Tone Offset
Power-Up Self Test Alert Tone | Zero Level Audio Mute
Call Alert Tone Auto Reset | Fixed Alert Tone Enable
Scan Alert Tone Enable | Fixed Alert Tone Volume Setting
Minimum Alert Tone Volume | Maximum Alert Tone Volume
Minimum Audio Volume | Maximum Audio Volume
Alert Tone Volume Offset (dB) | Individual Unit Call Alert Level
Mute Tones Operation |
Low Battery LED | Low Battery Tx Chirp
Standby Chirp |
Number of Vibration Alert | Number of Ring Tones

Go to the Radio Wide Window


Individual Unit Call Alert Level (Radio Wide, Alert Tones)

Individual Unit Call Alert Level

(Radio Wide, Alert Tones)

Selects the alert tone volume level for Call Alerts/Pages and Selective Calls/Private Calls. When a value other than "Disabled" is selected, alert tones for these call types remain at this selected alert tone level; therefore when the radio-user adjusts the radio’s receive voice volume, these specific alert tone volumes remain the same. When "Disabled" is selected, all alert tone volumes follow the Fixed Alert Tone Volume setting or the Alert Tone Volume Offset setting. This selection applies on a radio wide basis.

When the radio is model/option capable.

Go to the Alert Tones Page


Low Battery LED (Radio Wide, Alert Tones)

Low Battery LED

(Radio Wide, Alert Tones)

Enables the radio to visually notify the radio-user when the radio’s battery is running low. That is, the Transmit LED flashes red when a low battery condition is detected and only while the radio is transmitting.

When the radio is model/option capable.

Go to the Alert Tones Page


Low Battery Tx Chirp (Radio Wide, Alert Tones)

Low Battery Tx Chirp

(Radio Wide, Alert Tones)

Enables the radio to sound a beep immediately after the PTT button is released, but only when a low battery condition is detected during transmit.

Go to the Alert Tones Page


Maximum Alert Tone Volume (Radio Wide, Alert Tones)

Maximum Alert Tone Volume

(Radio Wide, Alert Tones)

Selects the radio’s highest possible alert tone volume level. The Alert Tone Volume Offset field setting may override this setting (see below). WARNING: This setting must be higher than the Minimum Alert Tone Volume setting otherwise both fields become invalid. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis.

  • When the Alert Tone Volume Offset field is set to a positive number ( + ), alert tone volumes may rise above this maximum setting. Additionally...when a positive number ( + ) is defined in the Alert Tone Volume Offset field, the radio’s alert tone volumes constantly remain above the CPS-defined Maximum Audio Volume setting. Therefore when a higher volume-level is desired for the radio’s alert tones than for the radio’s receive voice volume, set this Maximum Alert Tone Volume field and the Maximum Audio Volume field to the same value and use the Alert Tone Volume Offset setting to have the radio’s alert tones at a constant level higher than the radio’s receive voice volume.

  • When this Maximum Alert Tone Volume setting is set higher-than the Maximum Audio Volume field setting, and when the Alert Tone Volume Offset field is set to "0" (zero), then the radio uses the Maximum Audio Volume setting as the Minimum Alert Tone Volume, and this Minimum Alert Tone Volume setting is ignored.

When the Alert Tones field is enabled, and

when the Fixed Alert Tone Enable field is not enabled, and

when the radio is model/option capable.

Go to the Alert Tones Page


Maximum Audio Volume (Radio Wide, Alert Tones)

Maximum Audio Volume

(Radio Wide, Alert Tones)

Selects the radio’s highest possible receive-voice volume level. The radio’s receive-voice volume level never rises above this level. WARNING: This setting must be higher than the Minimum Audio Volume setting otherwise both fields become invalid. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis.

Note:

  • When a negative number ( - ) or a positive ( + ) is defined in the Alert Tone Volume Offset field, the radio’s alert tone volumes remain at a constant level either below or above this Minimum Audio Volume setting. Therefore when a lower or higher volume-level is desired for the radio’s alert tones than for the radio’s receive voice volume, set this Maximum Audio Volume field and the Maximum Alert Tone Volume field to the same value and use the Alert Tone Volume Offset setting to have the radio’s alert tones at a constant level higher or lower than the radio’s receive voice volume.

  • When this Maximum Audio Volume setting is set greater than the Maximum Alert Tone Volume setting, and when the Alert Tone Volume Offset field is set to "0" (zero), then the radio uses this Maximum Audio Volume setting as the Maximum Alert Tone Volume, and the Maximum Alert Tone Volume setting is ignored.

When the Alert Tones field is enabled, and

when the radio is model/option capable.

Go to the Alert Tones Page


Minimum Alert Tone Volume (Radio Wide, Alert Tones)

Minimum Alert Tone Volume

(Radio Wide, Alert Tones)

Selects the radio’s lowest possible alert tone volume level. The Alert Tone Volume Offset field setting may override this setting (see below). WARNING: This setting must be lower than the Maximum Alert Tone Volume setting otherwise both fields become invalid. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis.

  • When the Alert Tone Volume Offset field is set to a negative number ( - ), alert tone volumes may fall below this minimum setting. Additionally...when a negative number ( - ) is defined in the Alert Tone Volume Offset field, the radio’s alert tone volumes constantly remain below the CPS-defined Minimum Audio Volume setting. Therefore when a lower volume-level is desired for the radio’s alert tones than for the radio’s receive voice volume, set this Minimum Alert Tone Volume field and the Minimum Audio Volume field to the same value and use the Alert Tone Volume Offset setting to have the radio’s alert tones at a constant level lower than the radio’s receive voice volume.

  • When this Minimum Alert Tone Volume setting is set lower-than the Minimum Audio Volume field setting, and when the Alert Tone Volume Offset field is set to "0" (zero), then the radio uses the Minimum Audio Volume setting as the Minimum Alert Tone Volume, and this Minimum Alert Tone Volume setting is ignored.

When the Alert Tones field is enabled, and

when the Fixed Alert Tone Enable field is not enabled, and

when the radio is model/option capable.

5 = 1 decible (dB)

Minimum = 0

Maximum = 200

The factory default is 23

Go to the Alert Tones Page


Minimum Audio Volume (Radio Wide, Alert Tones)

Minimum Audio Volume

(Radio Wide, Alert Tones)

Selects the radio’s lowest possible receive-voice volume level. The radio’s receive-voice volume level never falls below this level. WARNING: This setting must be lower than the Maximum Audio Volume setting otherwise both fields become invalid. The Volume Set Tone button-press allows the radio-user to sample radio’s volume-levels. This selection applies on a radio wide basis.

Note:

  • When a negative number ( - ) or a positive ( + ) is defined in the Alert Tone Volume Offset field, the radio’s alert tone volumes remain at a constant level either below or above this Minimum Audio Volume setting. Therefore when a lower or higher volume-level is desired for the radio’s alert tones than for the radio’s receive voice volume, set this Minimum Audio Volume field and the Minimum Alert Tone Volume field to the same value and use the Alert Tone Volume Offset setting to have the radio’s alert tones at a constant level higher or lower than the radio’s receive voice volume.

  • When this Minimum Audio Volume setting is set greater than the Minimum Alert Tone Volume setting, and when the Alert Tone Volume Offset field is set to "0" (zero), then the radio uses this Minimum Audio Volume setting as the Minimum Alert Tone Volume, and the Minimum Alert Tone Volume setting is ignored.

When the radio is model/option capable.

5 = 1 decible (dB)

Minimum = 0

Maximum = 200

The factory default is 0

Go to the Alert Tones Page


Mute Tones Operation (Radio Wide, Alert Tones)

Mute Tones Operation

(Radio Wide, Alert Tones)

Selects to disable certain radio-user activated alert tones.

When the radio is model/option capable.

Disabled

Keypad Tones

All Tones

Go to the Alert Tones Page


Number of Ring Tones (Radio Wide, Alert Tones)

Number of Ring Tones

(Radio Wide, Alert Tones)

Selects how many audible rings that the radio sounds when receiving Call Alerts, Phone Calls, and Private Calls (except PCII, see the Trunking Personality - Private Call Type field).

When the radio is model/option capable.

Go to the Alert Tones Page


Number of Vibration Alerts (Radio Wide, Alert Tones)

Number of Vibration Alerts

(Radio Wide, Alert Tones)

Selects how many vibration-bursts that the radio produces when receiving Call Alerts, Phone Calls, and Private Calls (except PCII, see the Trunking Personality - Private Call Type field).

When the radio is model/option capable.

Go to the Alert Tones Page


Power-Up Self Test Alert Tone (Radio Wide, Alert Tones)

Power-Up Self Test Alert Tone

(Radio Wide, Alert Tones)

Enables the radio’s Self-Test Alert Tone to chirp each time the radio is turned-on, and again when the self-test is completed. The second chirp prompts the radio-user that the radio is ready to transmit or receive. This feature applies on a radio wide basis.

When the Alert Tones field is enabled.

Go to the Alert Tones Page


Scan Alert Tone Enable (Radio Wide, Alert Tones)

Scan Alert Tone Enable

(Radio Wide, Alert Tones)

Causes the radio to emit an alert tone each time "Scan Mode" is entered or exited with a CPS-defined "Scan" button-press/switch-toggle. This alert tone is not applicable for CPS-defined "SCAN" menu-item. This feature applies on a radio wide basis.

When the Alert Tones field is enabled, and

when the radio is model/option capable.

Go to the Alert Tones Page


Low Battery Standby Chirp (Radio Wide, Alert Tones)

Low Battery Standby Chirp

(Radio Wide, Alert Tones)

Selects how often the radio will sound the Standby low battery alert tone. Valid direct entries by the radio-user are also allowed.

Minimum = 0 seconds (Disabled)

Maximum = 930 seconds

In Increments = 30 seconds

Go to the Alert Tones Page


The Alert Tones Page (Radio Configuration, Radio Wide)

The Alert Tones Page

(Radio Configuration, Radio Wide)

The Alerts Page allows you to view or define alert tone functionality that applies on a radio wide basis.

INCLUDED FIELDS:

Alert Tones | Volume Adjust Tone Offset
Power-Up Self Test Alert Tone | Zero Level Audio Mute
Call Alert Tone Auto Reset | Fixed Alert Tone Enable
Scan Alert Tone Enable | Fixed Alert Tone Volume Setting
Minimum Alert Tone Volume | Maximum Alert Tone Volume
Minimum Audio Volume | Maximum Audio Volume
Alert Tone Volume Offset (dB) | Individual Unit Call Alert Level
Mute Tones Operation |
Low Battery LED | Low Battery Tx Chirp
Standby Chirp |
Number of Vibration Alert | Number of Ring Tones

Go to the Radio Wide Window


Volume Adjust Tone Offset (Radio Wide, Alert Tones)

Volume Adjust Tone Offset

(Radio Wide, Alert Tones)

When enabled, the Volume Set Tone button-press allows the radio-user to sample the volume level of the radio’s alert tones. The radio’s alert tone volume can vary from the radio’s current volume setting for incoming transmissions based-on the Alert Tone Volume Offset setting. Therefore, when the Volume Set Tone button is pressed, a tone sounds at the radio’s current volume level for incoming transmissions plus or minus the Alert Tone Volume Offset amount.

Note: The Volume Set Tone follows the Alert Tone Volume Offset amount only as long as the tone does not go below the Minimum Alert Tone Volume setting.

When disabled, the Volume Set Tone button-press allows the radio-user to sample the radio’s current volume level for incoming voice transmissions that unmute to the radio’s speaker.

The Volume Set Tone button-press must be CPS-defined.

When the Alert Tones field is enabled.

Go to the Alert Tones Page


Zero Level Audio Mute (Radio Wide, Alert Tones)

Zero Level Audio Mute

(Radio Wide, Alert Tones)

Enables the radio-user ability to mute all radio speaker activity simply by rotating the Volume control knob to a point less than the CPS-defined Minimum Volume.

When the radio is model/option capable.

Go to the Alert Tones Page


Authentication UDP Port (Radio Wide, Data)

Authentication UDP Port

(Radio Wide, Data)

Selects the UDP (User Datagram Protocol) port number for the port used to communicate with the Key Variable Loader (KVL). This selection applies on a radio-wide basis.

Note: A KVL is used for supplying Authentication Keys to the radio.

Minimum = 49152

Maximum = 65535

Factory Default = 49165


Context Deactivation Alert Tone (Radio Wide, Data)

Context Deactivation Alert Tone

(Radio Wide, Data)

Enables the radio to sound an alert tone when a data session has ended. A data session is considered activated once data communications are established. Whenever or however deactivation of this transfer of data occurs, the radio sounds an alert tone. This feature applies on a radio-wide basis.


Enable SNMP Traps (Radio Wide, Data)

Enable SNMP Traps

(Radio Wide, Data)

Enables SNMP (Simple Network Management Protocol) indications and status updates to be sent to a management application. The management application (on a PC, for example) should be able to communicate with the radio using the SNMP protocol. The status updates are SNMPv1 asynchronous traps, and provide notifications relating to the radio’s Packet Data Service. SNMP is a standard for inter-network management. This feature applies on a radio-wide basis.


Context Deactivation Alert Tone {Quick Notes}

Context Deactivation Alert Tone

(Radio Wide, Data)

Enables the radio to sound an alert tone when a data session has ended. A data session is considered activated once data communications are established. Whenever or however deactivation of this transfer of data occurs, the radio sounds an alert tone. This feature applies on a radio-wide basis.

See More Information


ICMP Echo {Quick Notes}

ICMP Echo

(Radio Wide, Data)

Enables the radio to send back an acknowledgement (Ack) once an ICMP (Internet Control Message Protocol) request for acknowledgment has been received. The Ack being sent back is a confirmation of a successful transmission. This feature applies on a radio-wide basis.

See More Information


Enable SNMP Traps {Quick Notes}

Enable SNMP Traps

(Radio Wide, Data)

Enables SNMP (Simple Network Management Protocol) indications and status updates to be sent to a management application. The management application (on a PC, for example) should be able to communicate with the radio using the SNMP protocol. The status updates are SNMPv1 asynchronous traps, and provide notifications relating to the radio’s Packet Data Service. SNMP is a standard for inter-network management. This feature applies on a radio-wide basis.

See More Information


Subscriber IP Address {Quick Notes}

Subscriber IP Address

(Radio Wide, Data)

Selects the IP Address of the radio. The radio is also known as the Subscriber Unit (SU). The radio’s IP Address allows the radio to communicate through a cabling solution to a Mobile Computer's IP Address. Additionally, the radio’s IP Address allows the radio to communicate via Radio Frequency (RF) to a remote computer network. This selection applies on a radio-wide basis.

See More Information


Mobile Computer IP Address {Quick Notes}

Mobile Computer IP Address

(Radio Wide, Data)

Selects the IP Address that is passed-to and used-by the Mobile Computer when a software application internal to the mobile computer requires/requests a dynamic IP Address. The Mobile Computer is attached to the radio through a cabling solution. When a software application internal to the Mobile Computer requires/requests a static IP Address the Subscriber IP Address is passed-to and used by the Mobile Computer. This selection applies on a radio-wide basis.

See More Information


Authentication UDP Port {Quick Notes}

Authentication UDP Port

(Radio Wide, Data)

Selects the UDP (User Datagram Protocol) port number for the port used to communicate with the Key Variable Loader (KVL). This selection applies on a radio-wide basis.

See More Information


The Data Page {Quick Notes}

The Data Page

(Radio Configuration, Radio Wide)

The Data Page allows you to Integrated Voice and Data settings on a radio wide basis for all Trunking Systems.

See also the Trunking System Data Page.

INCLUDED FIELDS:

Subscriber IP Address

Mobile Computer IP Address

Context Deactivation Alert Tone

Enable SNMP Traps

ICMP Echo

Authentication UDP Port

Go to the Radio Wide Window


ICMP Echo (Radio Wide, Data)

ICMP Echo

(Radio Wide, Data)

Enables the radio to send back an acknowledgement (Ack) once an ICMP (Internet Control Message Protocol) request for acknowledgment has been received. The Ack being sent back is a confirmation of a successful transmission. This feature applies on a radio-wide basis.

When the radio is model/option capable.


Mobile Computer IP Address (Radio Wide, Data)

Mobile Computer IP Address

(Radio Wide, Data)

Selects the IP Address that is passed-to and used-by the Mobile Computer when a software application internal to the mobile computer requires/requests a dynamic IP Address. The Mobile Computer is attached to the radio through a cabling solution. When a software application internal to the Mobile Computer requires/requests a static IP Address the Subscriber IP Address is passed-to and used by the Mobile Computer. This selection applies on a radio-wide basis.

Note: The radio’s IP Address allows the radio to communicate via Radio Frequency (RF) to a remote computer network.

The Default IP Address = 192.168.128.2.

Each Octet of the IP Address:

Must be between: [0-223] . [0-255] . [0-255] . [0-255], and

Cannot equal this page’s, Subscriber IP Address, and

Cannot equal the ASTRO Systems, Subscriber Air-Interface IP Address, and

Cannot equal the Trunking Systems, Automatic Registration Server Address.


Subscriber IP Address (Radio Wide, Data)

Subscriber IP Address

(Radio Wide, Data)

Selects the IP Address of the radio. The radio is also known as the Subscriber Unit (SU). The radio’s IP Address allows the radio to communicate through a cabling solution to a Mobile Computer's IP Address. Additionally, the radio’s IP Address allows the radio to communicate via Radio Frequency (RF) to a remote computer network. This selection applies on a radio-wide basis.

The Default IP Address = 192.168.128.1.

Each Octet of the IP Address:

Must be between: [0-223] . [0-255] . [0-255] . [0-255], and

Cannot equal the this page’s, Mobie Computer IP Address, and

Cannot equal the ASTRO Systems, Subscriber Air-Interface IP Address, and

Cannot equal the Trunking Systems, Automatic Registration Server Address.


The Data Page (Radio Wide)

The Data Page

(Radio Configuration, Radio Wide)

The Data Page allows you to Integrated Voice and Data settings on a radio wide basis for all Trunking Systems.

See also the Trunking System Data Page.

INCLUDED FIELDS:

Subscriber IP Address

Mobile Computer IP Address

Context Deactivation Alert Tone

Enable SNMP Traps

ICMP Echo

Authentication UDP Port

Go to the Radio Wide Window


Inbound Strong Interference {Quick Notes}

Inbound Strong Interference

(Radio Wide, Digital Audio Options)

The digital audio indicators will be used to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

See More Information


Inbound Weak Signal Fringe {Quick Notes}

Inbound Weak Signal Fringe

(Radio Wide, Digital Audio Options)

The digital audio indicators will be used to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

See More Information


Outbound Strong Interference {Quick Notes}

Outbound Strong Interference

(Radio Wide, Digital Audio Options)

Enables digital audio indicators to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

See More Information


Outbound Weak Signal Fringe {Quick Notes}

Outbound Weak Signal Fringe

(Radio Wide, Digital Audio Options)

Enables the digital audio indicators to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

See More Information


The Digital Audio Options Page {Quick Notes}

The Digital Audio Options Page

(Radio Configuration, Radio Wide)

The digital audio indicators will be used to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

The factory default for Strong Interference and Weak Signal Fringe is Disabled.

INCLUDED FIELDS:

Outbound Strong Interference

Outbound Weak Signal Fringe

Inbound Strong Interference

Inbound Weak Signal Fringe

Go to the Radio Wide Window


Inbound Strong Interference (Radio Wide, Digital Audio Options)

Inbound Strong Interference

(Radio Wide, Digital Audio Options)

The digital audio indicators will be used to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

The factory default for Strong Interference and Weak Signal Fringe is Disabled.

Go to the Digital Audio Options Page


Inbound Weak Signal Fringe (Radio Wide, Digital Audio Options)

Inbound Weak Signal Fringe

(Radio Wide, Digital Audio Options)

The digital audio indicators will be used to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

The factory default for Strong Interference and Weak Signal Fringe is Disabled.

Go to the Digital Audio Options Page


Outbound Strong Interference (Radio Wide, Digital Audio Options)

Outbound Strong Interference

(Radio Wide, Digital Audio Options)

Enables digital audio indicators to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

The factory default for Strong Interference and Weak Signal Fringe is Disabled.

Go to the Digital Audio Options Page


Outbound Weak Signal Fringe (Radio Wide, Digital Audio Options)

Outbound Weak Signal Fringe

(Radio Wide, Digital Audio Options)

Enables the digital audio indicators to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

The factory default for Strong Interference and Weak Signal Fringe is Disabled.

Go to the Digital Audio Options Page


The Digital Audio Options Page (Radio Configuration, Radio Wide)

The Digital Audio Options Page

(Radio Configuration, Radio Wide)

The digital audio indicators will be used to provide the user with feedback about the quality of the received audio. These indicators are used in order to distinguish between signal degradation caused by strong signal interference and degradation caused by a weak signal fringe condition. Inbound indicators are used to reveal the condition of the signal TO THE BASE STATION. The user will hear a buzz from the speaker if there is a strong signal interference problem, and noise under a fringe condition. Outbound indicators are used to reveal the condition of the signal TO THE SUBSCRIBER. The user will hear a buzz from the speaker during a strong signal intererence problem and noise under a weak signal fringe condition. The inbound buzz and noise are different from the outbound buzz and noise.

The factory default for Strong Interference and Weak Signal Fringe is Disabled.I

INCLUDED FIELDS:

Outbound Strong Interference

Outbound Weak Signal Fringe

Inbound Strong Interference

Inbound Weak Signal Fringe

Go to the Radio Wide Window


Emergency Channel Delay (Radio Wide, Emergency)

Emergency Channel Delay

(Radio Wide, Emergency)

Selects the amount of time that the radio waits before transmitting Emergency Mode Data. This delay is needed to prevent the radio from transmitting emergency data on undesirable channels, which might occur if the user is changing channels and simultaneously pressing the programmable "Emer" or "Emergency" button. This selection applies on a radio wide basis. Time is in seconds.

Minimum = 0 seconds

Maximum = 7 seconds

The factory default is 2 seconds.

Go to the Emergency Page


Emergency Keep Alive (Radio Wide, Emergency)

Emergency Keep Alive

(Radio Wide, Emergency)

Enables the radio to remain powered-on during an Emergency Mode transmission, regardless of the position of the power switch.

Go to the Emergency Page


Emergency Man Down Post-Alert (Radio Wide, Emergency)

Emergency Man Down Post-Alert

(Radio Wide, Emergency)

Selects the amount of time between the Man Down Pre-Alert tone and the actual transmission of the Emergency Mode Alarm sequence. The Emergency Man Down switch is an optional hardware switch that attaches to the radio. This switch is able to detect when the radio’s position has become horizontal.

If the Man Down switch is not attached to the radio, this feature has no impact.

  • Because ASTRO Saber and XTS 3000 codeplugs do not have this Man Down field, when this feature is disabled, the Man Down Pre-Alert and Post Alert timer values are not copied to an XTS 2500 or an XTS 5000 codeplug from an ASTRO Saber or XTS 3000 codeplug during a Drag and Drop across codeplugs procedure.

  • When copying from an XTS 5000 or XTS 2500 codeplug, to an XTS 5000 or XTS 2500 codeplug, or to an ASTRO Saber or XTS 3000 codeplug, the Man Down Pre-Alert and Post Alert timer values are only copied to the destination codeplug, if the source codeplug in the Drag and Drop across codeplugs procedure has this Man Down field enabled.

When the Emergency Man Down field is enabled.

Minimum = 1 second

Maximum = 120 seconds

Go to the Emergency Page


Emergency Man Down Pre-Alert (Radio Wide, Emergency)

Emergency Man Down Pre-Alert

(Radio Wide, Emergency)

Selects the amount of time between closure of the Man Down Switch and initiation of this Man Down alert tone. The Emergency Man Down switch is an optional hardware switch that attaches to the radio. This switch is able to detect when the radio’s position has become horizontal.

If the Man Down switch is not attached to the radio, this feature has no impact.

  • Because ASTRO Saber and XTS 3000 codeplugs do not have this Man Down field, when this feature is disabled, the Man Down Pre-Alert and Post Alert timer values are not copied to an XTS 2500 or an XTS 5000 codeplug from an ASTRO Saber or XTS 3000 codeplug during a Drag and Drop across codeplugs procedure.

  • When copying from an XTS 5000 or XTS 2500 codeplug, to an XTS 5000 or XTS 2500 codeplug, or to an ASTRO Saber or XTS 3000 codeplug, the Man Down Pre-Alert and Post Alert timer values are only copied to the destination codeplug, if the source codeplug in the Drag and Drop across codeplugs procedure has this Man Down field enabled.

When the Emergency Man Down field is enabled.

Minimum = 1 second

Maximum = 120 seconds

Go to the Emergency Page


Emergency Man Down (Radio Wide, Emergency)

Emergency Man Down

(Radio Wide, Emergency)

Enables the Emergency Man Down switch and the Man Down Pre-Alert and Post Alert features. The Emergency Man Down switch is an optional hardware switch that attaches to the radio. This switch is able to detect when the radio’s position has become horizontal.

If Disabled, even if the Emergency Man Down switch is present, the Man Down Pre-Alert alert-tone will not sound, and the Man Down Post Alert Emergency signal will not be sent.

If the Man Down switch is not attached to the radio, this feature has no impact.

  • Because ASTRO Saber and XTS 3000 codeplugs do not have this Man Down field, when this feature is disabled, the Man Down Pre-Alert and Post Alert timer values are not copied to an XTS 2500 or an XTS 5000 codeplug from an ASTRO Saber or XTS 3000 codeplug during a Drag and Drop across codeplugs procedure.

  • When copying from an XTS 5000 or XTS 2500 codeplug, to an XTS 5000 or XTS 2500 codeplug, or to an ASTRO Saber or XTS 3000 codeplug, the Man Down Pre-Alert and Post Alert timer values are only copied to the destination codeplug, if the source codeplug in the Drag and Drop across codeplugs procedure has this Man Down field enabled.

When the radio is model/option capable.

Go to the Emergency Page


Emergency Silent Alarm (Radio Wide, Emergency)

Emergency Silent Alarm

(Radio Wide, Emergency)

Enables the radio to operate in a stealth manner while operating in this silent Emergency Mode. Therefore, there is no audible or visual indication of the emergency transmission on the radio while transmitting an Emergency Alarm. Once in this Emergency Silent Alarm mode, pressing the radio’s PTT button automatically exits this mode. This feature applies on a radio wide basis.

Note:

  • Emergency Alarm is a function of Conventional dispatch MDC signaling, ASTRO System, and Trunking dispatch.

  • Emergency functionality must also be assigned to a programmable "Emer" (Emergency) button-press.

When the radio is model/option capable, and

when the Display & Menu, Emergency Receive field is disabled.

Go to the Emergency Page


Emergency Unmute Option (Radio Wide, Emergency)

Emergency Unmute Option

(Radio Wide, Emergency)

Enables the radio to Unmute to voice traffic when operating in Emergency Silent Alarm mode. The Unmute Option allows the dispatcher to provide feedback to the radio-user initiating the emergency state via code words, and without drawing undesirable attention. This feature applies on a radio wide basis.

When the Emergency Silent Alarm field is enabled.

Go to the Emergency Page


Emergency Keep Alive {Quick Notes}

Emergency Keep Alive

(Radio Wide, Emergency)

Enables the radio to remain powered-on during an Emergency Mode transmission, regardless of the position of the power switch.

See More Information


Emergency Silent Alarm {Quick Notes}

Emergency Silent Alarm

(Radio Wide, Emergency)

Enables the radio to operate in a stealth manner while operating in this silent Emergency Mode. Therefore, there is no audible or visual indication of the emergency transmission on the radio while transmitting an Emergency Alarm. Once in this Emergency Silent Alarm mode, pressing the radio’s PTT button automatically exits this mode. This feature applies on a radio wide basis.

See More Information


Emergency Unmute Option {Quick Notes}

Emergency Unmute Option

(Radio Wide, Emergency)

Enables the radio to Unmute to voice traffic when operating in Emergency Silent Alarm mode. The Unmute Option allows the dispatcher to provide feedback to the radio-user initiating the emergency state via code words, and without drawing undesirable attention. This feature applies on a radio wide basis.

See More Information


Emergency Man Down {Quick Notes}

Emergency Man Down

(Radio Wide, Emergency)

Enables the Emergency Man Down switch and the Man Down Pre-Alert and Post Alert features. The Emergency Man Down switch is an optional hardware switch that attaches to the radio. This switch is able to detect when the radio’s position has become horizontal.

If Disabled, even if the Emergency Man Down switch is present, the Man Down Pre-Alert alert-tone will not sound, and the Man Down Post Alert Emergency signal will not be sent.

See More Information [image] & [image] Important Note


Long Keypress Required for RSM {Quick Notes}

Long Keypress Required for RSM

(Radio Wide, Emergency)

When enabled, an extended keypress of the RMN5038A RSM (Remote Speaker/Microphone) emergency button is required to initiate Emergency Mode. This extended (long) keypress period requires the radio-user to hold the emergency button down until both the Man Down Pre-Alert and the Man Down Post-Alert timers have expired.

When disabled, any duration keypress press of the RSM's emergency button initiates Emergency Mode. The Emergency Mode is initiated once the Man Down Pre-Alert and Post-Alert timers have expired.

See More Information


Emergency Channel Delay {Quick Notes}

Emergency Channel Delay

(Radio Wide, Emergency)

Selects the amount of time that the radio waits before transmitting Emergency Mode Data. This delay is needed to prevent the radio from transmitting emergency data on undesirable channels, which might occur if the user is changing channels and simultaneously pressing the programmable "Emer" or "Emergency" button. This selection applies on a radio wide basis. Time is in seconds.

See More Information


Emergency Man Down Post-Alert {Quick Notes}

Emergency Man Down Post-Alert

(Radio Wide, Emergency)

Selects the amount of time between the Man Down Pre-Alert tone and the actual transmission of the Emergency Mode Alarm sequence. The Emergency Man Down switch is an optional hardware switch that attaches to the radio. This switch is able to detect when the radio’s position has become horizontal.

See More Information [image] & [image] Important Note


Emergency Man Down Pre-Alert {Quick Notes}

Emergency Man Down Pre-Alert

(Radio Wide, Emergency)

Selects the amount of time between closure of the Man Down Switch and initiation of this Man Down alert tone. The Emergency Man Down switch is an optional hardware switch that attaches to the radio. This switch is able to detect when the radio’s position has become horizontal.

See More Information [image] & [image] Important Note


The Emergency Page {Quick Notes}

The Emergency Page

(Radio Configuration, Radio Wide)

The Emergency Page allows you to view or define emergency transmission radio functionality activated during Emergency Mode. Emergency functionality can apply for both Trunking and Conventional dispatch modes.

INCLUDED FIELDS:

Emergency Silent Alarm | Emergency Keep Alive
Emergency Unmute Option | Emergency Channel Delay
Emergency Man Down | Long Keypress Required for RSM
Emergency Man Down Pre-Alert | Emergency Man Down Post-Alert

Go to the Radio Wide Window


Long Keypress Required for RSM (Radio Wide, Emergency)

Long Keypress Required for RSM

(Radio Wide, Emergency)

When enabled, an extended keypress of the RMN5038A RSM (Remote Speaker/Microphone) emergency button is required to initiate Emergency Mode. This extended (long) keypress period requires the radio-user to hold the emergency button down until both the Man Down Pre-Alert and the Man Down Post-Alert timers have expired.

When disabled, any duration keypress press of the RSM's emergency button initiates Emergency Mode. The Emergency Mode is initiated once the Man Down Pre-Alert and Post-Alert timers have expired.

When the Man Down field is enabled.

Note:

  • The RSM and the Man Down switch are mutually exclusive; only one can be attached to the radio at any one time.

  • If the RMN5038A RSM (Remote Speaker/Microphone) is not attached to the radio, this feature has no impact.

Go to the Emergency Page


The Emergency Page (Radio Configuration, Radio Wide)

The Emergency Page

(Radio Configuration, Radio Wide)

The Emergency Page allows you to view or define emergency transmission radio functionality activated during Emergency Mode. Emergency functionality can apply for both Trunking and Conventional dispatch modes.

INCLUDED FIELDS:

Emergency Silent Alarm | Emergency Keep Alive
Emergency Unmute Option | Emergency Channel Delay
Emergency Man Down | Long Keypress Required for RSM
Emergency Man Down Pre-Alert | Emergency Man Down Post-Alert

Go to the Radio Wide Window


Emergency PTT Transmission (Radio Wide, Fireground)

Emergency PTT Transmission

(Radio Wide, Fireground)

Selects when an unconfirmed (no acknowledgement expected) Fireground (FG) packet is transmitted in relation to a voice transmission. The selection applies on a radio wide basis for emergency voice transmissions on FG channels.

When the Fireground Enable field is enabled for a Conventional Personality.

None: | No FG packet is transmitted.
Leading Edge: | The FG packet is transmitted once the PTT button is pressed and just prior to any voice transmission.
Trailing Edge: | The FG packet is transmitted just after the PTT button is released.
Both: | The FG packet is transmitted once the PTT button is pressed and just prior to any voice transmission and again just after the PTT button is released.


Evacuation Acknowledgement (Radio Wide, Fireground)

Evacuation Acknowledgement

(Radio Wide, Fireground)

Selects how the radio responds to Fireground evacuation messages. Fireground Evacuation messages are sent by the Incident Commander (IC).

When the radio is model/option capable.

Disabled: The radio does not respond to an Evacuation message.

Manual: The radio responds to an Evacuation message upon user intervention via a PTT button press.


Respond to Polls {Quick Notes}

Respond to Polls

(Radio Wide, Fireground)

Enables the radio to send back a response immediately after receiving a Fireground poll. Fireground polling is initiated by the Incident Commander (IC) and is used to query radios confirming their ability to communicate.

See More Information


Transmit Sidetone {Quick Notes}

Transmit Sidetone

(Radio Wide, Fireground)

See More Information


Emergency PTT Transmission {Quick Notes}

Emergency PTT Transmission

(Radio Wide, Fireground)

Selects when an unconfirmed (no acknowledgement expected) Fireground (FG) packet is transmitted in relation to a voice transmission. The selection applies on a radio wide basis for emergency voice transmissions on FG channels.

See More Information


Evacuation Acknowledgement {Quick Notes}

Evacuation Acknowledgement

(Radio Wide, Fireground)

Selects how the radio responds to Fireground evacuation messages. Evacuation messages are sent by the Incident Commander (IC).

See More Information


PTT Transmission {Quick Notes}

PTT Transmission

(Radio Wide, Fireground)

Selects when an unconfirmed (no acknowledgement expected) Fireground (FG) packet is transmitted in relation to a voice transmission. The selection applies on a radio wide basis for non-emergency voice transmissions on FG channels.

See More Information


Periodic Update Timer {Quick Notes}

Periodic Update Timer

(Radio Wide, Fireground)

Selects the amount of time that determines how often (in minutes) the radio sends out an unsolicited and no-confirmation-required Fireground (FG) packet to the Command Terminal. This is only true once a successful FG Registration has already occurred. If the FG Registration attempt has failed, this timer is then used to determine how often (in minutes) that the radio will retry FG Registration. This selection applies on a radio wide basis.

See More Information


The Fireground Page {Quick Notes}

The Fireground Page

(Radio Configuration, Radio Wide)

The Fireground Page allows you to view or define functionality relating to the Fireground Accountability Feature. Fireground accountability improves resource management on the scene of an incident. For example, during a routine residential structure fire, firefighters can be grouped and accounted-for as part of the 'Interior Sector’, or as part of the 'Exterior Sector’ on the scene. Thus the commander is able to constantly account for all firefighters present on a particular incident scene. These settings apply on a radio wide basis.

Note: Fireground settings must then be defined on an individual Conventional Personality basis. See the Conventional Personality, Fireground Page.

INCLUDED FIELDS:

Periodic Update Timer

PTT Transmission

Respond to Polls

Evacuation Acknowledgement

Emergency PTT Transmission

Go to the Radio Wide Window


Periodic Update Timer (Radio Wide, Fireground)

Periodic Update Timer

(Radio Wide, Fireground)

Selects the amount of time that determines how often (in minutes) the radio sends out an unsolicited and no-confirmation-required Fireground (FG) packet to the Command Terminal. This is only true once a successful FG Registration has already occurred. If the FG Registration attempt has failed, this timer is then used to determine how often (in minutes) that the radio will retry FG Registration. This selection applies on a radio wide basis for FG channels.

When the Fireground Enable and the Fireground Registration fields are both enabled for a Conventional Personality.

Disabled

Minimum = 1 Minute

Maximum = 20 Minutes


PTT Transmission (Radio Wide, Fireground)

PTT Transmission

(Radio Wide, Fireground)

Selects when an unconfirmed (no acknowledgement expected) Fireground (FG) packet is transmitted in relation to a voice transmission. The selection applies on a radio wide basis for non-emergency voice transmissions on FG channels.

When the Fireground Enable field is enabled for a Conventional Personality.

None: | No FG packet is transmitted.
Leading Edge: | The FG packet is transmitted once the PTT button is pressed and just prior to any voice transmission.
Trailing Edge: | The FG packet is transmitted just after the PTT button is released.
Both: | The FG packet is transmitted once the PTT button is pressed and just prior to any voice transmission and again just after the PTT button is released.


Respond to Polls (Radio Wide, Fireground)

Respond to Polls

(Radio Wide, Fireground)

Enables the radio to send back a response immediately after receiving a Fireground poll. Fireground polling is initiated by the Incident Commander (IC) and is used to query radios confirming their ability to communicate.

When the radio is model/option capable.


The Fireground Page (Radio Wide)

The Fireground Page

(Radio Configuration, Radio Wide)

The Fireground Page allows you to view or define functionality relating to the Fireground Accountability Feature. Fireground accountability improves resource management on the scene of an incident. For example, during a routine residential structure fire, firefighters can be grouped and accounted-for as part of the 'Interior Sector’, or as part of the 'Exterior Sector’ on the scene. Thus the commander is able to constantly account for all firefighters present on a particular incident scene. These settings apply on a radio wide basis.

Note: Fireground settings must then be defined on an individual Conventional Personality basis. See the Conventional Personality, Fireground Page.

INCLUDED FIELDS:

Periodic Update Timer

PTT Transmission

Respond to Polls

Evacuation Acknowledgement

Emergency PTT Transmission

Go to the Radio Wide Window


ARS User Login Enable (Radio Wide, General)

ARS User Login Enable

(Radio Wide, General)

Enables a radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. This feature allows a radio-user the flexibility to use different radios and different logins when needing to access different ARS servers.

  • The "USER" button-press or the "USER" menu-item must be CPS-defined in order for the radio-user to have the ability to enter the appropriate Username and PIN.

  • A single ARS Username and PIN/Password combination may be defined specifically for this radio; thus applying for all ARS Enabled Conventional ASTRO and Trunking Systems.

When the radio is model/option capable.

Go to the General Page


Block Pending CA/PC (Radio Wide, General)

Block Pending CA/PC

(Radio Wide, General)

Enables radio-user call blocking for Call Alert or Private Call. The first Call Alert or Private Call data received by the unattended radio is held by the radio. Successive Call Alert or Private Call data is ignored unless the source information of the call is identical to the original source data received. This feature applies on a radio wide basis.

When disabled, the last Call Alert or Private Call data received is the call data that is stored. Therefore, previously stored call information is overwritten in the radio’s memory.

When the radio is model/option capable.

Go to the General Page


Channel Announcement Priority (Radio Wide, General)

Channel Announcement Priority

(Radio Wide, General)

Selects whether or not a Channel Announcement transmission (Tx) from the radio has priority over the radio’s normal receive (Rx) operation.

  • This field becomes view-only when the Read/Write Voice Files field is disabled.

  • Other feature tones take precedence over Channel Announcement audio.

When the Channel Announcement field is enabled.

Low = Normal radio receive operation has priority.

High = Channel Announcement has priority.

Default = "Low"

Go to the General Page


Date Format (Radio Wide, General)

Date Format

(Radio Wide, General)

Selects the format for the date (day, month and year) that appears in the radio’s display. This feature applies on a radio wide basis.

When the radio is model/option capable.

mm/dd/yy Domestic

yy/mm/dd International

dd/mm/yy Latin American

Go to the General Page


ARS User Login Enable {Quick Notes}

ARS User Login Enable

(Radio Wide, General)

Enables a radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. This feature allows a radio-user the flexibility to use different radios and different logins when needing to access different ARS servers.

See More Information [image] & [image] Important Note


Last Selected Channel Per Zone Enable {Quick Notes}

Last Selected Channel Per Zone Enable

(Radio Wide, General)

Enables the most recent radio-user selected channel for each zone to automatically appear in the radio’s display. Benefit to Radio-User: When scrolling through the radio’s zones, the last selected channel for each zone is remembered by the radio and is immediately available to the radio-user; any other desired channel within a zone may then be selected by the radio-user. This feature applies on a radio-user basis.

When this feature is disabled, channels are available to the radio-user in the normal numeric order, starting with Channel 1 for each zone.

See More Information [image] & [image] Important Note


Block Pending CA/PC {Quick Notes}

Block Pending CA/PC

(Radio Wide, General)

Enables radio-user call blocking for Call Alert or Private Call. The first Call Alert or Private Call data received by the unattended radio is held by the radio. Successive Call Alert or Private Call data is ignored unless the source information of the call is identical to the original source data received. This feature applies on a radio wide basis.

When disabled, the last Call Alert or Private Call data received is the call data that is stored. Therefore, previously stored call information is overwritten in the radio’s memory.

See More Information


Radio Cloning {Quick Notes}

Radio Cloning

(Radio Wide, General)

Enables the radio’s ability to be cloned or to clone. This type of Cloning is the ability to transfer a radio’s entire codeplug to another radio via a special programming cloning cable. This type of Cloning is accomplished without the use of the CPS.

See More Information


Radio ID Alias Enable {Quick Notes}

Radio ID Alias Enable

(Radio Wide, General)

Enables the Radio ID Alias field. This feature applies on a radio wide basis.

See More Information


Channel Announcement {Quick Notes}

Channel Announcement

(Radio Wide, General)

Enables the Channel Announcement feature on a radio-wide basis. Once enabled, voice/audio files can be selected for use for individual channels/modes from the Zone Channel Assignment, Channel Announcement field.

See More Information [image] & [image] Important Note


Preset Zone and Channel Enable {Quick Notes}

Preset Zone and Channel Enable

(Radio Wide, General)

Enables the radio-user ability to program digits 1, 2 , and 3 on the radio's keypad. The keypad button may be programmed with frequently-used or any desired zone and channel combination. The radio-user programming and use of this feature is very similar to the programming and use of a car radio's preset buttons. That is, a long-press programs a button with the radio's current zone and channels; then once programmed, the short-press of the button jumps the radio to the programmed zone and channel.

See More Information


Power Up On Last Selected Zone and Channel {Quick Notes}

Power Up On Last Selected Zone and Channel

(Radio Wide, General)

Causes the radio’s current Zone and Channel switch positions to be ignored during power up; and instead causes the radio to power up on the radio’s last selected Zone and Channel switch positions just prior to the radio being powered down.

When disabled, the radio powers up on the radio’s currently selected Zone and Channel switch positions.

See More Information


Imbalanced Coverage Indicator {Quick Notes}

Imbalanced Coverage Indicator

(Radio Wide, General)

Selects the alert type used by the radio to indicate reduced communications due to unaffiliated status of the radio. The unaffiliated status is due to operating in an area of imbalanced coverage. This condition is detected upon retry failure of inbound communications. Imbalanced Coverage may take a few minutes to clear. This feature applies on a radio wide basis. This feature applies on a radio wide basis for Trunking dispatch Trunking Systems.

See More Information


Channel Announcement Priority {Quick Notes}

Channel Announcement Priority

(Radio Wide, General)

Selects whether or not a Channel Announcement transmission (Tx) from the radio has priority over the radio’s normal receive (Rx) operation.

See More Information [image] & [image] Important Note


Date Format {Quick Notes}

Date Format

(Radio Wide, General)

Selects the format for the date (day, month and year) that appears in the radio’s display. This feature applies on a radio wide basis.

See More Information


Out Of Range Indicator {Quick Notes}

Out Of Range Indicator

(Radio Wide, General)

Selects the alert type used by the radio to indicate an out-of-range condition. This feature applies on a radio wide basis. This feature applies on a radio wide basis for Trunking dispatch Trunking Systems.

See More Information


System Registration Indicator {Quick Notes}

System Registration Indicator

(Radio Wide, General)

Selects the alert type used by the radio to indicate the status of the system registration process in the event that the subscriber failed to register on the system. This feature applies on a radio wide basis for Trunking dispatch Trunking Systems.

See More Information


Time Format {Quick Notes}

Time Format

(Radio Wide, General)

Selects the format for the time (hour, minutes, and seconds) that appears in the radio’s display. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Soft ID/Username {Quick Notes}

Soft ID/Username

(Radio Wide, General)

Allows you to enter the appropriate ARS (Automatic Registration Service) login Username for this radio. This Username is then used by the radio when logging-on to an ARS server. This ARS Username applies for all ARS Enabled Conventional ASTRO and Trunking Systems.

This entry also doubles as the ASTRO System’s Soft ID. The Soft ID applies for all Conventional ASTRO Systems when the ASTRO Configuration Soft ID Feature is enabled.

See More Information


PIN {Quick Notes}

PIN

(Radio Wide, General)

Allows you to enter the appropriate ARS (Automatic Registration Service) login PIN (Personal Identification Number) / Password for this radio. This PIN is then used by the radio when logging-on to an ARS server. This ARS PIN applies for all ARS Enabled Conventional ASTRO and Trunking Systems.

See More Information


Radio ID Alias {Quick Notes}

Radio ID Alias

(Radio Wide, General)

Selects a radio-user recognizable name that identifies the radio. This alias is automatically alternated in and out of the radio’s display depending on the radio’s current activity. The alias can also be manually retrieved by the radio-user programmable "MYID" menu item selection (Conventional or Trunking).

See More Information


Maximum Channels - Talkgroups {Quick Notes}

Maximum Channels (Talkgroups)

(Radio Wide, General)

The CPS retrieves and allows you to view-only the maximum amount Conventional and/or Trunking dispatch channels possible for the current radio. This maximum channel amount applies when defining zones and channels in the Zone Channel Assignment window.

See More Information


The General Page {Quick Notes}

The General Page

(Radio Configuration, Radio Wide)

The General page allows you to view or define basic radio-wide functionality.

INCLUDED FIELDS:

Radio Cloning | Block Pending CA/PC
Maximum Channels (Talkgroups) | Out of Range Indicator
Imbalanced Coverage Indicator | System Registration Indicator
Time Format | Date Format
Channel Announcement | Channel Announcement Priority
Last Selected Channel Per Zone Enable
Power Up On Last Selected Zone and Channel
Preset Zone and Channel Enable |
ARS User Login Enable | Soft ID/Username
PIN |
Radio ID Alias Enable | Radio ID Alias

Go to the Radio Wide Window


Imbalanced Coverage Indicator (Radio Wide, General)

Imbalanced Coverage Indicator

(Radio Wide, General)

Selects the alert type used by the radio to indicate reduced communications due to unaffiliated status of the radio. The unaffiliated status is due to operating in an area of imbalanced coverage. This condition is detected upon retry failure of inbound communications. Imbalanced Coverage may take a few minutes to clear. This feature applies on a radio wide basis. This feature applies on a radio wide basis for Trunking dispatch Trunking Systems.

Note:

An Out of Range Indicator should be enabled when using this feature; thus indicating to the radio-user that Imbalance Coverage Indicators alerts have stopped due to the radio being out of range.

No Indication: This feature is disabled

Alert Only: Audible only

Display Only: The radio's display alternates between showing "NO COMMS" and the radio’s current zone and channel. NO COMMS = No Communications.

Alert & Display: Audible and Visual (see "Display Only" above)

Go to the General Page


Last Selected Channel Per Zone Enable (Radio Wide, General)

Last Selected Channel Per Zone Enable

(Radio Wide, General)

Enables the most recent radio-user selected channel for each zone to automatically appear in the radio’s display. Benefit to Radio-User: When scrolling through the radio’s zones, the last selected channel for each zone is remembered by the radio and is immediately available to the radio-user; any other desired channel within a zone may then be selected by the radio-user. This feature applies on a radio-user basis.

When this feature is disabled, channels are available to the radio-user in the normal numeric order, starting with Channel 1 for each zone.

When this feature is enabled, the Power Up On Last Selected Zone and Channel field also becomes enabled and view-only/not modifiable.

Go to the General Page


Maximum Channels - Talkgroups (Radio Wide, General)

Maximum Channels (Talkgroups)

(Radio Wide, General)

The CPS retrieves and allows you to view-only the maximum amount Conventional and/or Trunking dispatch channels possible for the current radio. This maximum channel amount applies when defining zones and channels in the Zone Channel Assignment window.

Note: This maximum amount of channels is determined by the radio model and is only changeable through a Flashport Upgrade.

Go to the General Page


Out of Range Indicator (Radio Wide, General)

Out of Range Indicator

(Radio Wide, General)

Selects the alert type used by the radio to indicate an out-of-range condition. This feature applies on a radio wide basis for Trunking dispatch Trunking Systems.

No Indication: This feature is disabled

Alert Only: Audible only

Display Only: The radio’s display alternates between showing "NO SYS" and the current Zone and channel.

Alert & Display: Visual and Audible

Go to the General Page


PIN (Radio Wide, General)

PIN

(Radio Wide, General)

Allows you to enter the appropriate ARS (Automatic Registration Service) login PIN (Personal Identification Number) / Password for this radio. This PIN is then used by the radio when logging-on to an ARS server. This ARS PIN applies for all ARS Enabled Conventional ASTRO and Trunking Systems.

Note: This PIN/Password corresponds with the ARS Username entered above.

When the radio is model/option capable.

Accepts Numbers Only

Minimum Number of Digits = 1

Maximum Number of Digits = 4

Go to the General Page


Power Up On Last Selected Zone and Channel (Radio Wide, General)

Power Up On Last Selected Zone and Channel

(Radio Wide, General)

Causes the radio’s current Zone and Channel switch positions to be ignored during power up; and instead causes the radio to power up on the radio’s last selected Zone and Channel switch positions just prior to the radio being powered down.

When disabled, the radio powers up on the radio’s currently selected Zone and Channel switch positions.

Note: The Zone Select and Channel Select rotary/switch selections are CPS-defined.

When the radio is model/option capable.

Go to the General Page


Preset Zone and Channel Enable (Radio Wide, General)

Preset Zone and Channel Enable

(Radio Wide, General)

Enables the radio-user ability to program digits 1, 2 , and 3 on the radio's keypad. The keypad button may be programmed with frequently-used or any desired zone and channel combination. The radio-user programming and use of this feature is very similar to the programming and use of a car radio's preset buttons. That is, a long-press programs a button with the radio's current zone and channels; then once programmed, the short-press of the button jumps the radio to the programmed zone and channel.

Note:

  • The Short Keypress period of time and Long Keypress period of time are both CPS defined.

  • This feature is available when not conflicting with another digit-entry feature.

When the radio is model/option capable.

Go to the General Page


Radio Cloning (Radio Wide, General)

Radio Cloning

(Radio Wide, General)

Enables the radio’s ability to be cloned or to clone. This type of Cloning is the ability to transfer a radio’s entire codeplug to another radio via a special programming cloning cable. This type of Cloning is accomplished without the use of the CPS.

Note: CPS based Cloning can also be accomplished with the CPS Menubar è Tools è Cloning selection. CPS based Cloning offers choices as to which codeplug information is cloned.

When the radio is model/option capable.

Go to the General Page


Radio ID Alias Enable (Radio Wide, General)

Radio ID Alias Enable

(Radio Wide, General)

Enables the Radio ID Alias field. This feature applies on a radio wide basis.

When the radio is a display model

Go to the General Page


Radio ID Alias (Radio Wide, General)

Radio ID Alias

(Radio Wide, General)

Selects a radio-user recognizable name that identifies the radio. This alias is automatically alternated in and out of the radio’s display depending on the radio’s current activity. The alias can also be manually retrieved by the radio-user programmable "MYID" menu item selection ( Conventional or Trunking).

When the Radio ID Alias Enable field is enabled, and

when the radio is a display model.

Go to the General Page


Soft ID/Username (Radio Wide, General)

Soft ID/Username

(Radio Wide, General)

Allows you to enter the appropriate ARS (Automatic Registration Service) login Username for this radio. This Username is then used by the radio when logging-on to an ARS server. This ARS Username applies for all ARS Enabled Conventional ASTRO and Trunking Systems.

This entry also doubles as the ASTRO System’s Soft ID. The Soft ID applies for all Conventional ASTRO Systems when the ASTRO Configuration Soft ID Feature is enabled.

Note:

  • For ARS this Username corresponds with the PIN/Password entry below.

  • The "USER" button-press and the "USER" menu-item selection allow the radio-user to login to different ARS (Automatic Registration Service) Servers with the appropriate Username and Password (PIN) combination. Usernames and Pins may be manually entered from the radio’s keypad, or Usernames may be selected from CPS-defined Data User List entries (PIN is manually entered).

When the radio is model/option capable.

Upper and lower case letters: A-Z and a-z

Digits: 0-9

Special Characters: *, #, -, /, and the space character.

The factory default is all spaces.

Go to the General Page


System Registration Indicator (Radio Wide, General)

System Registration Indicator

(Radio Wide, General)

Selects the alert type used by the radio to indicate the status of the system registration process in the event that the subscriber failed to register on the system. This feature applies on a radio wide basis for Trunking dispatch Trunking Systems.

No Indication: This feature is disabled

Alert Only: Audible indicator only

Display Only: The radio’s display shows one of two possible messages: "Reg Refused" (Registration Refused) or "Auth Failed" (Authentication Failed).

Alert & Display: Visual and Audible indicator

Go to the General Page


The General Page (Radio Configuration, Radio Wide)

The General Page

(Radio Configuration, Radio Wide)

The General page allows you to view or define basic radio-wide functionality.

INCLUDED FIELDS:

Radio Cloning | Block Pending CA/PC
Maximum Channels (Talkgroups) | Out of Range Indicator
Imbalanced Coverage Indicator | System Registration Indicator
Time Format | Date Format
Channel Announcement | Channel Announcement Priority
Last Selected Channel Per Zone Enable
Power Up On Last Selected Zone and Channel
Preset Zone and Channel Enable |
ARS User Login Enable | Soft ID/Username
PIN |
Radio ID Alias Enable | Radio ID Alias

Go to the Radio Wide Window


Time Format (Radio Wide, General)

Time Format

(Radio Wide, General)

Selects the format for the time (hour, minutes, and seconds) that appears in the radio’s display. This feature applies on a radio wide basis.

Note: The programmable "CLCK" menu-items selection allows radio-user access to the other clock settings.

  • When this field is set to "Disabled" the Clock feature does not appear in the radio’s display.

  • Radio models without a keypad do not support this clock feature.

When the radio is model/option capable.

Disabled

12 Hour

24 Hour

Go to the General Page


Channel Announcement (Radio Wide, General)

Channel Announcement

(Radio Wide, General)

Enables the Channel Announcement feature on a radio-wide basis. Once enabled, voice/audio files can be selected for use for individual channels/modes from the Zone Channel Assignment, Channel Announcement field.

  • This field becomes view-only when the Read/Write Voice Files field is disabled.

  • Other feature tones take precedence over Channel Announcement audio.

When the radio is model/option capable.

Go to the General Page


Home Mode Selection {Quick Notes}

Home Mode Selection

(Radio Wide, Home Page)

Enables the Home Mode feature allowing the radio to easily jump to the CPSdefined Home Mode Zone and Home Mode Channel. This channel jump is initiated with a radio-user long keypress of the radio’s preprogrammed "Home" button. Mode is another name for a certain zone and channel. This feature applies on a radio wide basis.

See More Information


Home Mode Channel {Quick Notes}

Home Mode Channel

(Radio Wide, Home Page)

Selects a Home Mode Channel for the radio. The Home Mode Zone must be selected first. With a radio-user long keypress of the radio’s preprogrammed "Home" button, the radio’s current channel is easily jumped to this Home Mode. Mode is another name for a certain zone and channel. This selection applies on a radio wide basis.

See More Information


Home Mode Zone {Quick Notes}

Home Mode Zone

(Radio Wide, Home Page)

Selects a Home Mode Zone for the radio. Once the Zone is selected, the Home Mode Channel may then be selected. With a radio-user long keypress of the radio’s preprogrammed "Home" button, the radio’s current channel is easily jumped to this Home Mode. Mode is another name for a certain zone and channel. This selection applies on a radio wide basis.

See More Information


The Home Mode Page {Quick Notes}

The Home Mode Page

(Radio Configuration, Radio Wide)

The Home Mode page allows you to view or define a specific zone and channel that are then considered the radio’s Home Mode. Mode is another name for a certain zone and channel. The radio-user is then easily able to access this CPS-defined Home Mode with a long keypress of the radio’s preprogrammed "Home" button.

INCLUDED FIELDS:

Home Mode Selection

Home Mode Zone

Home Mode Channel

Go to the Radio Wide Window


Home Mode Channel (Radio Wide, Home Mode)

Home Mode Channel

(Radio Wide, Home Mode)

Selects a Home Mode Channel for the radio. The Home Mode Zone must be selected first. With a radio-user long keypress of the radio’s preprogrammed "Home" button, the radio’s current channel is easily jumped to this Home Mode. Mode is another name for a certain zone and channel. This selection applies on a radio wide basis.

When the Home Mode Selection field is enabled.

Go to the Home Mode Page


Home Mode Selection (Radio Wide, Home Mode)

Home Mode Selection

(Radio Wide, Home Mode)

Enables the Home Mode feature allowing the radio to easily jump to the CPS-defined Home Mode Zone and Home Mode Channel. This channel jump is initiated with a radio-user long keypress of the radio’s preprogrammed "Home" button. Mode is another name for a certain zone and channel. This feature applies on a radio wide basis.

Go to the Home Mode Page


Home Mode Zone (Radio Wide, Home Mode)

Home Mode Zone

(Radio Wide, Home Mode)

Selects a Home Mode Zone for the radio. Once the Zone is selected, the Home Mode Channel may then be selected. With a radio-user long keypress of the radio’s preprogrammed "Home" button, the radio’s current channel is easily jumped to this Home Mode. Mode is another name for a certain zone and channel. This selection applies on a radio wide basis.

When the Home Mode Selection field is enabled.

Go to the Home Mode Page


The Home Mode Page (Radio Configuration, Radio Wide)

The Home Mode Page

(Radio Configuration, Radio Wide)

The Home Mode page allows you to view or define a specific zone and channel that are then considered the radio’s Home Mode. Mode is another name for a certain zone and channel. The radio-user is then easily able to access this CPS-defined Home Mode with a long keypress of the radio’s preprogrammed "Home" button.

INCLUDED FIELDS:

Home Mode Selection

Home Mode Zone

Home Mode Channel

Go to the Radio Wide Window


Location Enable {Quick Notes}

Location Enable

(Radio Wide, Location)

Enables the location feature on a radio wide basis. "Location" may be used in conjunction with a location determining technology such as GPS (Global Positioning System).

See More Information


User Selectable Location Enable {Quick Notes}

User Selectable Location Enable

(Radio Wide, Location)

Enables the radio-user to turn the radio’s location functionality On or OFF on a radio wide basis. "Location" may be used in conjunction with a location determining technology such as GPS (Global Positioning System). This functionality is only available to the radio-user when the "LOC" menu-item selection is CPS-defined.

See More Information


The Location Page {Quick Notes}

The Location Page

(Radio Configuration, Radio Wide)

The Location Page allows you to view or modify settings related to any radio-based (or radio accessory-based) "Location" determining technology. As an example, GPS (Global Positioning System) is one such location determining technology.

Radio Location Tutorial

INCLUDED FIELDS:

Location Enable

User Selectable Location Enable

Go to the Radio Wide Window


Location Enable (Radio Wide, Location)

Location Enable

(Radio Wide, Location)

Enables the location feature on a radio wide basis. "Location" may be used in conjunction with a location determining technology such as GPS (Global Positioning System).

Radio Location Tutorial

Note: Conventional dispatch channels are "Location" enabled within the CPS, from the ASTRO Systems Automatic Registration Server Enabled field.

When the radio is model/option capable.

Go to the Location Page


The Location Page (Radio Configuration, Radio Wide)

The Location Page

(Radio Configuration, Radio Wide)

The Location Page allows you to view or modify settings related to any radio-based (or radio accessory-based) "Location" determining technology. As an example, GPS (Global Positioning System) is one such location determining technology.

Radio Location Tutorial

INCLUDED FIELDS:

Location Enable

User Selectable Location Enable

Go to the Radio Wide Window


User Selectable Location Enable (Radio Wide, Location)

User Selectable Location Enable

(Radio Wide, Location)

Enables the radio-user to turn the radio’s location functionality On or OFF on a radio wide basis. "Location" may be used in conjunction with a location determining technology such as GPS (Global Positioning System). This functionality is only available to the radio-user when the "LOC" menu-item selection is CPS-defined.

Note: Conventional dispatch channels are "Location" enabled within the CPS, from the ASTRO Systems Automatic Registration Server Enabled field.

When the Location Enabled field is enabled.

Go to to the Location Page


OTAP Reject Enable {Quick Notes}

OTAP Reject Enable

(Radio Wide, POP25)

Enables the radio-user to have the ability to reject or accept an OTAP (Over The Air Programming) transmission.

See More Information


OTAP Indications {Quick Notes}

OTAP Indications

(Radio Wide, POP25)

Selects the type of alert that the radio-user encounters (sees or hears) as the radio receives an OTAP (Over The Air Programming) transmission.

See More Information


The POP25 Page {Quick Notes}

The POP25 Page

(Radio Configuration, Radio Wide)

The OTAP (Over the Air Programming) Page allows you to view or modify OTAP settings that apply on a radio wide basis.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

OTAP Reject Enable

OTAP Indications

Go to the Radio Wide Window


OTAP Indications (Radio Wide, POP25)

OTAP Indications

(Radio Wide, POP25)

Selects the type of alert that the radio-user encounters (sees or hears) as the radio receives an OTAP (Over The Air Programming) communication.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

To a CPS Write or Clone.

When the radio is model/option capable.

Alert Only: The radio sounds an alert tone.

Alert & Display: The radio sounds an alert tone and an alert appears in the radio’s display. When the OTAP Reject field is enabled, the radio-user has the ability to accept or reject the OTAP transmission.


OTAP Reject Enable (Radio Wide, POP25)

OTAP Reject Enable

(Radio Wide, POP25)

Enables the radio-user to have the ability to reject or accept an OTAP (Over The Air Programming) communication.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

To a CPS Write or Clone .

When the OTAP Indications field is set to "Alert & Display", and

when the radio is model/option capable.


The POP25 Page (Radio Configuration, Radio Wide)

The POP25 Page

(Radio Configuration, Radio Wide)

The OTAP (Over the Air Programming) Page allows you to view or modify OTAP settings that apply on a radio wide basis.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

OTAP Reject Enable

OTAP Indications

Go to the Radio Wide Window


Concurrent Rx Enable (Radio Wide, Rx Audio Control)

Concurrent Rx Enable

(Radio Wide, Rx Audio Control)

Enables the radio to remain unmuted even when multiple transmissions occur at the same time and on the same channel. This is only true when operating on analog talk-around channels. These simultaneous transmissions are only heard when their received signal strengths are relatively strong and equal. Note that the audio from these concurrent transmissions is mostly unintelligible. Receiving simultaneous transmissions is sometimes needed when managing on-scene incidents where it may be very important to receive all communications. For example, having this feature enabled may be crucial to incident management where analog-only communications are used, chaotic conditions are expected, and any received transmission is better than no transmission at all.

Enabling this feature will cause some weak signals that are normally received by the radio to remain muted; therefore it is only recommended to enable this feature if the ability to receive concurrent transmissions has been identified as necessary.

Default = Disabled

Default for the SSE 5000 model = Enabled

Go to the Rx Audio Control Page


Concurrent Rx Enable {Quick Notes}

Concurrent Rx Enable

(Radio Wide, Rx Audio Control)

Enables the radio to remain unmuted even when multiple transmissions occur at the same time and on the same channel. This is only true when operating on analog talk-around channels. These simultaneous transmissions are only heard when their received signal strengths are relatively strong and equal. Note that the audio from these concurrent transmissions is mostly unintelligible. Receiving simultaneous transmissions is sometimes needed when managing on-scene incidents where it may be very important to receive all communications. For example, having this feature enabled may be crucial to incident management where analog-only communications are used, chaotic conditions are expected, and any received transmission is better than no transmission at all.

See More Information [image] & [image] Important Note


Midrange Equalization {Quick Notes}

Midrange Equalization

(Radio Wide, Rx Audio Control)

When enabled, modifies the midrange analog receive audio levels in the radio. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Treble Control Analog {Quick Notes}

Treble Control Analog

(Radio Wide, Rx Audio Control)

Selects the sound level of calls received in an analog environment. This feature applies on a radio wide basis.

See More Information


Treble Control Digital {Quick Notes}

Treble Control Digital

(Radio Wide, Rx Audio Control)

Selects the sound level of calls received in a digital environment. This feature applies on a radio wide basis.

See More Information


Treble Control Securenet {Quick Notes}

Treble Control Securenet

(Radio Wide, Rx Audio Control)

Selects the sound level of calls received in a Securenet environment. This feature applies on a radio wide basis.

See More Information


The Rx Audio Control Page {Quick Notes}

The Rx Audio Control Page

(Radio Configuration, Radio Wide)

The Rx Audio Control page allows you to view or define audio control parameters that apply to received calls on a radio wide basis. The optimal result is that audio is at the same level each time a call is received.

INCLUDED FIELDS:

Treble Control Analog

Treble Control Digital

Treble Control Securenet

Midrange Equalization

Concurrent Rx Enable

Go to the Radio Wide Window


Midrange Equalization (Radio Wide, Rx Audio Control)

Midrange Equalization

(Radio Wide, Rx Audio Control)

When enabled, modifies the midrange analog receive audio levels in the radio. This feature applies on a radio wide basis.

This feature applies only for firmware versions of R02.40.05 or greater.

When the radio operates within the UHF or VHF band.

Go to the Rx Audio Control Page


Treble Control Securenet (Radio Wide, Rx Audio Control)

Treble Control Securenet

(Radio Wide, Rx Audio Control)

Selects the sound level of calls received in a Securenet environment. The selection applies on a radio wide basis.

Minimum = -32

Maximum = 32

Go to the Rx Audio Control Page


The Rx Audio Control Page (Radio Configuration, Radio Wide)

The Rx Audio Control Page

(Radio Configuration, Radio Wide)

The Rx Audio Control page allows you to view or define audio control parameters that apply to received calls on a radio wide basis. The optimal result is that audio is at the same level each time a call is received.

INCLUDED FIELDS:

Treble Control Analog

Treble Control Digital

Treble Control Securenet

Midrange Equalization

Concurrent Rx Enable

Go to the Radio Wide Window


Treble Control Analog (Radio Wide, Rx Audio Control)

Treble Control Analog

(Radio Wide, Rx Audio Control)

Selects the sound level of calls received in an analog environment. The selection applies on a radio wide basis.

Minimum = -32

Maximum = 32


Treble Control Digital (Radio Wide, Rx Audio Control)

Treble Control Digital

(Radio Wide, Rx Audio Control)

Selects the sound level of calls received in a digital environment. The selection applies on a radio wide basis.

Minimum = -32

Maximum = 32


Disable Internal Speaker Audio (Radio Wide, Surveillance Mode)

Disable Internal Speaker Audio

(Radio Wide, Surveillance Mode)

Causes all of the radio’s internal speaker audio to be disabled during Surveillance Mode operation. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Tunking.

When the radio is model/option capable.


Disable Lights (Radio Wide, Surveillance Mode)

Disable Lights

(Radio Wide, Surveillance Mode)

Causes all of the radio LED’s and backlights to be disabled during Surveillance Mode operation. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Tunking.

When disabled, radios equipped with Type 1 Encryption do not function. Type 1 Encryption requires that the radio-user is able to distinguish (from LED colors) a Type 1 incoming or outgoing encryption call.

When the radio is model/option capable.


Disable On-Board Speakers (Radio Wide, Surveillance Mode)

Disable On-Board Speakers

(Radio Wide, Surveillance Mode)

Enables the radio’s audio to be sent to external earpiece speaker. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Tunking.

When the radio is model/option capable.


Disable Tones (Radio Wide, Surveillance Mode)

Disable Tones

(Radio Wide, Surveillance Mode)

Causes all of the radio’s alert tones, sidetones, and keypad tones to be disabled during Surveillance Mode operation. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Tunking.

When the radio is model/option capable.


Disable Tones {Quick Notes}

Disable Tones

(Radio Wide, Surveillance Mode)

Causes all of the radio’s alert tones, sidetones, and keypad tones to be disabled during Surveillance Mode operation. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Trunking.

See More Information


Disable On-Board Speakers {Quick Notes}

Disable On-Board Speakers

(Radio Wide, Surveillance Mode)

Enables the radio’s audio to be sent to external earpiece speaker. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Trunking.

See More Information


Disable Internal Speaker Audio {Quick Notes}

Disable Internal Speaker Audio

(Radio Wide, Surveillance Mode)

Causes all of the radio’s internal speaker audio to be disabled during Surveillance Mode operation. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Trunking.

See More Information


Disable Lights {Quick Notes}

Disable Lights

(Radio Wide, Surveillance Mode)

Causes all of the radio LED’s and backlights to be disabled during Surveillance Mode operation. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Trunking.

See More Information [image] & [image] Important Note


Ring Style Selection {Quick Notes}

Ring Style Selection

(Radio Wide, Surveillance Mode)

Selects the ring style to be used while the radio is operating in Surveillance mode. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Trunking.

See More Information


Surveillance Mode Access {Quick Notes}

Surveillance Mode Access

(Radio Wide, Surveillance Mode)

The CPS retrieves and allows you to view-only the method of assigning Surveillance Mode to the radio.

See More Information


The Surveillance Mode Page {Quick Notes}

The Surveillance Mode Page

(Radio Configuration, Radio Wide)

The Surveillance Mode Page allows you to view or define Surveillance Mode settings. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Tunking.

INCLUDED FIELDS:

Surveillance Mode Access

Disable Lights

Disable Tones

Disable Internal Speaker Audio

Disable On-Board Speakers

Ring Style Selection

Go to the Radio Wide Window


Ring Style Selection (Radio Wide, Surveillance Mode)

Ring Style Selection

(Radio Wide, Surveillance Mode)

Selects the ring style to be used while the radio is operating in Surveillance mode. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Tunking.

When the radio is model/option capable.

Silent

Ring Only

Vibrate Only

Ring and Vibrate


Surveillance Mode Access (Radio Wide, Surveillance Mode)

Surveillance Mode Access

(Radio Wide, Surveillance Mode)

The CPS retrieves and allows you to view-only the method of assigning Surveillance Mode to the radio.


The Surveillance Mode Page (Radio Configuration, Radio Wide)

The Surveillance Mode Page

(Radio Configuration, Radio Wide)

The Surveillance Mode Page allows you to view or define Surveillance Mode settings. All features and selections on this Radio Wide, Surveillance Mode page may then be enabled or disabled (together as a group) on a per Conventional Personality basis or on a Trunking Personality basis. See Surveillance Mode - Conventional and Surveillance Mode - Tunking.

INCLUDED FIELDS:

Surveillance Mode Access

Disable Lights

Disable Tones

Disable Internal Speaker Audio

Disable On-Board Speakers

Ring Style Selection

Go to the Radio Wide Window


Time Out Timer #1 {Quick Notes}

Time Out Timer #1

(Radio Wide, Time Out Timers)

Selects the amount of time that the radio is able to transmit for Timer #1. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

See More Information


Time Out Timer #2 {Quick Notes}

Time Out Timer #2

(Radio Wide, Time Out Timers)

Selects the amount of time that the radio is able to transmit for Timer #2. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

See More Information


Time Out Timer #3 {Quick Notes}

Time Out Timer #3

(Radio Wide, Time Out Timers)

Selects the amount of time that the radio is able to transmit for Timer #3. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

See More Information


Time Out Timer #4 {Quick Notes}

Time Out Timer #4

(Radio Wide, Time Out Timers)

Selects the amount of time that the radio is able to transmit for Timer #4. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

See More Information


The Time Out Timers Page {Quick Notes}

The Time Out Timers Page

(Radio Configuration, Radio Wide)

The Time Out Timers page allows you to view or modify the four Time Out Timer settings that facilitate efficient codeplug memory storage. A timer value can be selected from each Conventional Personality, Time Out Timer field, or each Trunking Personality, Time Out Timer field.

INCLUDED FIELDS:

Time Out Timers #1

Time Out Timers #2

Time Out Timers #3

Time Out Timers #4

Go to the Radio Wide Window


The Time Out Timers Page (Radio Configuration, Radio Wide)

The Time Out Timers Page

(Radio Configuration, Radio Wide)

The Time Out Timers page allows you to view or modify the four Time Out Timer settings that facilitate efficient codeplug memory storage. A timer value can be selected from each Conventional Personality, Time Out Timer field, or each Trunking Personality, Time Out Timer field.

INCLUDED FIELDS:

Time Out Timers #1

Time Out Timers #2

Time Out Timers #3

Time Out Timers #4

Go to the Radio Wide Window


Time Out Timer #1 (Radio Wide, Time Out Timers)

Time Out Timer #1

(Radio Wide, TOT)

Selects the amount of time that the radio is able to transmit for Timer #1. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

Note: For codeplug memory efficiency, each Conventional Personality (Time Out Timer) or Trunking Personality (Time Out Timer) can select to use this setting.

Infinite = no timer used, infinite talk time

Minimum = 15 seconds

Maximum = 465 seconds or Infinite

In increments = 15 seconds

Go to the Time Out Timers Page


Time Out Timer #2 (Radio Wide, Time Out Timers)

Time Out Timer #2

(Radio Wide, TOT)

Selects the amount of time that the radio is able to transmit for Timer #2. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

Note: For codeplug memory efficiency, each Conventional Personality (Time Out Timer) or Trunking Personality (Time Out Timer) can select to use this setting.

Infinite = no timer used, infinite talk time

Minimum = 15 seconds

Maximum = 465 seconds or Infinite

In increments = 15 seconds

Go to the Time Out Timers Page


Time Out Timer #3 (Radio Wide, Time Out Timers)

Time Out Timer #3

(Radio Wide, TOT)

Selects the amount of time that the radio is able to transmit for Timer #3. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

Note: For codeplug memory efficiency, each Conventional Personality (Time Out Timer) or Trunking Personality (Time Out Timer) can select to use this setting.

Infinite = no timer used, infinite talk time

Minimum = 15 seconds

Maximum = 465 seconds or Infinite

In increments = 15 seconds

Go to the Time Out Timers Page


Time Out Timer #4 (Radio Wide, Time Out Timers)

Time Out Timer #4

(Radio Wide, TOT)

Selects the amount of time that the radio is able to transmit for Timer #4. When this timer expires, the radio is automatically de-keyed and a continuous alert tone is sounded for as long as the PTT button is pressed. To continue transmitting, the PTT button must be released and the radio re-keyed. Time is in seconds.

Note: For codeplug memory efficiency, each Conventional Personality (Time Out Timer) or Trunking Personality (Time Out Timer) can select to use this setting.

Infinite = no timer used, infinite talk time

Minimum = 15 seconds

Maximum = 465 seconds or Infinite

In increments = 15 seconds

Go to the Time Out Timers Page


Audible Emergency Beacon (Radio Wide, TPS)

Audible Emergency Beacon

(Radio Wide, TPS)

Selects the amount of time between the unique and repeating Emergency Beacon alert tones. These alert tones help to locate a radio that is transmitting in Emergency Mode. This feature applies only during Emergency mode and only when the radio is operating on a Conventional Personality where the Tactical Public Safety UI field is enabled. Time is in seconds.

When the radio is model/option capable.

"Disabled" causes the Emergency Beacon to not sound at all.

Minimum: 1 Seconds

Maximum: 255 Seconds

The Factory Default: "Disabled"

Go to the TPS Page


Emergency Alarm Retry Rate (Radio Wide, TPS)

Emergency Alarm Retry Rate

(Radio Wide, TPS)

Selects the amount of time that the radio waits between Emergency Alarm Retry transmissions. This wait time applies to Polite and Impolite Emergency retries for both ASTRO and MDC. This feature applies only during Emergency Mode and only when the radio is operating on a Conventional Personality where the Tactical Public Safety UI field is enabled. Time is in seconds.

Note: Emergency Alarm Retries continue until an acknowledgment (Ack) of a successful emergency transmission is received back to the radio or until the number of CPS defined ASTRO or MDC Emergency retries (polite and impolite) has been exhausted.

In actual use, the radio’s Emergency Alarm Retry wait time can sometimes vary as much as 22% from this selected value.

When the radio is model/option capable.

Minimum = "Disabled" which is equal to 4 seconds.

Maximum = 64 seconds.

The Factory Default = "Disabled"

Go to the TPS Page


Emergency Alarm Rx Indicator Type (Radio Wide, TPS)

Emergency Alarm Rx Indicator Type

(Radio Wide, TPS)

Selects the type of notification that the radio-user hears and or sees when an Emergency alarm is received from another radio. This feature must also be enabled (when appropriate) on the Individual MDC System (from the Emergency Alarm Rx Indicator field), or on the individual ASTRO System (from the Emergency Alarm Rx Indicator field), or on the individual Trunking System (from the Emergency Alarm Rx Indicator field).

  • The Emergency Alarm Rx Indicator time lasts for 10 seconds. During these 10 seconds, the radio user can deactivate the indicator by pressing any of the radio’s buttons except "volume" and "light".

  • Once the indicator clears or is cleared, retried emergency alarms from the same MDC System Radio ID, or ASTRO System Radio ID, or Trunking System Radio ID are ignored for the next 20 seconds.

  • Emergency alarms are not detected while the radio is in scan mode.

  • Emergency alarms are not detected while the radio is active on a voice channel.

When the radio is model/option capable.

No Indication

Alert Only: Sounds an audio alert

Display Only: A visual alert appears. The visual alert applies only for display model radios

Alert & Display: Sounds an audio alert and a visual alert appears. The visual alert applies only for display model radios.

Note: For the "Display Only" and the "Alert and Display" selections the following is true:

  • When an Emergency Alarm is detected by the radio, "EA-RCVD" (Emergency Alarm Received) appears in the radio’s display.

  • "EA-RCVD" is alternated in the display with either the MDC System ID, ASTRO System ID or the Trunking Personality Talkgroup ID of the radio that sent the Emergency Alarm. This continues for ten seconds. Reverse Aliasing is also possible.

Go to the TPS Page


Emergency Call De-key Sidetone (Radio Wide, TPS)

Emergency Call De-key Sidetone

(Radio Wide, TPS)

Enables the radio to sound a unique alert tone reminding the radio-user that Emergency Mode is still active. This alert tone sounds when the radio-user releases the PTT button for an Emergency call transmission. This feature applies only when the radio is operating on a Conventional Personality where the Tactical Public Safety UI field is enabled.

When the radio is model/option capable.

Go to the TPS Page


Emergency PTT Transmission (Radio Wide, TPS)

Emergency PTT Transmission

(Radio Wide, TPS)

Selects when a Tactical Public Safety (TPS) packet is transmitted in relation to an emergency voice transmission. This selection applies only when the radio is operating on a Conventional Personality where the Tactical Public Safety Signaling field is enabled.

When the radio is model/option capable.

None: No TPS packet is transmitted.

Leading Edge: The TPS packet is transmitted once the PTT button is pressed and just prior to any emergency voice transmission.

Trailing Edge: The TPS packet is transmitted just after the PTT button is released in any emergency voice transmission.

Both: The TPS packet is transmitted once the PTT button is pressed and just prior to any emergency voice transmission and again just after the PTT button is released.

Go to the TPS Page


Emergency Call De-key Sidetone {Quick Notes}

Emergency Call De-key Sidetone

(Radio Wide, TPS)

Enables the radio to sound a unique alert tone reminding the radio-user that Emergency Mode is still active. This alert tone sounds when the radio-user releases the PTT button for an Emergency call transmission. This feature applies only when the radio is operating on a Conventional Personality where the Tactical Public Safety UI field is enabled.

See More Information


Voice Tx End Tone {Quick Notes}

Voice Tx End Tone

(Radio Wide, TPS)

Enables the radio to sound an alert tone at the end of voice transmission. This tone sounds once the PTT button is released for both Conventional analog and digital mode (see the Tx Voice/Signal Type field).

See More Information


Emergency Alarm Rx Indicator Type {Quick Notes}

Emergency Alarm Rx Indicator Type

(Radio Wide, TPS)

Selects the type of notification that the radio-user hears and or sees when an Emergency alarm is received from another radio. This feature must also be enabled (when appropriate) on the Individual MDC System (from the Emergency Alarm Rx Indicator field), or on the individual ASTRO System (from the Emergency Alarm Rx Indicator field), or on the individual Trunking System (from the Emergency Alarm Rx Indicator field).

See More Information [image] & [image] Important Note


Emergency PTT Transmission {Quick Notes}

Emergency PTT Transmission

(Radio Wide, TPS)

Selects when a Tactical Public Safety (TPS) packet is transmitted in relation to an emergency voice transmission. This selection applies only when the radio is operating on a Conventional Personality where the Tactical Public Safety Signaling field is enabled.

See More Information


PTT Transmission {Quick Notes}

PTT Transmission

(Radio Wide, TPS)

Selects when a Tactical Public Safety (TPS) packet is transmitted in relation to a non-emergency voice transmission. This selection applies only when the radio is operating on a Conventional Personality where the Tactical Public Safety Signaling field is enabled.

See More Information


Audible Emergency Beacon - sec {Quick Notes}

Audible Emergency Beacon (sec)

(Radio Wide, TPS)

Selects the amount of time between the unique and repeating Emergency Beacon alert tones. These alert tones help to locate a radio that is transmitting in Emergency Mode. This feature applies only during Emergency mode and only when the radio is operating on a Conventional Personality where the Tactical Public Safety UI field is enabled. Time is in seconds.

See More Information


Emergency Alarm Retry Rate - sec {Quick Notes}

Emergency Alarm Retry Rate (sec)

(Radio Wide, TPS)

Selects the amount of time that the radio waits between Emergency Alarm Retry transmissions. This wait time applies to Polite and Impolite Emergency retries for both ASTRO and MDC. This feature applies only during Emergency Mode and only when the radio is operating on a Conventional Personality where the Tactical Public Safety UI field is enabled. Time is in seconds.

See More Information [image] & [image] Important Note


The TPS Page {Quick Notes}

The TPS Page

(Radio Configuration, Radio Wide)

The TPS page allows you to view or modify Tactical Public Safety (TPS) parameters.

INCLUDED FIELDS:

Emergency Alarm Rx Indicator Type | Voice Tx End Tone
Audible Emergency Beacon (sec) | Emergency Alarm Retry Rate (sec)
Emergency Call De-key Sidetone |
PTT Transmission | Emergency PTT Transmission

Go to the Radio Wide Window


PTT Transmission (Radio Wide, TPS)

PTT Transmission

(Radio Wide, TPS)

Selects when a Tactical Public Safety (TPS) packet is transmitted in relation to a non-emergency voice transmission. This selection applies only when the radio is operating on a Conventional Personality where the Tactical Public Safety Signaling field is enabled.

When the radio is model/option capable.

None: No TPS packet is transmitted.

Leading Edge: The TPS packet is transmitted once the PTT button is pressed and just prior to any voice transmission.

Trailing Edge: The TPS packet is transmitted just after the PTT button is released.

Both: The TPS packet is transmitted once the PTT button is pressed and just prior to any voice transmission and again just after the PTT button is released.

Go to the TPS Page


The TPS Page (Radio Configuration, Radio Wide)

The TPS Page

(Radio Configuration, Radio Wide)

The TPS page allows you to view or modify Tactical Public Safety (TPS) parameters.

INCLUDED FIELDS:

Emergency Alarm Rx Indicator Type | Voice Tx End Tone
Audible Emergency Beacon (sec) | Emergency Alarm Retry Rate (sec)
Emergency Call De-key Sidetone |
PTT Transmission | Emergency PTT Transmission

Go to the Radio Wide Window


Voice Tx End Tone (Radio Wide, TPS)

Voice Tx End Tone

(Radio Wide, TPS)

Enables the radio to sound an alert tone at the end of voice transmission. This tone sounds once the PTT button is released for both Conventional analog and digital mode (see the Tx Voice/Signal Type field).

Go to the TPS Page


AGC Output (Radio Wide, Tx Audio Control)

AGC Output

(Radio Wide, Tx Audio Control)

Selects gain for the radio’s microphones to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC (Automatic Gain Control) Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter. This feature applies on a radio wide basis.

Note: AGC Output is applied to the. Internal Mic AGC field, or the External Mic AGC field, or both.

When the Internal Mic AGC field is enabled, or

when the External Mic AGC field is enabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3 decibels


AGC Total (Radio Wide, Tx Audio Control)

AGC Total

(Radio Wide, Tx Audio Control)

Selects gain for the radio’s microphone to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total. This feature applies on a radio wide basis.

Note: AGC Output is applied to the. Internal Mic AGC field, or the External Mic AGC field, or both.

When the Internal Mic AGC field is enabled, or

when the External Mic AGC field is enabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3 decibels


Attenuation Level (Radio Wide,Tx Audio Control Per Mode)

Attenuation Level

(Radio Wide,Tx Audio Control)

Selects the Attenuation Level for the Noise Suppression Feature.

Note:

  • Noise Suppression works best when the AGC (Automatic Gain Control) fields are disabled.

  • When the AGC fields are disabled, enabling the Digital/Analog Balance field will help to reduce acoustical feedback.

When the Noise Suppression field is enabled.

Standard: Provides a moderate amount of noise reduction to transmitted audio. The radio's DSP (Digital Signal Processor) removes some of the noise that is present in the background, before audio is transmitted. This setting should be used in areas where there is a reasonable level of background noise.

Advanced: Provides a high level of noise reduction to transmitted audio. The radio's DSP (Digital Signal Processor) is much more aggressive in removing noise that is present in the background, before audio is transmitted. This should be used in areas where there is a high level of background noise.

This setting may also cause some degradation of audio when no background noise exists.


Digital / Analog Balance (Radio Wide, Tx Audio Control)

Digital / Analog Balance

(Radio Wide, Tx Audio Control)

Causes the audio transmission level to equalize or balance when switching between analog and digital and back. This feature applies on a radio wide basis.


External Mic AGC (Radio Wide, Tx Audio Control)

External Mic AGC

(Radio Wide, Tx Audio Control)

Enables the external microphone AGC (Automatic Gain Control) on a radio wide basis. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.


External Mic Fixed Gain (Radio Wide, Tx Audio Control)

External Mic Fixed Gain

(Radio Wide, Tx Audio Control)

Selects the amount of fixed audio gain (also known as linear) for the external microphone during transmission. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the External Mic AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3


Noise Suppression {Quick Notes}

Noise Suppression

(Radio Wide, Tx Audio Control)

Enables noise reduction to be applied to transmitted audio. The radio's DSP (Digital Signal Processor) removes some of the noise that is present in the background, before audio is transmitted. The level of Noise Suppression applied is determined in the Attenuation Level field (Standard or Advanced).

See More Information [image] & [image] Important Note


Digital / Analog Balance {Quick Notes}

Digital / Analog Balance

(RadioWide, Tx Audio Control)

Causes the audio transmission level to equalize or balance when switching between analog and digital and back. This feature applies on a radio wide basis.

See More Information


External Mic AGC {Quick Notes}

External Mic AGC

(RadioWide, Tx Audio Control)

Enables the external microphone AGC (Automatic Gain Control) on a radio wide basis. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level.

See More Information [image] & [image] Important Note


Internal Mic AGC {Quick Notes}

Internal Mic AGC

(RadioWide, Tx Audio Control)

Enables the external microphone AGC (Automatic Gain Control) on a radio wide basis. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level.

See More Information [image] & [image] Important Note


Attenuation Level {Quick Notes}

Attenuation Level

(Radio Wide,Tx Audio Control)

Selects the Attenuation Level for the Noise Suppression Feature.

Note:

  • Noise Suppression works best when the AGC (Automatic Gain Control) fields are disabled.

  • When the AGC fields are disabled, enabling the Digital/Analog Balance field will help to reduce acoustical feedback.

See More Information


External Mic Fixed Gain {Quick Notes}

External Mic Fixed Gain

(RadioWide, Tx Audio Control)

Selects the amount of fixed audio gain (also known as linear) for the external microphone during transmission. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


Internal Mic Fixed Gain {Quick Notes}

Internal Mic Fixed Gain

(RadioWide, Tx Audio Control)

Selects the amount of fixed audio gain (also known as linear) for the internal microphone during transmission. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


AGC Output {Quick Notes}

AGC Output

(RadioWide, Tx Audio Control)

Selects gain for the radio’s internal microphone to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC (Automatic Gain Control) Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter. This feature applies on a radio wide basis.

See More Information


AGC Total {Quick Notes}

AGC Total

(RadioWide, Tx Audio Control)

Selects gain for the radio’s internal microphone to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total. This feature applies on a radio wide basis.

See More Information


The Tx Audio Control Page {Quick Notes}

The Tx Audio Control Page

(Radio Configuration, Radio Wide)

The Tx Audio Control page allows you to view or define transmit audio control parameters that apply on a radio wide basis.

These features are only available for radio’s with fimware versions less than R01.50.00. For radio firmware versions equal to or greater than R01.50.00 refer to The Tx Audio Control Per Mode Page.

INCLUDED FIELDS:

Internal Mic AGC | Internal Mic Fixed Gain
External Mic AGC | External Mic Fixed Gain
AGC Output | AGC Total
Digital / Analog Balance | Noise Suppression
 | Attenuation Level

Go to the Radio Wide Window


Internal Mic AGC (Radio Wide, Tx Audio Control)

Internal Mic AGC

(Radio Wide, Tx Audio Control)

Enables the external microphone AGC (Automatic Gain Control) on a radio wide basis. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.


Internal Mic Fixed Gain (Radio Wide, Tx Audio Control)

Internal Mic Fixed Gain

(Radio Wide, Tx Audio Control)

Selects the amount of fixed audio gain (also known as linear) for the internal microphone during transmission. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the Internal Mic AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3


Noise Suppression (Radio Wide, Tx Audio Control)

Noise Suppression

(Radio Wide, Tx Audio Control)

Enables noise reduction to be applied to transmitted audio. The radio's DSP (Digital Signal Processor) removes some of the noise that is present in the background, before audio is transmitted. The level of Noise Suppression applied is determined in the Attenuation Level field (Standard or Advanced).

Note:

  • Noise Suppression works best when the AGC (Automatic Gain Control) fields are disabled.

  • When the AGC fields are disabled, enabling the Digital/Analog Balance field will help to reduce acoustical feedback.

This feature is not supported for secure operation with Type 1 Encryption.


The Tx Audio Control Page (Radio Configuration, Radio Wide)

The Tx Audio Control Page

(Radio Configuration, Radio Wide)

The Tx Audio Control page allows you to view or define transmit audio control parameters that apply on a radio wide basis.

These features are only available for radio’s with fimware versions less than R01.50.00. For radio firmware versions equal to or greater than R01.50.00 refer to The Tx Audio Control Per Mode Page.

INCLUDED FIELDS:

Internal Mic AGC | Internal Mic Fixed Gain
External Mic AGC | External Mic Fixed Gain
AGC Output | AGC Total
Digital / Analog Balance | Noise Suppression
 | Attenuation Level

Go to the Radio Wide Window


AGC Output (RadioWide, Tx Audio Control Per Mode)

AGC Output

(RadioWide, Tx Audio Control Per Mode)

Selects gain for the radio’s microphones to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC (Automatic Gain Control) Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter. This feature applies on a radio wide basis.

Note: AGC Output is applied to any of the CPS-enabled AGC fields .

When the any one of the enable AGC fields is enabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3


AGC Total (RadioWide, Tx Audio Control Per Mode)

AGC Total

(RadioWide, Tx Audio Control Per Mode)

Selects gain for the radio’s microphones to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total. This feature applies on a radio wide basis.

Note: AGC Output is applied to any of the CPS-enabled AGC fields .

When the any one of the enable AGC fields is enabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3


Attenuation Level (Radio Wide,Tx Audio Control Per Mode)

Attenuation Level

(Radio Wide,Tx Audio Control Per Mode)

Selects the Attenuation Level for the Noise Suppression Feature.

Note:

  • Noise Suppression works best when the AGC (Automatic Gain Control) fields are disabled.

  • When the AGC fields are disabled, enabling the Digital/Analog Balance field will help to reduce acoustical feedback.

When the Noise Suppression field is enabled.

Standard: Provides a moderate amount of noise reduction to transmitted audio. The radio's DSP (Digital Signal Processor) removes some of the noise that is present in the background, before audio is transmitted. This setting should be used in areas where there is a reasonable level of background noise.

Advanced: Provides a high level of noise reduction to transmitted audio. The radio's DSP (Digital Signal Processor) is much more aggressive in removing noise that is present in the background, before audio is transmitted. This should be used in areas where there is a high level of background noise.

This setting may also cause some degradation of audio when no background noise exists.

Go to the Tx Audio Control Per Mode Page


Digital / Analog Balance (RadioWide, Tx Audio Control Per Mode)

Digital / Analog Balance

(RadioWide, Tx Audio Control Per Mode)

Causes the audio transmission level to equalize or balance when switching between analog and digital and back. This feature applies on a radio wide basis.

This feature is not supported for secure operation with Type 1 Encryption.

Go to the Tx Audio Control Per Mode Page


External Mic Analog AGC (RadioWide, Tx Audio Control Per Mode)

External Mic Analog AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Analog’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.

Go to the Tx Audio Control Per Mode Page


External Mic Analog Fixed Gain (RadioWide, Tx Audio Control Per Mode)

External Mic Analog Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Analog’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the External Mic Analog AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3

Go to the Tx Audio Control Per Mode Page


External Mic Digital AGC (RadioWide, Tx Audio Control Per Mode)

External Mic Digital AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Digital’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.

Go to the Tx Audio Control Per Mode Page


External Mic Digital Fixed Gain (RadioWide, Tx Audio Control Per Mode)

External Mic Digital Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Digital’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the External Mic Digital AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3

Go to the Tx Audio Control Per Mode Page


External Mic Securenet AGC (RadioWide, Tx Audio Control Per Mode)

External Mic Securenet AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.

Go to the Tx Audio Control Per Mode Page


External Mic Securenet Fixed Gain (RadioWide, Tx Audio Control Per Mode)

External Mic Securenet Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the External Mic Securenet AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3

Go to the Tx Audio Control Per Mode Page


Noise Suppression {Quick Notes}

Noise Suppression

(RadioWide, Tx Audio Control Per Mode)

Enables noise reduction to be applied to transmitted audio. The radio's DSP (Digital Signal Processor) removes some of the noise that is present in the background, before audio is transmitted. The level of Noise Suppression applied is determined in the Attenuation Level field (Standard or Advanced).

See More Information [image] & [image] Important Note


Digital / Analog Balance {Quick Notes}

Digital / Analog Balance

(RadioWide, Tx Audio Control Per Mode)

Causes the audio transmission level to equalize or balance when switching between analog and digital and back. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


External Mic Analog AGC {Quick Notes}

External Mic Analog AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Analog’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


External Mic Digital AGC {Quick Notes}

External Mic Digital AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Digital’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


External Mic Securenet AGC {Quick Notes}

External Mic Securenet AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Internal Mic Analog AGC {Quick Notes}

Internal Mic Analog AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Analog’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Internal Mic Digital AGC {Quick Notes}

Internal Mic Digital AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Digital’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Internal Mic Securenet AGC {Quick Notes}

Internal Mic Securenet AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Attenuation Level {Quick Notes}

Attenuation Level

(Radio Wide,Tx Audio Control Per Mode)

Selects the Attenuation Level for the Noise Suppression Feature.

Note:

  • Noise Suppression works best when the AGC (Automatic Gain Control) fields are disabled.

  • When the AGC fields are disabled, enabling the Digital/Analog Balance field will help to reduce acoustical feedback.

See More Information


External Mic Analog Fixed Gain {Quick Notes}

External Mic Analog Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Analog’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


External Mic Digital Fixed Gain {Quick Notes}

External Mic Digital Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Digital’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


External Mic Securenet Fixed Gain {Quick Notes}

External Mic Securenet Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'External’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


Internal Mic Analog Fixed Gain {Quick Notes}

Internal Mic Analog Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Analog’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


Internal Mic Digital Fixed Gain {Quick Notes}

Internal Mic Digital Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Digital’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


Internal Mic Securenet Fixed Gain {Quick Notes}

Internal Mic Securenet Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

See More Information


AGC Output {Quick Notes}

AGC Output

(RadioWide, Tx Audio Control Per Mode)

Selects gain for the radio’s internal microphone to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC (Automatic Gain Control) Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter. This feature applies on a radio wide basis.

See More Information


AGC Total {Quick Notes}

AGC Total

(RadioWide, Tx Audio Control Per Mode)

Selects gain for the radio’s internal microphone to either increase (positive values), decrease (negative values), or stay the same ("0"). The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total. This feature applies on a radio wide basis.

See More Information


The Tx Audio Control Per Mode Page {Quick Notes}

The Tx Audio Control Per Mode Page

(Radio Configuration, Radio Wide)

The Tx Audio Control Per Mode page allows you to view or define transmit audio control parameters for three types of dispatch modes: Analog, Digital, and Securenet. These settings then apply on a radio wide basis.

These features are only available for radio’s with fimware versions equal to or greater than R01.50.00. For previous firmware versions refer to The Tx Audio Control Page.

INCLUDED FIELDS:

Internal Mic Analog AGC | Internal Mic Analog Fixed Gain
Internal Mic Digital AGC | Internal Mic Digital Fixed Gain
Internal Mic Securenet AGC | Internal Mic Securenet Fixed Gain
External Mic Analog AGC | External Mic Analog Fixed Gain
External Mic Digital AGC | External Mic Digital Fixed Gain
External Mic Securenet AGC | External Mic Securenet Fixed Gain
AGC Ouput | AGC Total
Digital / Analog Balance | Noise Suppression
 | Attenuation Level

Go to the Radio Wide Window


Internal Mic Analog AGC (RadioWide, Tx Audio Control Per Mode)

Internal Mic Analog AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Analog’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.


Internal Mic Analog Fixed Gain (RadioWide, Tx Audio Control Per Mode)

Internal Mic Analog Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Analog’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the Internal Mic Analog AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3


Internal Mic Digital AGC (RadioWide, Tx Audio Control Per Mode)

Internal Mic Digital AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Digital’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.


Internal Mic Digital Fixed Gain (RadioWide, Tx Audio Control Per Mode)

Internal Mic Digital Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Digital’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the Internal Mic Digital AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3


Internal Mic Securenet AGC (RadioWide, Tx Audio Control Per Mode)

Internal Mic Securenet AGC

(RadioWide, Tx Audio Control Per Mode)

Enables Automatic Gain Control (AGC) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. AGC compensates for differences in voice level and operational style. As a result of AGC, audio is transmitted and then received at the same audio/decibel level. This feature applies on a radio wide basis.

Note:

The Noise Suppression feature works best when the AGC (Automatic Gain Control) fields are disabled.

  • The AGC Total level (also known as pure gain) is applied before AGC has occurred. For microphone input below the nominal level: actual microphone output = microphone input + AGC Total.

  • The AGC Output level is applied after AGC has occurred. AGC Output implements a infinity:1 dB ratio when microphone input is above the nominal level. That is, for any input above nominal, the output will never go above the level set via this parameter.


Internal Mic Securenet Fixed Gain (RadioWide, Tx Audio Control Per Mode)

Internal Mic Securenet Fixed Gain

(RadioWide, Tx Audio Control Per Mode)

Selects the amount of fixed audio gain (also known as linear) to be used for the radio’s 'Internal’ microphone only, and while the radio is transmitting in 'Securenet’ mode only. Linear is useful for adding pure gain to the signal. This feature applies on a radio wide basis.

When the Internal Mic Securenet AGC field is disabled.

Minimum = - 12 decibels

Maximum = 12 decibels

In Increments = 3

Go to the Tx Audio Control Per Mode Page


Noise Suppression (RadioWide, Tx Audio Control Per Mode)

Noise Suppression

(RadioWide, Tx Audio Control Per Mode)

Enables noise reduction to be applied to transmitted audio. The radio's DSP (Digital Signal Processor) removes some of the noise that is present in the background, before audio is transmitted. The level of Noise Suppression applied is determined in the Attenuation Level field (Standard or Advanced).

Note:

  • Noise Suppression works best when the AGC (Automatic Gain Control) fields are disabled.

  • When the AGC fields are disabled, enabling the Digital/Analog Balance field will help to reduce acoustical feedback.

This feature is not supported for secure operation with Type 1 Encryption.

Go to the Tx Audio Control Per Mode Page


The Tx Audio Control Per Mode Page (Radio Wide)

The Tx Audio Control Per Mode Page

(Radio Configuration, Radio Wide)

The Tx Audio Control Per Mode page allows you to view or define transmit audio control parameters for three types of dispatch modes: Analog, Digital, and Securenet. These settings then apply on a radio wide basis.

These features are only available for radio’s with fimware versions equal to or greater than R01.50.00. For previous firmware versions refer to The Tx Audio Control Page.

INCLUDED FIELDS:

Internal Mic Analog AGC | Internal Mic Analog Fixed Gain
Internal Mic Digital AGC | Internal Mic Digital Fixed Gain
Internal Mic Securenet AGC | Internal Mic Securenet Fixed Gain
External Mic Analog AGC | External Mic Analog Fixed Gain
External Mic Digital AGC | External Mic Digital Fixed Gain
External Mic Securenet AGC | External Mic Securenet Fixed Gain
AGC Ouput | AGC Total
Digital / Analog Balance | Noise Suppression
 | Attenuation Level

Go to the Radio Wide Window


Zone Cloning Enable {Quick Notes}

Zone Cloning Enable

(Radio Wide, Zone Protection)

Enables the radio-user to duplicate zones from one radio to another radio without using the CPS. Zone Cloning is only possible on FFP Enabled zones (see the Zone Channel Assignment’s FPP Enable field). See also: Protected Zone and Protected Zone Password.

See More Information [image] & [image] Important Note


Protected Zone Password {Quick Notes}

Protected Zone Password

(Radio Wide, Zone Protection)

Defines a radio-user needed password that applies on a radio wide basis for Zone Cloning and FPP (Front Panel Programming). Individual zones may then be password protected (for these two features) on a per zone basis with the Zone Channel Assignment’s, Protected Zone field. Therefore when the radio-user is attempting to FPP or Zone Clone a Protected Zone, the radio-user is prompted for this password; correct entry of this password then allows for FPP access or cloning of that zone.

See More Information [image] & [image] Important Note


The Zone Protection Page {Quick Notes}

The Zone Protection Page

(Radio Configuration, Radio Wide)

The Zone Protection Page allows you to view or define functionality relating to zone FPP ( Front Panel Programming) and Zone Cloning. These settings apply on a radio wide basis.

INCLUDED FIELDS:

Zone Cloning Enable

Protected Zone Password

Go to the Radio Wide Window


Protected Zone Password (Radio Wide, Zone Protection)

Protected Zone Password

(Radio Wide, Zone Protection)

Defines a radio-user needed password that applies on a radio wide basis for Zone Cloning and FPP (Front Panel Programming). Individual zones may then be password protected (for these two features) on a per zone basis with the Zone Channel Assignment’s, Protected Zone field. Therefore when the radio-user is attempting to FPP or Zone Clone a Protected Zone, the radio-user is prompted for this password; correct entry of this password then allows for FPP access or cloning of that zone.

Note: This password may be modified by the radio-user as long as the current password is known.

For codeplugs/radios that must be FCC compliant, this password must be defined and is always needed for FPP and Zone Cloning regardless of whether or not the Zone Channel Assignment’s, Protected Zone field is enabled or disabled.

When the radio is model/option capable.

Minimum is one character

Maximum is eight characters.

Passwords can only contain the numeric characters 0-9.

Go to the Zone Protection Page


The Zone Protection Page (Radio Configuration, Radio Wide)

The Zone Protection Page

(Radio Configuration, Radio Wide)

The Zone Protection Page allows you to view or define functionality relating to zone FPP ( Front Panel Programming) and Zone Cloning. These settings apply on a radio wide basis.

INCLUDED FIELDS:

Zone Cloning Enable

Protected Zone Password

Go to the Radio Wide Window


Zone Cloning Enable (Radio Wide, Zone Protection)

Zone Cloning Enable

(Radio Wide, Zone Protection)

Enables the radio-user to duplicate zones from one radio to another radio without using the CPS. Zone Cloning is only possible on FFP Enabled zones (see the Zone Channel Assignment’s FPP Enable field). See also: Protected Zone and Protected Zone Password.

  • For radio-user access to this feature, the " CLON" menu item ( Conventional dispatch only) must also be CPS-defined.

  • Radio-user access to this feature (via the "CLON" menu item selection) is then only possible when the cloning cable is attached to the radio.

When the radio is model/option capable.

Go to the Zone Protection Page


Current Feature Set {quick notes}

Current Feature Set

(Radio Information, Feature Set)

The CPS retrieves and allows you to view-only the detailed breakdown of the radio’s current Feature Set. The Feature Set line-item-details describe System Options that have been purchased for the radio.

See More Information [image] & [image] Important Note


Current Feature Set {Quick Notes}

Current Feature Set

(Radio Information, Feature Set)

The CPS retrieves and allows you to view-only the detailed breakdown of the radio’s current Feature Set. The Feature Set line-item-details describe System Options that have been purchased for the radio.

The radio’s Feature Set can be upgraded by performing a FLASHPort Upgrade.

Go to the Radio Information Window


The Feature Set Page (Radio information)

Current Feature Set

(Radio Information, Feature Set)

The CPS retrieves and allows you to view-only the detailed breakdown of the radio’s current Feature Set. The Feature Set line-item-details describe System Options that have been purchased for the radio.

The radio’s Feature Set can be upgraded by performing a FLASHPort Upgrade.

Go to the Radio Information Window


Codeplug Alias (Radio Information, General)

Codeplug Alias

(Radio Information, General)

Allows you to define a user recognizable name for the CPS’s currently loaded codeplug. Once defined, this alias appears at the top of the CPS’s Tree View window. Prior to the alias being defined, the radio’s serial number appears at the top of the Tree View. This alias stays with a codeplug even when the codeplug is cloned to another radio. A total of thirty-two characters are possible. Letters, numbers, special characters and spaces can all be used.

Go to the General Page


Electronic Serial Number (Radio Information, General)

Electronic Serial Number

(Radio Information, General)

The CPS retrieves and allows you to view-only the radio’s electronic serial number. Certain radio models have their own unique electronic serial number. This information is stored in the radio’s codeplug.

When the radio is model/option capable.

Go to the General Page


FLASHcode (Radio Information, General)

FLASHcode

(Radio Information, General)

The CPS retrieves and allows you to view-only a number that identifies the radio’s current Feature Set. This information is stored in the radio’s codeplug.

Go to the General Page


Codeplug Alias {Quick Notes}

Codeplug Alias

(Radio Information, General)

Allows you to define a user recognizable name for the CPS’s currently loaded codeplug. Once defined, this alias appears at the top of the CPS’s Tree View window. Prior to the alias being defined, the radio’s serial number appears at the top of the Tree View. This alias stays with a codeplug even when the codeplug is cloned to another radio. A total of thirty-two characters are possible. Letters, numbers, special characters and spaces can all be used.

See More Information


Electronic Serial Number {Quick Notes}

Electronic Serial Number

(Radio Information, General)

The CPS retrieves and allows you to view-only the radio’s electronic serial number. Certain radio models have their own unique electronic serial number. This information is stored in the radio’s codeplug.

See More Information


FLASHcode {Quick Notes}

FLASHcode

(Radio Information, General)

The CPS retrieves and allows you to view-only a number that identifies the radio’s current Feature Set. This information is stored in the radio’s codeplug.

See More Information


Model Number {Quick Notes}

Model Number

(Radio Information, General)

The CPS retrieves and allows you to view-only the radio’s model number. The model number identifies the type of radio. This information is stored in the radio’s codeplug.

See More Information


Serial Number {Quick Notes}

Serial Number

(Radio Information, General)

The CPS retrieves and allows you to view-only the radio’s serial number. Each radio has its own unique serial number. This information is stored in the radio’s codeplug.

See More Information


System Package {Quick Notes}

System Package

(Radio Information, General)

The CPS retrieves and allows you to view-only the internal codeplug description document version number.

See More Information


The General Page {Quick Notes}

The General Page

(Radio Information)

The General page contains model and serial number information for the attached radio. The CPS retrieves and allows you to view-only the following information from the radio’s codeplug.

INCLUDED FIELDS:

System Package

Model Number

Serial Number

FLASHcode

Electronic Serial Number

Codeplug Alias

Go to the Radio Information Window


Model Number (Radio Information, General)

Model Number

(Radio Information, General)

The CPS retrieves and allows you to view-only the radio’s model number. The model number identifies the type of radio. This information is stored in the radio’s codeplug.

Go to the General Page


Serial Number (Radio Information, General)

Serial Number

(Radio Information, General)

The CPS retrieves and allows you to view-only the radio’s serial number. Each radio has its own unique serial number. This information is stored in the radio’s codeplug.

Go to the General Page


System Package (Radio Information, General)

System Package

(Radio Information, General)

The CPS retrieves and allows you to view-only the internal codeplug description document version number.

Go to the General Page


The General Page (Radio Information)

The General Page

(Radio Information)

The General page contains model and serial number information for the attached radio. The CPS retrieves and allows you to view-only the following information from the radio’s codeplug.

INCLUDED FIELDS:

System Package

Model Number

Serial Number

FLASHcode

Electronic Serial Number

Codeplug Alias

Go to the Radio Information Window


FLASHport Last Source (Radio Information, Tracking

FLASHport Last Source

(Radio Information, Tracking

The CPS retrieves and allows you to view-only the most current upgrade source. This information is stored in the radio’s codeplug.

Go to the Tracking Page


FLASHport Times Flashed (Radio Information, Tracking)

FLASHport Times Flashed

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the total number of times the radio was upgraded. This information is stored in the radio’s codeplug.

Go to the Tracking Page


Last Programmed Date {Quick Notes}

Last Programmed Date

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the most recent date on which the radio was programmed. This information is stored in the radio’s codeplug.

See More Information


Last Programmed Time {Quick Notes}

Last Programmed Time

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the most recent time at which the radio was programmed. This information is stored in the radio’s codeplug.

See More Information


Original Programmed Codeplug Version {Quick Notes}

Original Programmed Codeplug Version

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the radio’s original codeplug version number. This is stored in the radio’s codeplug.

See More Information


Original Programmed Date {Quick Notes}

Original Programmed Date

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the original date on which the radio was programmed. This information is stored in the radio’s codeplug.

See More Information


I-Button {Quick Notes}

I-Button

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the serial number of the FLASHkey or Depot Key that last flashed the radio. This information is stored in the radio’s codeplug and is only applicable when the radio has been upgraded. Prior to an upgrade, this serial number will contain all zeros.

See More Information


Original Programmed Source {Quick Notes}

Original Programmed Source

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the original source used to program the radio. This information is stored in the radio’s codeplug.

See More Information


Last Programmed Source {Quick Notes}

Last Programmed Source

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the most recent source used to program the radio. This information is stored in the radio’s codeplug.

See More Information


FLASHport Last Source {Quick Notes}

FLASHport Last Source

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the most current upgrade source. This information is stored in the radio’s codeplug.

See More Information


FLASHport Times Flashed {Quick Notes}

FLASHport Times Flashed

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the total number of times the radio was upgraded. This information is stored in the radio’s codeplug.

See More Information


The Tracking Page {Quick Notes}

The Tracking Page

(Radio Information)

The Tracking Information page lists Date and Time stamped information that is useful when programming and troubleshooting the radio. The CPS retrieves and allows you to view-only the following information.

INCLUDED FIELDS:

Last Programmed Date | Last Programmed Time
Last Programmed Source |
Original Programmed Date | Original Programmed Codeplug Version
Original Programmed Source |
FLASHport Times Flashed | FLASHport Last Source
I-Button |

Go to the Radio Information Window


I-Button (Radio Information, Tracking)

I-Button

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the serial number of the FLASHkey or Depot Key that last flashed the radio. This information is stored in the radio’s codeplug and is only applicable when the radio has been upgraded. Prior to an upgrade, this serial number will contain all zeros.

Go to the Tracking Page


Last Programmed Date (Radio Information, Tracking)

Last Programmed Date

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the most recent date on which the radio was programmed. This information is stored in the radio’s codeplug.

Go to the Tracking Page


Last Programmed Source (Radio Information, Tracking)

Last Programmed Source

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the most recent source used to program the radio. This information is stored in the radio’s codeplug.

Possible Programming Sources:

CPS: Programmed by a standard CPS.

Factory: Programmed in the factory.

Lab: Programmed using special development CPS.

FTR Key: Programmed using a FTR System Key.

Go to the Tracking Page


Last Programmed Time (Radio Information, Tracking)

Last Programmed Time

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the most recent time at which the radio was programmed. This information is stored in the radio’s codeplug.

Go to the Tracking Page


Original Programmed Codeplug Version (Radio Information, Tracking)

Original Programmed Codeplug Version

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the radio’s original codeplug version number. This is stored in the radio’s codeplug.

Go to the Tracking Page


Original Programmed Date (Radio Information, Tracking)

Original Programmed Date

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the original date on which the radio was programmed. This information is stored in the radio’s codeplug.

Go to the Tracking Page


Original Programmed Source (Radio Information, Tracking)

Original Programmed Source

(Radio Information, Tracking)

The CPS retrieves and allows you to view-only the original source used to program the radio. This information is stored in the radio’s codeplug.

Possible Programming Sources:

CPS: Programmed by a standard CPS.

Factory: Programmed in the factory.

Lab: Programmed using special development CPS.

FTR Key: Programmed using a FTR System Key.

Go to the Tracking Page


The Tracking Page (Radio Information)

The Tracking Page

(Radio Information)

The Tracking Information page lists Date and Time stamped information that is useful when programming and troubleshooting the radio. The CPS retrieves and allows you to view-only the following information.

INCLUDED FIELDS:

Last Programmed Date | Last Programmed Time
Last Programmed Source |
Original Programmed Date | Original Programmed Codeplug Version
Original Programmed Source |
FLASHport Times Flashed | FLASHport Last Source
I-Button |

Go to the Radio Information Window


Software Codeplug Version (Radio Information, Versioning)

Software Codeplug Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the radio’s current codeplug version number. This is stored in the radio’s internal codeplug.


Software DSP Version (Radio Information, Versioning)

Software DSP Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software DSP version. This information is stored in the radio’s internal codeplug.


Software Firmware Version (Radio Information, Versioning)

Software Firmware Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the firmware version of the currently connected radio. Firmware is Software that controls the internal hardware components of the radio. Firmware can only be modified via a FLASHport upgrade.

Note: When the CPS reads this information from a codeplug file (not from a radio), this field displays "Unknown".


Software Bootloader Version {Quick Notes}

Software Bootloader Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software Bootloader version. This information is stored in the radio’s internal codeplug.

See More Information


Software DSP Version {Quick Notes}

Software DSP Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software DSP version. This information is stored in the radio’s internal codeplug.

See More Information


Software Firmware Version {Quick Notes}

Software Firmware Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the firmware version of the currently connected radio. Firmware is Software that controls the internal hardware components of the radio. Firmware can only be modified via a FLASHport upgrade.

See More Information


Software Codeplug Version {Quick Notes}

Software Codeplug Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the radio’s current codeplug version number. This is stored in the radio’s internal codeplug.

See More Information


Software Nautilus Version {Quick Notes}

Software Nautilus Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software Nautilus version. This information is stored in the radio’s internal codeplug.

See More Information


Software PSDT Version {Quick Notes}

Software PSDT Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software PSDT version. This information is stored in the radio’s internal codeplug.

See More Information


Software Tuning {Quick Notes}

Software Tuning

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the radio’s current software tuning version number. This is stored in the radio’s internal codeplug.

See More Information


Software UCM Version {Quick Notes}

Software UCM Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software UCM version. This information is stored in the radio’s internal codeplug.

See More Information


The Versioning Page {Quick Notes}

The Versioning Page

(Radio Information)

The Versioning page lists the radio’s Software version information that is useful when programming and troubleshooting the radio. The CPS retrieves and allows you to view-only the following information.

INCLUDED FIELDS:

Software Codeplug Version | Software DSP Version
Software Firmware Version | Software UCM Version
Software Tuning | PSDT
Bootloader | Nautilus

Go to the Radio Information Window


Software Bootloader Version (Radio Information, Versioning)

Software Bootloader Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software Bootloader version. This information is stored in the radio’s internal codeplug.


Software Nautilus Version (Radio Information, Versioning)

Software Nautilus Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software Nautilus version. This information is stored in the radio’s internal codeplug.


Software PSDT Version (Radio Information, Versioning)

Software PSDT Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software PSDT version. This information is stored in the radio’s internal codeplug.


Software Tuning (Radio Information, Versioning)

Software Tuning

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the radio’s current software tuning version number. This is stored in the radio’s internal codeplug.


Software UCM Version (Radio Information, Versioning)

Software UCM Version

(Radio Information, Versioning)

The CPS retrieves and allows you to view-only the software UCM version. This information is stored in the radio’s internal codeplug.


The Versioning Page (Radio Information)

The Versioning Page

(Radio Information)

The Versioning page lists the radio’s Software version information that is useful when programming and troubleshooting the radio. The CPS retrieves and allows you to view-only the following information.

INCLUDED FIELDS:

Software Codeplug Version | Software DSP Version
Software Firmware Version | Software UCM Version
Software Tuning | PSDT
Bootloader | Nautilus

Go to the Radio Information Window


Carrier Detect Required (Scan Configuration, Conventional)

Carrier Detect Required

(Scan Configuration, Conventional)

Enables the radio to land on carrier squelch but to only unmute on Priority - Scan List Members or on a proper Private Line (PL) code detect. This applies while actively scanning a Conventional dispatch scan list member channel, while in scan mode.

Go to the Conventional Page


Priority Channel Marking {Quick Notes}

Priority Channel Marking

(Scan Configuration, Conventional)

Enhances Priority Channel Scan performance by causing unqualified Priority Scan List transmissions to be marked and temporarily removed from the scan list.

1. An analog Priority Channel is 'marked' when it is unsuccessfully scanned due to no TPL / DPL (PL) code where a PL code was expected, or where the PL code was incorrect.

2. A digital (ASTRO System) Priority Channel is 'marked' when it is unsuccessfully scanned due to no Network Access Code (NAC) where a NAC code was expected, or where the NAC code was incorrect.

Note: Analog and digital are determined by the Rx Voice/Signal Type field setting on a per channels basis.

Once PTT is pressed, or when scan finds that carrier has dropped on a 'marked’ Priority channel, or the proper PL/NAC is detected on the 'marked’ channel, then the 'marked’ status is removed for that Priority channel and normal priority scanning is resumed. This feature applies only to Conventional dispatch scan list member channel.

See More Information


Carrier Detect Required {Quick Notes}

Carrier Detect Required

(Scan Configuration, Conventional)

Enables the radio to land on carrier squelch but to only unmute on Priority - Scan List Members or on a proper Private Line (PL) code detect. This applies while actively scanning a Conventional dispatch scan list member channel, while in scan mode.

See More Information


RSSI Voting Threshold {Quick Notes}

RSSI Voting Threshold

(Scan Configuration, Conventional)

Selects a Received Signal Strength Indication (RSSI) strong signal level that is then required from a Scan List Member channel in order for the radio to unmute. This feature applies only when the radio is capable of Conventional Voting Scan. When in a Voting Scan Conventional dispatch system, several repeaters re-broadcast the same transmission simultaneously on different frequencies; the radio is then able to select the strongest/clearest signal. Therefore, this setting/threshold defines when the best signal is strong enough for the radio to unmute. If no Voting Scan - Scan List Member exceeds the threshold, then the channel with the highest RSSI value is selected for unmuting. This selection applies only to Conventional dispatch scan list member channels.

See More Information


Monitor Hold Time {Quick Notes}

Monitor Hold Time

(Scan Configuration, Conventional)

Selects the amount of time that the radio remains on the current Scan List Member channel waiting for channel activity. This timer begins once the radio-user releases the programmed "Monitor" button-press. This selection applies only to Conventional dispatch scan list member channels. Time is in seconds.

See More Information [image] & [image] Important Note


Time Between Priority Samples {Quick Notes}

Time Between Priority Samples

(Scan Configuration, Conventional)

Selects the amount of time that the radio waits between taking samples to check for incoming Priority #1 or Priority #2 Member channel activity. This sampling is needed when the radio is in Landed Scan Mode on a non-priority scan list member, or when landed on a Priority #2 Scan List member channel and checking for a Priority #1 transmission. When the sampling occurs, the radio breifly mutes potentially causing brief interuptions in the radio’s receive audio. This selection applies only to Conventional dispatch scan list member channels. Time is in milliseconds.

See More Information


The Conventional Page {Quick Notes}

The Conventional Page

(Scan Configuration)

The Conventional Page allows you to view or define functionality for all Scan Lists that have a selected Scan Type of "Conventional" or "Talkgroup".

INCLUDED FIELDS:

Carrier Detect Required

Priority Channel Marking

Monitor Hold Time

Time Between Priority Samples

RSSI Voting Threshold

Go to the Scan Configuration Window


Monitor Hold Time (Scan Configuration, Conventional)

Monitor Hold Time

(Scan Configuration, Conventional)

Selects the amount of time that the radio remains on the current Scan List Member channel waiting for channel activity. This timer begins once the radio-user releases the programmed "Monitor" button-press. This selection applies only to Conventional dispatch scan list member channels. Time is in seconds.

This feature applies to any Scan List that does not have its Designated Voice Tx Member field set to "Talkback".

Also note that: Pressing the Monitor button is sometimes used as a method to suspend scanning. Once the timer expires, the radio continues normal Scan Mode operation.

Minimum = 0 seconds

Maximum = 255 seconds

The factory default is 6 seconds.

Go to the Conventional Page


Priority Channel Marking (Scan Configuration, Conventional)

Priority Channel Marking

(Scan Configuration, Conventional)

Enhances Priority Channel Scan performance by causing unqualified Priority Scan List transmissions to be marked and temporarily removed from the scan list.

  1. An analog Priority Channel is 'marked' when it is unsuccessfully scanned due to no TPL / DPL (PL) code where a PL code was expected, or where the PL code was incorrect.

  2. A digital (ASTRO System) Priority Channel is 'marked' when it is unsuccessfully scanned due to no Network Access Code (NAC ) where a NAC code was expected, or where the NAC code was incorrect.

Note: Analog and digital are determined by the Rx Voice/Signal Type field setting on a per channels basis.

Once PTT is pressed, or when scan finds that carrier has dropped on a 'marked’ Priority channel, or the proper PL/NAC is detected on the 'marked’ channel, then the 'marked’ status is removed for that Priority channel and normal priority scanning is resumed. This feature applies only to Conventional dispatch scan list member channel.

Note: This is particularly effective when in Landed Scan Mode on a non-priority scan list member, and when the radio briefly mutes at specific time intervals to check for Priority #1 or Priority #2 Member activity. The lockout allows this muting period to be a smaller amount of time. Therefore there is less interruption for the current call.

Go to the Conventional Page


RSSI Voting Threshold (Scan Configuration, Conventional)

RSSI Voting Threshold

(Scan Configuration, Conventional)

Selects a Received Signal Strength Indication (RSSI) strong signal level that is then required from a Scan List Member channel in order for the radio to unmute. This feature applies only when the radio is capable of Conventional Voting Scan. When in a Voting Scan Conventional dispatch system, several repeaters re-broadcast the same transmission simultaneously on different frequencies; the radio is then able to select the strongest/clearest signal. Therefore, this setting/threshold defines when the best signal is strong enough for the radio to unmute. If no Voting Scan - Scan List Member exceeds the threshold, then the channel with the highest RSSI value is selected for unmuting. This selection applies only to Conventional dispatch scan list member channels.

When the radio is model/option capable.

For a Scan List that has its Scan Type field set to "Voting Scan", and

when none of the Scan List Member channels within the list has Auto Scan enabled, and

when all Scan List Member channels use repeaters within a Conventional Voting Scan wide-area network.

Minimum = 00 (Hex)

Maximum = FF (Hex)

The factory default is 56 (Mobile).

The factory default is 57 (Portable).

Go to the Conventional Page


The Conventional Page (Scan Configuration)

The Conventional Page

(Scan Configuration)

The Conventional Page allows you to view or define functionality for all Scan Lists that have a selected Scan Type of "Conventional" or "Talkgroup".

INCLUDED FIELDS:

Carrier Detect Required

Priority Channel Marking

Monitor Hold Time

Time Between Priority Samples

RSSI Voting Threshold

Go to the Scan Configuration Window


Time Between Priority Samples (Scan Configuration, Conventional)

Time Between Priority Samples

(Scan Configuration, Conventional)

Selects the amount of time that the radio waits between taking samples to check for incoming Priority #1 or Priority #2 Member channel activity. This sampling is needed when the radio is in Landed Scan Mode on a non-priority scan list member, or when landed on a Priority #2 Scan List member channel and checking for a Priority #1 transmission. When the sampling occurs, the radio breifly mutes potentially causing brief interuptions in the radio’s receive audio. This selection applies only to Conventional dispatch scan list member channels. Time is in milliseconds.

Note: See also Priority Channel Marking.

Minimum = 250 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

The factory default is 500 milliseconds for Portable radios.

The factory default is 550 milliseconds for Mobile radios.

Go to the Conventional Page


Data Rx Tx Hold Time (Scan Configuration, Radio Wide)

Data Rx Tx Hold Time

(Scan Configuration, Radio Wide)

Selects the amount of time that the radio remains on a Landed Scan - Scan List Member channel before resuming in Active Scan mode. This timer begins once all receive and transmit data communication has ceased. This feature applies to all Scan Lists, Scan Types while operating in Scan Mode. Time is in seconds.

For a Scan List that has its Scan Type field set to "Conventional", and

when the radio is model/option capable.

Minimum = 0 seconds

Maximum = 255 seconds

The factory default is 3 seconds.

Go to the Radio Wide Page


Nuisance Mode Delete {Quick Notes}

Nuisance Mode Delete

(Scan Configuration, Radio Wide)

Allows the radio-user to temporarily remove a Scan List Member channel that continually generates unwanted carrier noise from the current Active Scan. This feature applies for all Scan Lists. This is accomplished by the radio-user with a programmable "Nuisance Delete" button-press or a "NUIS" menu selection while in Landed Scan Mode, and while landed on the Scan List Member to be removed. This feature applies to all Scan List Scan Types.

See More Information


HUB Suspends Scan {Quick Notes}

HUB Suspends Scan

(Scan Configuration, Radio Wide)

Enables Scan Mode operation to be temporarily suspended once the radio’s microphone is removed from the HUB (Hang Up Box). However, Priority Member scanning is not suspended. This feature applies to all Scan Lists, Scan Types.

See More Information [image] & [image] Important Note


Priority Scan Alert {Quick Notes}

Priority Scan Alert

(Scan Configuration, Radio Wide)

Enables the radio to audibly alert the radio-user when a Priority #1 or a Priority #2 - Scan List Member channel is landed while scanning. One beep is generated for both Priority #1 and Priority #2 channels. This feature applies to all Scan Lists, Scan Types.

See More Information


Suspend All Scan {Quick Notes}

Suspend All Scan

(Scan Configuration, Radio Wide)

Enables Scan Mode operation to be temporarily suspended once the radio microphone is removed from the HUB (Hang Up Box). Priority Member scanning is also suspended. This feature applies to all Scan Lists, Scan Types.

See More Information


Data Rx Tx Hold Time {Quick Notes}

Data Rx Tx Hold Time

(Scan Configuration, Radio Wide)

Selects the amount of time that the radio remains on a Landed Scan - Scan List Member channel before resuming in Active Scan mode. This timer begins once all receive and transmit data communication has ceased. This feature applies to all Scan Lists, Scan Types while operating in Scan Mode. Time is in seconds.

See More Information


Voice Rx Tx Hold Time {Quick Notes}

Voice Rx Tx Hold Time

(Scan Configuration, Radio Wide)

Selects the amount of time that the radio remains on a Landed Scan - Scan List Member channel before resuming in Active Scan mode. This timer begins once all receive and transmit voice communication has ceased. This feature applies to all Scan Lists, Scan Types while operating in Scan Mode. Time is in seconds.

See More Information


The Radio Wide Page {Quick Notes}

The Radio Wide Page

(Scan Configuration)

The Radio Wide Page allows you to view or define functionality that can apply to all Scan Lists of all Scan Types.

INCLUDED FIELDS:

Nuisance Mode Delete

Priority Scan Alert

HUB Suspends Scan

Suspend All Scan

Voice Rx Tx Hold Time

Data Rx Tx Hold Time

Go to the Scan Configuration Window


HUB Suspends Scan (Scan Configuration, Radio Wide)

HUB Suspends Scan

(Scan Configuration, Radio Wide)

Enables Scan Mode operation to be temporarily suspended once the radio’s microphone is removed from the HUB (Hang Up Box). However, Priority Member scanning is not suspended. This feature applies to all Scan Lists, Scan Types.

This feature is typically used to allow a radio-user to control how long the radio remains on a landed Scan List Member channel once all conversation has ceased. Scan Mode is resumed once the radio’s microphone is placed back on the HUB. Normally, scan automatically resumes after all conversation has ceased...and once the Rx Hold Time period has expired.

Priority Scan List members are continuously scanned only when the Scan List, Designated Tx Member field is set to "Talkback". Otherwise, all scan mode operation is suspended.

When the radio is model/option capable.

Go to the Radio Wide Page


Nuisance Mode Delete (Scan Configuration, Radio Wide)

Nuisance Mode Delete

(Scan Configuration, Radio Wide)

Allows the radio-user to temporarily remove a Scan List Member channel that continually generates unwanted carrier noise from the current Active Scan. This feature applies for all Scan Lists. This is accomplished by the radio-user with a programmable "Nuisance Delete" button-press or a "NUIS" menu selection while in Landed Scan Mode, and while landed on the Scan List Member to be removed. This feature applies to all Scan List Scan Types.

Note: Switching to a another channel on the radio’s channel selector, or turning the radio off and then back on, effectively brings that temporily removed Scan List member channel back to an actively scanned status.

Nuisance Delete is NOT possible:

  • For a Priority #1, or Priority #2 Scan List Member channel.

  • When the Designated Tx Member field is set to "Selected Channel" and the Landed Scan channel’s Tx Frequency is the same as the Tx Frequency of the radio’s currently selected channel.

  • If the current Scan List does not contain at least two members before a Nuisance Delete occurs.

Go to the Radio Wide Page


Priority Scan Alert (Scan Configuration, Radio Wide)

Priority Scan Alert

(Scan Configuration, Radio Wide)

Enables the radio to audibly alert the radio-user when a Priority #1 or a Priority #2 - Scan List Member channel is landed while scanning. One beep is generated for both Priority #1 and Priority #2 channels. This feature applies to all Scan Lists, Scan Types.

When the Radio Wide Alert Tones field is enabled, and

when the radio is model/option capable.

Go to the Radio Wide Page


Suspend All Scan (Scan Configuration, Radio Wide)

Suspend All Scan

(Scan Configuration, Radio Wide)

Enables Scan Mode operation to be temporarily suspended once the radio microphone is removed from the HUB (Hang Up Box). Priority Member scanning is also suspended. This feature applies to all Scan Lists, Scan Types.

This feature is typically used to allow a radio-user to control how long the radio remains on a landed Scan List Member channel once all conversation has ceased. Scan Mode is resumed once the radio’s microphone is placed back on the HUB. Normally, scan automatically resumes after all conversation has ceased...and once the Rx Hold Time period has expired.

When the HUB Suspends Scan field is enabled.

Go to the Radio Wide Page


The Radio Wide Page (Scan Configuration)

The Radio Wide Page

(Scan Configuration)

The Radio Wide Page allows you to view or define functionality that can apply to all Scan Lists of all Scan Types.

INCLUDED FIELDS:

Nuisance Mode Delete

Priority Scan Alert

HUB Suspends Scan

Suspend All Scan

Voice Rx Tx Hold Time

Data Rx Tx Hold Time

Go to the Scan Configuration Window


Voice Rx Tx Hold Time (Scan Configuration, Radio Wide)

Voice Rx Tx Hold Time

(Scan Configuration, Radio Wide)

Selects the amount of time that the radio remains on a Landed Scan - Scan List Member channel before resuming in Active Scan mode. This timer begins once all receive and transmit voice communication has ceased. This feature applies to all Scan Lists, Scan Types while operating in Scan Mode. Time is in seconds.

Minimum = 0 seconds

Maximum = 255 seconds

The factory default is 3 seconds.

Go to the Radio Wide Page


Failsoft Hold Time (Scan Configuration, Trunking)

Failsoft Hold Time

(Scan Configuration, Trunking)

Selects how long the radio remains unmuted on a (Trunking only) Landed Scan - Scan Lists Member channel once Failsoft has occurred. During this time period, the radio is unmuted to the Failsoft channel listening to a silent Failsoft carrier or voice transmission. Once this timer has expired...Active Scan mode operation then resumes. This selection applies only to Scan Lists where "Talkgroup" is the selected Scan Type.

Note: Only a "Talkgroup" type Scan List allows for Trunking channels with multiple Trunking Systems. Therefore...when Failsoft has occurred on a channel, and once this Hold Timer has expired...other working channels can then be scanned.

Minimum = 0 seconds (Disabled)

Maximum= 255 seconds

Go to the Trunking Page


Failsoft Hold Time {Quick Notes}

Failsoft Hold Time

(Scan Configuration, Trunking)

Selects how long the radio remains unmuted on a (Trunking only) Landed Scan - Scan Lists Member channel once Failsoft has occurred. During this time period, the radio is unmuted to the Failsoft channel listening to a silent Failsoft carrier or voice transmission. Once this timer has expired...Active Scan mode operation then resumes. This selection applies only to Scan Lists where "Talkgroup" is the selected Scan Type.

See More Information


System Search Time {Quick Notes}

System Search Time

(Scan Configuration, Trunking)

Selects the amount of time that the radio remains muted on a Landed Scan Control Channel, scanning for Scan List Members. During this time period the radio is decoding Trunking System Outbound Signal Word (OSW) channel grants looking for grants to its Trunking scan list members. Once this timer has expired without the radio receiving an OSW channel grant, the radio begins actively scanning the next Conventional scan list member or returns to the radio’s currently selected channel.

See More Information [image] & [image] Important Note


The Trunking Page {Quick Notes}

The Trunking Page

(Scan Configuration)

The Trunking Page allows you to view or define functionality for all Scan Lists that have "Talkgroup" selected for the Scan Type.

INCLUDED FIELDS:

Failsoft Hold Time

System Search Time

Go to the Scan Configuration Window


System Search Time (Scan Configuration, Trunking)

System Search Time

(Scan Configuration, Trunking)

Selects the amount of time that the radio remains muted on a Landed Scan Control Channel, scanning for Scan List Members. During this time period the radio is decoding Trunking System channel grants looking for grants to its Trunking scan list members. Once this timer has expired without the radio receiving a channel grant, the radio begins actively scanning the next Conventional scan list member or returns to the radio’s currently selected channel.

While scanning a Trunked system from a conventional channel, the radio is not listening to the radio’s currently selected Conventional channel. Consequently the longer this timer runs, the more time is spent off of the currently selected channel. Therefore this selection should only be to set to a longer time value when scanning a control channel on a busy system and may be set to shorter time value when scanning a less busy system.

Note: Only a "Talkgroup" type Scan List allows for Trunking channels with multiple Trunking Systems. Therefore this search timer allows for other Systems to be alternatively scanned.

For Scan Lists where "Talkgroup" is the selected Scan List Type.

Minimum = 1 seconds

Maximum = 255 seconds

In previous CPS releases, the minimum value was equal to "0" seconds. If this field is currently set to "0", please change it to "1". The radio’s functionality will be the same for both values.

Go to the Trunking Page


The Trunking Page (Scan Configuration)

The Trunking Page

(Scan Configuration)

The Trunking Page allows you to view or define functionality for all Scan Lists that have "Talkgroup" selected for the Scan Type.

INCLUDED FIELDS:

Failsoft Hold Time

System Search Time

Go to the Scan Configuration Window


The Scan List Window {Quick Notes}

The Scan List Window

The Scan List window allows you to create and delete Scan List, as well as define individual Scan List functionality. Individual Scan List can be assigned to Conventional and Trunking personalities via their respective Scan pages. Scan List Member channels can then be scanned for transmission activity while the radio is operating in Scan Mode; thus allowing for many possible receive channels.

See also - Scan Configuration.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Data Tx Limited Patience Timer (Scan List, Advanced)

Data Tx Limited Patience Timer

(Scan List, Advanced)

Selects the amount of time that the radio waits to transmit data while in data scan mode. When the timer expires, the data is discarded. This selection applies for the current Scan List.

When the radio is model/option dependent, and

when the Scan Type field is set to "Conventional", and

when the Designated Data Member field is not set to "None".

Minimum = 1 Second

Maximum = 255 Seconds

"0" = an infinite wait until data is transmitted


Display Strongest Voted Channel (Scan List, Advanced)

Display Strongest Voted Channel

(Scan List, Advanced)

Enables the landed scan Voting Scan channel to appear in the radio’s display. When in a Voting Scan system, several repeaters re-broadcast the same transmission simultaneously on different frequencies; the radio is then able to select the strongest/clearest signal. The Voting Scan landed channel is based on the RSSI (Received Signal Strength Indication). See also the RSSI Voting Threshold field and the Scan Type field’s "Voting Scan" selection. This feature applies for the current Scan List.

When the radio is model/option dependent, and

when the Scan Type field is set to "Voting Scan".


Display Strongest Voted Channel {Quick Notes}

Display Strongest Voted Channel

(Scan List, Advanced)

Enables the landed scan Voting Scan channel to appear in the radio’s display. When in a Voting Scan system, several repeaters re-broadcast the same transmission simultaneously on different frequencies; the radio is then able to select the strongest/clearest signal. The Voting Scan landed channel is based on the RSSI (Received Signal Strength Indication). See also the RSSI Voting Threshold field and the Scan Type field’s "Voting Scan" selection. This feature applies for the current Scan List.

See More Information


Interference Mitigation {Quick Notes}

Interference Mitigation

(Scan List, Advanced)

Enables Interference Mitigation for the current Scan List. This feature applies only to Voting Scan (see the Scan Type field’s "Voting Scan" selection). Setting-up Interference Mitigation is useful when clear and undistorted communications are desired at-all-times. This is sometimes needed because of the closeness of transmit and receive frequencies for UHF/VHF band radios; thus interference from an adjacent radio transmission can sometimes cause a loss of clarity in the receiving radio.

See More Information


Tx Steering {Quick Notes}

Tx Steering

(Scan List, Advanced)

Enables the transmit (Tx) frequencies of each Scan List member to vary in a Voting Scan System (see the Scan Type field, "Voting Scan" selection).

When disabled, it is assumed that all repeaters on the Voting Scan System receive on the same frequency, thus all Tx frequencies must be equal.

See More Information


Interference Mitigation Talkaround Member {Quick Notes}

Interference Mitigation Talkaround Member

(Scan List, Advanced)

Selects the Interference Mitigation Talkgroup member for the current Scan List. This feature applies only to Voting Scan (see the Scan Type field’s "Voting Scan" selection). Setting-up Interference Mitigation is useful when clear and undistorted communications are desired at-all-times. This is sometimes needed because of the closeness of transmit and receive frequencies for UHF/VHF band radios; thus interference from an adjacent radio transmission can sometimes cause a loss of clarity in the receiving radio.

See More Information


Data Tx Limited Patience Timer {Quick Notes}

Data Tx Limited Patience Timer

(Scan List, Advanced)

Selects the amount of time that the radio waits to transmit data while in data scan mode. When the timer expires, the data is discarded. This selection applies for the current Scan List.

See More Information


Voting Scan Delay Timer {Quick Notes}

Voting Scan Delay Timer

(Scan List, Advanced)

Selects the amount of time that the radio waits prior to voting/selecting while scanning in the "Voting Scan" mode. When in a Voting Scan system, several repeaters re-broadcast the same transmission simultaneously on different frequencies; the radio is then able to select the strongest/clearest signal. See the Scan Type field’s "Voting Scan" selection. This selection applies for the current Scan List.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Scan List)

The Advanced Page allows you to view or define a variety of features/parameters that apply on a per Scan List basis.

INCLUDED FIELDS:

Data Tx Limited Patience Timer

Voting Scan Delay Timer

Display Strongest Voted Channel

Interference Mitigation

Interference Mitigation Talkaround Member

Tx Steering

Go to the Scan List Window


Interference Mitigation (Scan List, Advanced)

Interference Mitigation

(Scan List, Advanced)

Enables Interference Mitigation for the current Scan List. This feature applies only to Voting Scan (see the Scan Type field’s "Voting Scan" selection). Setting-up Interference Mitigation is useful when clear and undistorted communications are desired at-all-times. This is sometimes needed because of the closeness of transmit and receive frequencies for UHF/VHF band radios; thus interference from an adjacent radio transmission can sometimes cause a loss of clarity in the receiving radio.

When enabled, since the radio is tuned to a direct radio-to-radio frequency, the radio/user could miss other important transmissions generated from other repeater(s).

Note:

  • Interference Mitigation is accomplished when a qualified Scan List member/channel from the current Scan List is selected from the Interference Mitigation Talkaround Member field. This selected channel must have its Rx Frequency, Tx Frequency and Talkaround Frequency (if applicable) all set to the same frequency AND all members of the current Scan List must have their Tx Frequency set to the same frequency.

  • One or more channels in the current Scan List may be set up in this Talkaround manner.

When the radio is operating within the VHF or UHF bandsplit, and

when the Scan Type field is set to "Voting Scan"


Interference Mitigation Talkaround Member (Scan List, Advanced)

Interference Mitigation Talkaround Member

(Scan List, Advanced)

Selects the Interference Mitigation Talkgroup member for the current Scan List. This feature applies only to Voting Scan (see the Scan Type field’s "Voting Scan" selection). Setting-up Interference Mitigation is useful when clear and undistorted communications are desired at-all-times. This is sometimes needed because of the closeness of transmit and receive frequencies for UHF/VHF band radios; thus interference from an adjacent radio transmission can sometimes cause a loss of clarity in the receiving radio.

When enabled, since the radio is tuned to a direct radio-to-radio frequency, the radio/user could miss other important transmissions generated from other repeater(s).

Note:

  • Interference Mitigation is accomplished when a qualified Scan List member/channel from the current Scan List is selected from the Interference Mitigation Talkaround Member field. This selected channel must have its Rx Frequency, Tx Frequency and Talkaround Frequency (if applicable) all set to the same frequency AND all members of the current Scan List must have their Tx Frequency set to the same frequency.

  • One or more channels in the current Scan List may be set up in this Talkaround manner.

When the radio is operating within the VHF or UHF bandsplit, and

when the Scan Type field is set to "Voting Scan", and

when the Interference Mitigation field is enabled.


The Advanced Page (Scan List)

The Advanced Page

(Scan List)

The Advanced Page allows you to view or define a variety of features/parameters that apply on a per Scan List basis.

INCLUDED FIELDS:

Data Tx Limited Patience Timer

Voting Scan Delay Timer

Display Strongest Voted Channel

Interference Mitigation

Interference Mitigation Talkaround Member

Tx Steering

Go to the Scan List Window


Tx Steering (Scan List, Advanced)

Tx Steering

(Scan List, Advanced)

Enables the transmit (Tx) frequencies of each Scan List member to vary in a Voting Scan System (see the Scan Type field, "Voting Scan" selection).

When disabled, it is assumed that all repeaters on the Voting Scan System receive on the same frequency, thus all Tx frequencies must be equal.

When the Scan Type field is set to "Voting Scan".


Voting Scan Delay Timer (Scan List, Advanced)

Voting Scan Delay Timer

(Scan List, Advanced)

Selects the amount of time that the radio waits prior to voting/selecting while scanning in the "Voting Scan" mode. When in a Voting Scan system, several repeaters re-broadcast the same transmission simultaneously on different frequencies; the radio is then able to select the strongest/clearest signal. See the Scan Type field’s "Voting Scan" selection. This selection applies for the current Scan List.

When the radio is model/option dependent, and

when the Scan Type field is set to "Voting Scan".

Minimum = 0

Maximum = 255

Each increment adds another 5 milliseconds


Designated Data Member (Scan List, General)

Designated Data Member

(Scan List, General)

Selects the radio’s transmit CAI (Common Air Interface) data channel (fixed or variable) while operating in Scan Mode and once the designated Scan List Member channel has been Landed. This selection applies for the current Scan List.

When the Scan Type field is set to "Conventional".

When this Scan List is selected for a Conventional Personality (selected from the Conventional Personality’s Scan List field) that has its:

Rx Voice/Signal Type field not set to "Non-ASTRO", and

( the Terminal Data field is enabled and not grayed-out, or

the ASTRO OTAR field is enabled and not grayed-out, or

the OTACR/OTACS field is enabled and not grayed-out, or

the personality's selected ASTRO System has its OTAP Enabled field not enabled. )

None

Selected

Channel: Causes the radio to transmit data on the radio’s currently selected channel.

If none of the features using CAI data packets on the selected channel is enabled, data scan is inoperable.

Numeric

Selection: Selects the designated/fixed transmit data channel from the current Scan List. Scan List Member numbers are CPS defined on the Scan List page.

  • Fixed Data Tx members do not work when the Scan Type field is set to "Priority Monitor" or "Talkgroup Scan".

  • Fixed Data Tx Members also do not work if the selected Conventional Personality has its Receive-Only field enabled.

The factory default is "None"

Go to the General Page


Designated Voice Tx Member (Scan List, General)

Designated Voice Tx Member

(Scan List, General)

Selects the radio’s voice transmit channel (fixed or variable) while operating in Scan Mode and once a Scan List Member channel has been Landed. This selection applies for the current Scan List.

This field is Not Available...when the Scan List Type field is set to "Voting Scan" and the Tx Steering field is enabled.

Selected

Channel: Causes the radio to transmit voice on the radio’s currently selected channel/mode ( Conventional or Trunking dispatch).

Talkback: Causes the radio to transmit voice on the radio’s currently landed - Scan List Member channel/mode ( Conventional or Trunking dispatch).

Note: If the landed channel is a Conventional dispatch channel with a Receive-Only status, when the PTT button is pressed, the radio sounds an alert tone indicating that the transmission is not possible.

Numeric

Selection: Selects the designated/fixed transmit voice channel from the current Scan List. Scan List Member numbers/channels are CPS defined on the Scan List page.

  • Fixed Voice Tx Members only work then the Scan Type field is set "Conventional" or "Voting Scan"; and do not work when set to "Priority Monitor" or "Talkgroup" scan.

  • Fixed Voice Tx Members also do not work if this selected Conventional Personality has its Receive-Only field enabled.

Go to the General Page


Dynamic Priority (Scan List, General)

Dynamic Priority

(Scan List, General)

Enables the radio-user ability to define the last channel/mode that the radio’s Scan Mode has landed and transmitted-on, to become the new Priority 2 channel. This channel remains the Priority 2 channel until a new channel is transmitted-on, or until Scan Mode is disabled. This feature applies for the current Scan List.

Note:

  • Dynamic Priority is radio-user activated with a programmable "Dynamic Priority" button-press or a "DYNP" menu selection.

  • The Priority 1 channel is not affected.

When the Scan List Type field is set to "Conventional".

Go to the General Page


Multi System Scan {Quick Notes}

Multi System Scan

(Scan List, General)

When enabled, for "Talkgroup" Scan List Types, the Trunking Systems of the Trunking channels selected for the current Scan List do not need to be the same (not a match). Trunking Systems are defined for Trunking channels from the Trunking Personality, Trunking System field.

When disabled, the rules of Trunking System Record Number field then apply.

See More Information


Dynamic Priority {Quick Notes}

Dynamic Priority

(Scan List, General)

Enables the radio-user ability to define the last channel/mode that the radio’s Scan Mode has landed and transmitted-on, to become the new Priority 2 channel. This channel remains the Priority 2 channel until a new channel is transmitted-on, or until Scan Mode is disabled. This feature applies for the current Scan List.

See More Information


Designated Data Member {Quick Notes}

Designated Data Member

(Scan List, General)

Selects the radio’s transmit CAI (Common Air Interface) data channel (fixed or variable) while operating in Scan Mode and once the designated Scan List Member channel has been Landed. This selection applies for the current Scan List.

See More Information


Designated Voice Tx Member {Quick Notes}

Designated Voice Tx Member

(Scan List, General)

Selects the radio’s voice transmit channel (fixed or variable) while operating in Scan Mode and once a Scan List Member channel has been Landed. This selection applies for the current Scan List.

See More Information


Non-Priority Members {Quick Notes}

Non-Priority Members

(Scan List, General)

Selects if the status of a Priority Scan List Member channel can be changed by the radio-user to a Non-Priority status. This feature applies for the current Scan List.

See More Information


Priority 1 Member {Quick Notes}

Priority 1 Member

(Scan List, General)

Selects a Priority #1 Scan Member List channel/mode for the current Scan List. This Scan List Member channel is selected by its CPS defined record number from the current Scan List. When the radio is Actively Scanning a Scan List, 50% of the scans are targeted at the Priority #1 Member channel.

See More Information


Priority 1 Type {Quick Notes}

Priority 1 Type

(Scan List, General)

Selects the type of Priority 1 Member scan used for the current Scan List.

See More Information [image] & [image] Important Note


Priority 2 Member {Quick Notes}

Priority 2 Member

(Scan List, General)

Selects a Priority #2 Scan Member List channel/mode for the current Scan List. This Scan List Member channel is selected by its CPS defined record number. When the radio is scanning a Scan List (Active Scan), 25% of the scans are targeted at the Priority #2 Member channel. When a Priority #2 Member exists, scan checks for the Priority #1 Member are reduced from 50% to 25%.

See More Information


Priority 2 Type {Quick Notes}

Priority 2 Type

(Scan List, General)

Selects the type of Priority 2 Member scan used for the current Scan List.

See More Information [image] & [image] Important Note


Scan Type {Quick Notes}

Scan Type

(Scan List, General)

Selects the type of Scan List Member channels that can be selected for the current Scan List. These Conventional or Trunking (or both) Scan List Member channels are then scanned for qualified transmission activity when the radio is operating in Scan Mode.

See More Information [image] & [image] Important Note


Trunking System Record Number {Quick Notes}

Trunking System Record Number

(Scan List, General)

Selects a Trunking System by its CPS defined record number. This Trunking System is then used for communications during Scan Mode for the current Scan List.

See More Information [image] & [image] Important Note


Trunking System ID {Quick Notes}

Trunking System ID

(Scan List, General)

The CPS retrieves the four digit hexadecimal System ID/System Key number that allows the radio to communicate to an actual and specific Trunking System. This selection is defined in the Trunking System, System ID field. Selecting a Trunking System in the Record Number field for this Scan List automatically retrieves this value. This is a view-only field.

See More Information


Trunking System Type {Quick Notes}

Trunking System Type

(Scan List, General)

The CPS retrieves the System Type that is defined in the Trunking System, System Type field. Selecting a Trunking System in the Record Number field for this Scan List automatically retrieves his value. This is a view-only field.

See More Information


The General Page {Quick Notes}

The General Page

(Scan List)

The General Page allows you to view or define functionality that applies to individual Scan List. A Scan List can be assigned to a Conventional or Trunking personalities via its respective Scan pages. Several Scan Lists can exist. A Scan List can be assigned to more than one personality.

Scans Lists Types that allow Trunking dispatch Scan List Member channels are dependent on one or more selected Trunking Systems. Therefore, the Trunking System must be defined prior to configuring Scan List features.

INCLUDED FIELDS:

Scan Type | Multi System Scan
Trunking System Record Number |
Trunking System ID | Trunking System Type
Dynamic Priority |
Priority #1 Type | Priority #1 Member
Priority #2 Type | Priority #2 Member
Non-Priority Members | Designated Voice Tx Member
Designated Data Member |

Go to the Scan List Window


Multi System Scan (Scan List, General)

Multi System Scan

(Scan List, General)

When enabled, for "Talkgroup" Scan List Types, the Trunking Systems of the Trunking channels selected for the current Scan List do not need to be the same (not a match). Trunking Systems are defined for Trunking channels from the Trunking Personality, Trunking System field.

When disabled, the rules of Trunking System Record Number field then apply.

When the Scan Type field is set to "Talkgroup", and

when the radio is model/option capable.

Go to the General Page


Non-Priority Members (Scan List, General)

Non-Priority Members

(Scan List, General)

Selects if the status of a Priority Scan List Member channel can be changed by the radio-user to a Non-Priority status. This feature applies for the current Scan List.

When the Scan List Type field is not set to "Voting Scan".

Fixed: Scan List members that are CPS defined as having a Priority #1 or Priority #2 Scan List Member status can not be changed by the radio-user.

Operator Selectable: Scan List members that are CPS defined as having a Priority #1 Member or Priority #2 Scan List Member status can be changed by the radio-user to a Non-Priority status.

Go to the General Page


Priority 1 Member (Scan List, General)

Priority 1 Member

(Scan List, General)

Selects a Priority #1 Scan Member List channel/mode for the current Scan List. This Scan List Member channel is selected by its CPS defined record number from the current Scan List. When the radio is Actively Scanning a Scan List, 50% of the scans are targeted at the Priority #1 Member channel.

Example: If the Priority #1 Member is P1, and the non-priority Scan List Members are Nn, then the scanning sequence is: P1 N1, P1 N2, P1 N3, P1 N4, P1 N5, etc.

Note:

  • When the radio’s speaker is unmuted to a non-priority call (Landed Scan mode), or is unmuted on the Priority 2 Member (if one exists), the radio continues to scan for transmission activity on the Priority #1 Member channel. If the radio discovers a valid Priority #1 transmission, it drops the current transmission, and unmutes to the Priority #1 call. See also Priority Channel Marking and Time Between Priority Samples.

  • When the radio is in Landed Scan mode for a Priority #1 Member call, priority member checking is not necessary.

When the Scan List Type field is set to "Conventional" or "Priority Monitor", and

when Priority #1 Type is not set to "Selected Channel".

Go to the General Page


Priority 1 Type (Scan List, General)

Priority 1 Type

(Scan List, General)

Selects the type of Priority 1 Member scan used for the current Scan List.

The Priority #1 Type and Priority 2 Type can not both be set to "Selected Channel".

Disabled

Fixed: The Priority 1 channel is selected from the CPS Priority 1 Member field and cannot be changed by the radio-user.

Operator

Selectable: Uses the CPS selected Priority 1 Member, however the radio-user is able to modify this choice. This is only true when a programmable "Pri1" button-press has been defined.

Selected

Channel: The radio uses the current Channel Selector selected channel as the Priority #1 member.

Note: First Priority and Second Priority may not both be set to the Selected Channel.

When the Scan List Type field is set to "Conventional" or "Priority Monitor".

Go to the General Page


Priority 2 Member (Scan List, General)

Priority 2 Member

(Scan List, General)

Selects a Priority #2 Scan Member List channel/mode for the current Scan List. This Scan List Member channel is selected by its CPS defined record number. When the radio is scanning a Scan List (Active Scan), 25% of the scans are targeted at the Priority #2 Member channel. When a Priority #2 Member exists, scan checks for the Priority #1 Member are reduced from 50% to 25%.

Example: If the Priority #1 Member is P1, the Priority #2 Member is P2, and the non-priority Scan List Members are Nn, then the scanning sequence is: P1 N1, P2 N2, P1 N3, P2 N4, P1 N5, etc.

Note:

  • When the radio’s speaker is unmuted to a non-priority call (Landed Scan mode), the radio continues scan for transmission activity on the Priority #2 Member channel. If the radio discovers a valid Priority #2 transmission, it drops the current transmission, and unmutes to the Priority #2 call. See also Priority Channel Marking and Time Between Priority Samples.

  • If the radio is in Landed Scan mode on a Priority #2 call, and it discovers a valid Priority #1 transmission, it drops the Priority #2 call and unmutes to the Priority #1 call.

When the Scan List Type field is set to "Conventional" or "Priority Monitor", and

when Dynamic Priority is disabled, and

when Priority 2 Type is not set to "Selected Channel".

Go to the General Page


Priority 2 Type (Scan List, General)

Priority 2 Type

(Scan List, General)

Selects the type of Priority 2 Member scan used for the current Scan List.

The Priority #1 Type and Priority 2 Type can not both be set to "Selected Channel".

Disabled

Fixed: The Priority 1 channel is selected from the CPS Priority 2 Member field and cannot be changed by the radio-user.

Operator

Selectable: Uses the CPS selected Priority 2 Member, however the radio-user is able to modify this choice. This is true when a programmable "Pri2" button-press has been defined.

Selected

Channel: The radio uses the current Channel Selector selected channel as the Priority #2 member.

Note: First Priority and Second Priority may not both be set to the Selected Channel.

When the Scan List Type field is set to "Conventional" or "Priority Monitor", and

when Dynamic Priority is disabled.

Go to the General Page


Scan Type (Scan List, General)

Scan Type

(Scan List, General)

Selects the type of Scan List Member channels that can be selected for the current Scan List. These Conventional or Trunking (or both) Scan List Member channels are then scanned for qualified transmission activity when the radio is operating in Scan Mode.

Scans Types that allow Trunking dispatch Scan List Member Personalities/channels may require certain CPS-selected Trunking Systems. Therefore, Trunking System must be defined for these selected Trunking Personalities prior to configuring certain Trunking-related Scan List features. Trunking Systems are selected for Trunking Personality’s with the Trunking System & ID field.

Conventional: Only Conventional dispatch channels may be selected.

Note: Fifteen Scan List Members are possible.

Priority Monitor: Only Trunking dispatch channels may be selected. A Trunking System must be selected for the current Scan List from the Record Number field.

Note: Ten Scan List Members are possible.

Talkgroup: Both Conventional and Trunking Scan List member channels may be selected.

Note: Ten Scan List Members are possible.

Voting

Scan: Only Conventional dispatch channels may be selected. When in a Voting Scan system, several repeaters re-broadcast the same transmission simultaneously on different frequencies; the radio is then able to select the strongest/clearest signal. The RSSI Voting Threshold setting defines when the best signal is strong enough for the radio to unmute. If no Voting Scan - Scan List Member exceeds the threshold, then the channel with the highest RSSI value is selected for unmuting.

Note: Ten Scan List Members are possible.

When the radio is model/option capable.

Conventional Personalities selected in the Scan List Channel field are marked as Invalid when they have their Automatic Scan field enabled.

Voting Scan Applies Only:

  • When the Conventional Personality that selects this Scan List has its Automatic Scan field disabled.

  • When ALL Scan List Member channels use repeaters within a Conventional Voting Scan wide-area network.

Go to the General Page


The General Page (Scan List)

The General Page

(Scan List)

The General Page allows you to view or define functionality that applies to individual Scan List. A Scan List can be assigned to a Conventional or Trunking personalities via its respective Scan pages. Several Scan Lists can exist. A Scan List can be assigned to more than one personality.

Scans Lists Types that allow Trunking dispatch Scan List Member channels are dependent on one or more selected Trunking Systems. Therefore, the Trunking System must be defined prior to configuring Scan List features.

INCLUDED FIELDS:

Scan Type | Multi System Scan
Trunking System Record Number |
Trunking System ID | Trunking System Type
Dynamic Priority |
Priority #1 Type | Priority #1 Member
Priority #2 Type | Priority #2 Member
Non-Priority Members | Designated Voice Tx Member
Designated Data Member |

Go to the Scan List Window


Trunking System ID (Scan List, General)

Trunking System ID

(Scan List, General)

The CPS retrieves the four digit hexadecimal System ID/System Key number that allows the radio to communicate to an actual and specific Trunking System. This selection is defined in the Trunking System, System ID field. Selecting a Trunking System in the Record Number field for this Scan List automatically retrieves this value. This is a view-only field.

When the Scan List Type field is set to "Priority Monitor", or "Talkgroup".

Go to the General Page


Trunking System Record Number (Scan List, General)

Trunking System Record Number

(Scan List, General)

Selects a Trunking System by its CPS defined record number. This Trunking System is then used for communications during Scan Mode for the current Scan List.

  • When the Scan Type field is set to "Priority Monitor", this selected Trunking System must be the same (a match) for all selected Scan List Member channels for the current Scan List.

  • When the Scan Type is set to "Talkgroup" and the Multi System Scan field is disabled, this selected Trunking System must be the same (a match) for all selected Scan List Member channels for the current Scan List.

  • When Trunking Personalities/channels are selected for a Scan List, these "matching" Trunking Systems (mentioned above) are selected from the Trunking Personality’s, Trunking System & ID field.

When the Scan List Type field is set to ("Priority Monitor" or "Talkgroup"), and

when the Multi System Scan field is disabled

Go to the General Page


Trunking System Type (Scan List, General)

Trunking System Type

(Scan List, General)

The CPS retrieves the System Type that is defined in the Trunking System, System Type field. Selecting a Trunking System in the Record Number field for this Scan List automatically retrieves his value. This is a view-only field.

When the Scan List Type field is set to "Priority Monitor", or "Talkgroup".

Go to the General Page


Channel (Scan List)

Channel

(Scan List)

Selects a Channel belonging to the currently selected Zone for this Scan List Member - channel. The Zone must be selected before a Channel selection is possible (See also, The Zone Channel Assignment window).

  • For the "Priority Monitor" Scan List Type, all selected Trunking channels for the current Scan List must use the same Trunking System defined in the Trunking System Record Number field. Trunking Systems are selected for Trunking channels from the Trunking Personality, Trunking System field.

  • For the "Voting Scan" Scan List Type, selected Conventional Personality channels that have their Automatic Scan field enabled are marked as Invalid.

Go to the List Page


Channel Text (Scan List)

Channel Text

(Scan List)

The CPS retrieves and allows you to view-only the radio-user recognizable channel name. This description is based on the Channel selected for the current Scan List Member. This CPS-user defined name for the Channel is created in the Zone Channel Assignment, Channel Name field.

Go to the List Page


Channel Text {Quick Notes}

Channel Text

(Scan List, List)

The CPS retrieves and allows you to view-only the radio-user recognizable channel name. This description is based on the Channel selected for the current Scan List Member. This CPS-user defined name for the Channel is created in the Zone Channel Assignment, Channel Name field.

See More Information


Channel {Quick Notes}

Channel

(Scan List, List)

Selects a Channel belonging to the currently selected Zone for this Scan List Member - channel. The Zone must be selected before a Channel selection is possible (See also, The Zone Channel Assignment window).

See More Information [image] & [image] Important Note


Zone {Quick Notes}

Zone

(Scan List, List)

Selects a Zone for the current Scan List Member channel. Once the Zone is selected, a channel from that zone must then be selected (See also, The Zone Channel Assignment window).

See More Information


The List Page {Quick Notes}

The List Page

(Scan List)

The Scan List page allows you to select the grouping of Conventional Personalities and or Trunking channels that make-up the current Scan List Member channels. This grouping of Scan List Member channels can then be scanned for transmission activity (one at a time) while operating in Scan Mode; thus allowing for many possible receive channels. Scan List Member scanning priority is definable.

A Scan List can be assigned to a Conventional or Trunking personality via its respective Scan pages. Several Scan Lists can exist. A Scan List can be assigned to more than one personality.

See also - The Scan Configuration Window.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

  • Scans Lists Types that allow Trunking dispatch Scan List Member channels are dependent on one or more selected Trunking Systems. Therefore, the Trunking System must be defined prior to configuring Scan List features.

INCLUDED FIELDS:

Zone

Channel

Zone Text

Channel Text

Go to the Scan List Window


The List Page (Scan List)

The List Page

(Scan List)

The Scan List page allows you to select the grouping of Conventional Personalities and or Trunking channels that make-up the current Scan List Member channels. This grouping of Scan List Member channels can then be scanned for transmission activity (one at a time) while operating in Scan Mode; thus allowing for many possible receive channels. Scan List Member scanning priority is definable.

A Scan List can be assigned to a Conventional or Trunking personality via its respective Scan pages. Several Scan Lists can exist. A Scan List can be assigned to more than one personality.

See also - The Scan Configuration Window.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

  • Scans Lists Types that allow Trunking dispatch Scan List Member channels are dependent on one or more selected Trunking Systems. Therefore, the Trunking System must be defined prior to configuring Scan List features.

INCLUDED FIELDS:

Zone

Channel

Zone Text

Channel Text

Go to the Scan List Window


Zone (Scan List)

Zone

(Scan List)

Selects a Zone for the current Scan List Member channel. Once the Zone is selected, a channel from that zone must then be selected (See also, The Zone Channel Assignment window).

Go to the List Page


Zone Text (Scan List)

Zone Text

(Scan List)

The CPS retrieves and allows you to view-only the radio-user recognizable Zone name. This description is based on the Zone selected for the current Scan List Member channel. This CPS-user defined name for the Zone is created in the Zone Channel Assignment, Zone Name field.

Go to the List Page


Zone Text {Quick Notes}

Zone Text

(Scan List, List)

The CPS retrieves and allows you to view-only the radio-user recognizable Zone name. This description is based on the Zone selected for the current Scan List Member channel. This CPS-user defined name for the Zone is created in the Zone Channel Assignment, Zone Name field.

See More Information


Infinite UKEK Retention {Quick Notes}

Infinite UKEK Retention

(Secure Configuration, Advanced)

Enables the radio to permanently store UKEK (Unique Key Encryption Key) keys even when the radio’s battery is removed. A radio that possesses only UKEKs can be Over The Air Rekeyed (OTAR) but can not transmit or receive any other secure voice or data calls.

When disabled, encryption keys are erased or retained according to the setting of the Infinite Key Retention field.

See More Information [image] & [image] Important Note


Rx Clear Alert Tones {Quick Notes}

Rx Clear Alert Tones

(Secure Configuration, Advanced)

Enables an alert tone to sound when a clear transmission (non-encrypted communication) is received by the radio. This is only true when the Surveillance Mode, Disable Tones field is not enabled. This feature is enabled and has a view-only status when the Display & Menus Tactical Inhibit field is accessible (whether enabled or disabled). This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


Proper Code Enhancer {Quick Notes}

Proper Code Enhancer

(Secure Configuration, Advanced)

Enables the radio to consistently optimize proper code detection operation when receiving transmissions. This feature applies only to SECURENET encryption.

If Disabled, proper code detect times may be quite long when receiving transmissions for radios operating in a noisy environment.

See More Information


Ignore Secure/Clear Switch When Strapped {Quick Notes}

Ignore Secure/Clear Switch When Strapped

(Secure Configuration, Advanced)

Enables the radio to ignore the setting of the programmed "Secure Tx Select" switch-toggle. This causes radio-user initiated voice transmissions to be based upon the radio current channel/mode’s "SECURENet" or "Clear" Strapping.

See More Information [image] & [image] Important Note


Periodic Keyfail Alert Tone {Quick Notes}

Periodic Keyfail Alert Tone

(Secure Configuration, Advanced)

Enables a periodic alert tone to sound whenever the radio has lost key, and when one of the following conditions is met:

  1. Secure/Clear Strapping is set to Secure.

  2. Secure/Clear Strapping is set to Select and the Secure/Button is set to secure.

See More Information


Infinite Key Retention {Quick Notes}

Infinite Key Retention

(Secure Configuration, Advanced)

Enables the radio to permanently store encryption keys even when the radio’s battery is removed.

When disabled, UKEK encryption keys are erased or retained according to the setting of the Infinite UKEK Retention field.

See More Information [image] & [image] Important Note


Tx Clear Alert Tones {Quick Notes}

Tx Clear Alert Tones

(Secure Configuration, Advanced)

Enables an alert tone to sound when the PTT button is pressed alerting the radio-user when the radio is about to transmit in clear mode. Clear mode is defined as non-encrypted/ SECURENET communications. This feature applies on a radio wide basis.

See More Information


Non-XL Scan Unsquelch Duration {Quick Notes}

Non-XL Scan Unsquelch Duration

(Secure Configuration, Advanced)

Selects the amount of time that the radio waits in active scan mode for a SECURENET encrypted Non-XL (non-range extended) Cipher Feedback signal to be detected following a carrier detect. This feature applies for Conventional Dispatch on a radio wide basis. Time is in milliseconds.

See More Information


XL Scan Unsquelch Duration {Quick Notes}

XL Scan Unsquelch Duration

(Secure Configuration, Advanced)

Selects the amount of time that the radio waits in active scan mode for a SECURENET encrypted XL (range extended) signal to be detected following a carrier detect. This feature applies for Conventional Dispatch on a radio wide basis. Time is in milliseconds.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Secure Configuration)

The Advanced Page allows you to view or define diverse and sometimes complex Secure Config settings.

INCLUDED FIELDS:

Infinite Key Retention | Infinite UKEK Retention
Tx Clear Alert Tones | Rx Clear Alert Tones
Proper Code Enhancer |
Periodic Keyfail Alert Tone |
Non-XL Scan Unsquelch Duration | XL Scan Unsquelch Duration
Ignore Secure/Clear Switch When Strapped |

Go to the Secure Configuration Window


Ignore Secure/Clear Switch When Strapped (Secure Configuration, Advanced)

Ignore Secure/Clear Switch When Strapped

(Secure Configuration, Advanced)

Enables the radio to ignore the setting of the programmed "Secure Tx Select" switch-toggle. This causes radio-user initiated voice transmissions to be based upon the radio current channel/mode’s "SECURENet" or "Clear" Strapping.

If this feature is disabled and the radio’s active channel/mode is strapped to Secure or Clear (not User-Selectable), the radio checks the position of the "Secure Tx Select" switch against the active mode's strapping. If the active mode strapped value does not match the setting of the switch, the radio will not transmit. The factory default is Disable.

When the Conventional or Trunking Two Position A Concentric Switch is set to Secure Tx Select.

Go to the Advanced Page


Infinite Key Retention (Secure Configuration, Advanced)

Infinite Key Retention

(Secure Configuration, Advanced)

Enables the radio to permanently store encryption keys even when the radio’s battery is removed.

  • This feature is automatically enabled and becomes view-only when Advanced Digital Privacy is the selected Secure Type.

  • This field is mutually exclusive with the Infinite UKEK Retention feature. When both fields are disabled, all encryption keys are erased whenever the radio’s battery is removed.

When disabled, UKEK encryption keys are erased or retained according to the setting of the Infinite UKEK Retention field.

When the Secure Equipped field is enabled, and

when the Infinite UKEK Retention field is disabled.

Go to the Advanced Page


Infinite UKEK Retention (Secure Configuration, Advanced)

Infinite UKEK Retention

(Secure Configuration, Advanced)

Enables the radio to permanently store UKEK (Unique Key Encryption Key) keys even when the radio’s battery is removed. A radio that possesses only UKEKs can be Over The Air Rekeyed (OTAR) but can not transmit or receive any other secure voice or data calls.

This field is mutually exclusive with the Infinite Key Retention feature. When both fields are disabled, all encryption keys are erased whenever the radio’s battery is removed.

When disabled, encryption keys are erased or retained according to the setting of the Infinite Key Retention field.

When the Secure Equipped field is enabled, and

when the Infinite Key Retention field is disabled, and

when the radio is model/option capable.

Go to the Advanced Page


Non-XL Scan Unsquelch Duration (Secure Configuration, Advanced)

Non-XL Scan Unsquelch Duration

(Secure Configuration, Advanced)

Selects the amount of time that the radio waits in active scan mode for a SECURENET encrypted Non-XL (non-range extended) Cipher Feedback signal to be detected following a carrier detect. This feature applies for Conventional Dispatch on a radio wide basis. Time is in milliseconds.

When the Secure Equipped field is enabled.

Minimum: = 0 milliseconds

Maximum: = 6375 milliseconds

In Increments: = 25 milliseconds

The factory default is 275 milliseconds

Go to the Advanced Page


Periodic Keyfail Alert Tone (Secure Configuration, Advanced)

Periodic Keyfail Alert Tone

(Secure Configuration, Advanced)

Enables a periodic alert tone to sound whenever the radio has lost key, and when one of the following conditions is met:

  1. Secure/Clear Strapping is set to Secure.

  2. Secure/Clear Strapping is set to Select and the Secure/Button is set to secure.

When the Secure Equipped field is enabled.

The factory default is Enabled.

Go to the Advanced Page


Proper Code Enhancer (Secure Configuration, Advanced)

Proper Code Enhancer

(Secure Configuration, Advanced)

Enables the radio to consistently optimize proper code detection operation when receiving transmissions. This feature applies only to SECURENET encryption.

If Disabled, proper code detect times may be quite long when receiving transmissions for radios operating in a noisy environment.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type.

Go to the Advanced Page


Rx Clear Alert Tones (Secure Configuration, Advanced)

Rx Clear Alert Tones

(Secure Configuration, Advanced)

Enables an alert tone to sound when a clear transmission (non-encrypted communication) is received by the radio. This is only true when the Surveillance Mode, Disable Tones field is not enabled. This feature is enabled and has a view-only status when the Display & Menus Tactical Inhibit field is accessible (whether enabled or disabled). This feature applies on a radio wide basis.

For Conventional analog signaling (MDC, DTMF and Quick-Call II), this feature applies only when the radio’s current operating channel/ analog system has its Systems Pretime set less than 1500 ms.

When the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the Advanced Page


The Advanced Page (Secure Configuration)

The Advanced Page

(Secure Configuration)

The Advanced Page allows you to view or define diverse and sometimes complex Secure Config settings.

INCLUDED FIELDS:

Infinite Key Retention | Infinite UKEK Retention
Tx Clear Alert Tones | Rx Clear Alert Tones
Proper Code Enhancer |
Periodic Keyfail Alert Tone |
Non-XL Scan Unsquelch Duration | XL Scan Unsquelch Duration
Ignore Secure/Clear Switch When Strapped |

Go to the Secure Configuration Window


Tx Clear Alert Tones (Secure Configuration, Advanced)

Tx Clear Alert Tones

(Secure Configuration, Advanced)

Enables an alert tone to sound when the PTT button is pressed alerting the radio-user when the radio is about to transmit in clear mode. Clear mode is defined as non-encrypted/ SECURENET communications. This feature applies on a radio wide basis.

Note: Clear mode functionality can be toggled on and off once assigned to a radio-user programmable "Secure Tx Select" switch-toggle in Conventional dispatch only.

When the Secure Equipped field is enabled.

Go to the Advanced Page


XL Scan Unsquelch Duration (Secure Configuration, Advanced)

XL Scan Unsquelch Duration

(Secure Configuration, Advanced)

Selects the amount of time that the radio waits in active scan mode for a SECURENET encrypted XL (range extended) signal to be detected following a carrier detect. This feature applies for Conventional Dispatch on a radio wide basis. Time is in milliseconds.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type.

Minimum = 0 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

The factory default is 875 milliseconds.

Go to the Advanced Page


ASTRO OTAR Enable (Secure Configuration, ASTRO OTAR)

ASTRO OTAR Enable

(Secure Configuration, ASTRO OTAR)

Enables the ASTRO signaling version of OTAR (Over-The-Air-Rekeying) feature on a radio wide basis.

when the Secure Equipped field is enabled, and

when "Hardware " is the selected Secure Type, and

when the OTAR Enable field is enabled, and

when the radio is model/option capable.

Go to the ASTRO OTAR Page


Encrypted Only KMMs (Secure Configuration, ASTRO OTAR)

Encrypted Only KMMs

(Secure Configuration, ASTRO OTAR)

Enables the radio to only accept ASTRO OTAR (Over-The-Air-Rekeying) Key Management Messages (KMMs) that are protected with encryption. The radio ignores KMMs that are not protected by outer-layer encryption, message authentication code, and message number. The only exception is that of the APCO-25 defined warm-start procedure, which must at least include the message authentication code and message number. This feature applies only to ASTRO OTAR and applies on a radio wide basis.

When disabled, the radio shall validate KMMs according to the APCO Project 25 rules. Hello and a few other APCO Project 25 commands are allowed to be accepted by the radio without encryption protection.

This feature only appears when Secure KMF Profiles Window is not an available option.

When the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled, and

when the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the ASTRO OTAR Page


Erase Previous Keyset on OTAR Change (Secure Configuration, ASTRO OTAR)

Erase Previous Keyset on OTAR Change

(Secure Configuration, ASTRO OTAR)

Enables the erasing of ALL encryption keys in the previously active Keyset after an ASTRO OTAR (Over-The-Air-Rekeying) keyset change has occurred. This feature applies only to ASTRO OTAR and applies on a radio wide basis.

Note: An OTAR keyset change is initiated either from the Key Management Facility (KMF) or it can be radio-user initiated with a CPS-programmable Conventional or Trunking "Reky" menu-item selection.

  • When this Erase Previous Keyset on OTAR Change field is enabled and when the Keyset Erase on User Change is enabled, it is possible for the radio-user to erase both keysets and be momentarily without any secure encryption keys.

  • This feature only appears when Secure KMF Profiles Window is not an available option.

EXAMPLE:

The radio is currently operating on Keyset 1, an OTAR Keyset Change occurs changing the radio to Keyset 2 and erasing the radio’s previous Keyset 1, and then if the radio-user manually changes to Keyset 1 that currently has not Keys, and the Erase Previous on User Change feature erases previous Keyset 2. The radio would then remain keyless until the radio-users manually loads new keys, or requests a manual OTAR Rekey.

When the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled, and

when the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the ASTRO OTAR Page


Encrypted Only KMMs {Quick Notes}

Encrypted Only KMMs

(Secure Configuration, ASTRO OTAR)

Enables the radio to only accept ASTRO OTAR (Over-The-Air-Rekeying) Key Management Messages (KMMs) that are protected with encryption. The radio ignores KMMs that are not protected by outer-layer encryption, message authentication code, and message number. The only exception is that of the APCO-25 defined warm-start procedure, which must at least include the message authentication code and message number. This feature applies only to ASTRO OTAR and applies on a radio wide basis.

When disabled, the radio shall validate KMMs according to the APCO Project 25 rules. Hello and a few other APCO Project 25 commands are allowed to be accepted by the radio without encryption protection.

See More Information


Erase Previous Keyset on OTAR Change {Quick Notes}

Erase Previous Keyset on OTAR Change

(Secure Configuration, ASTRO OTAR)

Enables the erasing of ALL encryption keys in the previously active Keyset after an ASTRO OTAR (Over-The-Air-Rekeying) keyset change has occurred. This feature applies only to ASTRO OTAR and applies on a radio wide basis.

See More Information [image] & [image] Important Note


ASTRO OTAR Enable {Quick Notes}

ASTRO OTAR Enable

(Secure Configuration, ASTRO OTAR)

Enables the ASTRO signaling version of OTAR (Over-The-Air-Rekeying) feature on a radio wide basis.

See More Information


Radio Inhibit via ASTRO OTAR {Quick Notes}

Radio Inhibit via ASTRO OTAR

(Secure Configuration, ASTRO OTAR)

Enables the radio to receive and respond to an ASTRO OTAR (Over-The-Air-Rekeying) radio inhibit command that temporarily causes the radio to be inoperable. This command is typically transmitted from a dispatcher or Key Management Facility (KMF) operator. This feature applies only to ASTRO OTAR and applies on a radio wide basis.

See More Information


Rekey Request Status Alert Tone {Quick Notes}

Rekey Request Status Alert Tone

(Secure Configuration, ASTRO OTAR)

Enables the radio to generate a success or failure alert tone once the rekey request process is completed. Selecting to enable this feature only affects the sounding of this alert tone when the Rekey Request section of the radio’s menu is exited before the rekey request process is completed. Note that when the Rekey Request section of the radio’s menu is not exited prior to the rekey request process being complete, this status alert tone is sounded regardless of the setting of this field. This selection applies for ASTRO OTAR (Over-The-Air-Rekeying).

See More Information


User Selectable Rekey Request {Quick Notes}

User Selectable Rekey Request

(Secure Configuration, ASTRO OTAR)

Selects the protocol that is used when the radio transmits the ASTRO OTAR (Over-The-Air-Rekeying) Rekey Request. The request is sent to the dispatcher’s Key Management Facility (KMF) console. This feature applies only to ASTRO OTAR on a radio wide basis.

See More Information


Individual CAI Data ID - Hex {Quick Notes}

Individual CAI Data ID

(Secure Configuration, ASTRO OTAR)

The CPS retrieves and allows you to view-only the ASTRO Systems, Individual ID value (converted to Hex). This is based on the ASTRO System selected in the Individual CAI Data ID field. This 'Data ID’ is CPS defined in the Astro System, Individual ID field.

See More Information


Individual CAI Data ID {Quick Notes}

Individual CAI Data ID

(Secure Configuration, ASTRO OTAR)

Selects the ASTRO System and therefore the Data ID over which ASTRO OTAR (Over-The-Air-Rekeying) CAI (Common Air Interface) commands between the radio user and the Key Management Facility (KMF) are sent. This 'Data ID’ is CPS defined in the Astro System, Individual ID field. Next to the Astro System selection, the Individual ID value (converted to Hex) appears. This selection applies on a radio wide basis.

See More Information


Individual ASTRO OTAR Radio ID {Quick Notes}

Individual ASTRO OTAR Radio ID

(Secure Configuration, ASTRO OTAR ADP)

Selects the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF).

See More Information


Individual ASTRO OTAR Radio ID (Secure Configuration, ASTRO OTAR)

Individual ASTRO OTAR Radio ID

(Secure Configuration, ASTRO OTAR)

Selects the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF).

This feature only appears when Secure KMF Profiles Window is an available option.

When the Secure Equipped field is enabled, and

when "Hardware " is the selected Secure Type, and

when the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled.

Minimum = 1

Maximum = 9999999

The factory default is 1.

Go to The ASTRO OTAR with Secure KMF Profiles Page


Individual CAI Data ID - Hex (Secure Configuration, ASTRO OTAR)

Individual CAI Data ID (Hex)

(Secure Configuration, ASTRO OTAR)

The CPS retrieves and allows you to view-only the ASTRO Systems, Individual ID value (converted to Hex). This is based on the ASTRO System selected in the Individual CAI Data ID field. This 'Data ID’ is CPS defined in the Astro System, Individual ID field.

This feature only appears when Secure KMF Profiles Window is not an available option.

Go to the ASTRO OTAR Page


Individual CAI Data ID (Secure Configuration, ASTRO OTAR)

Individual CAI Data ID

(Secure Configuration, ASTRO OTAR)

Selects the ASTRO System and therefore the Data ID over which ASTRO OTAR (Over-The-Air-Rekeying) CAI (Common Air Interface) commands between the radio user and the Key Management Facility (KMF) are sent. This 'Data ID’ is CPS defined in the Astro System, Individual ID field. Next to the Astro System selection, the Individual ID value (converted to Hex) appears. This selection applies on a radio wide basis.

This feature only appears when Secure KMF Profiles Window is not an available option.

When the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled, and

when the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the ASTRO OTAR Page


Radio Inhibit via ASTRO OTAR (Secure Configuration, ASTRO OTAR)

Radio Inhibit via ASTRO OTAR

(Secure Configuration, ASTRO OTAR)

Enables the radio to receive and respond to an ASTRO OTAR (Over-The-Air-Rekeying) radio inhibit command that temporarily causes the radio to be inoperable. This command is typically transmitted from a dispatcher or Key Management Facility (KMF) operator. This feature applies only to ASTRO OTAR and applies on a radio wide basis.

Note: In order to clear this inhibited state on the radio, the radio's codeplug must be read into the CPS and then written back into the radio.

  • When this field is disabled, then for all Trunking Systems that have the ASTRO OTAR field enabled, the CPS requires that all Radio Inhibit fields for those Trunking System also be enabled.

  • When this field is enabled, then any Trunking Systems that has its ASTRO OTAR field enabled, may then have its Radio Inhibit field disabled. And if any one of these Radio Inhibit fields is set to disabled, then this field will become view-only and therefore locked in the enabled state.

  • This insures that Radio Inhibit will be possible whenever the radio is operating on any "ASTRO 25" System Type Trunking System.

When the Secure Equipped field is enabled, and

when "Hardware " is the selected Secure Type, and

when the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled, and

when the radio is model/option capable.

Go to the ASTRO OTAR Page


Rekey Request Status Alert Tone (Secure Configuration, ASTRO OTAR)

Rekey Request Status Alert Tone

(Secure Configuration, ASTRO OTAR)

Enables the radio to generate a success or failure alert tone once the rekey request process is completed. Selecting to enable this feature only affects the sounding of this alert tone when the Rekey Request section of the radio’s menu is exited before the rekey request process is completed. Note that when the Rekey Request section of the radio’s menu is not exited prior to the rekey request process being complete, this status alert tone is sounded regardless of the setting of this field. This selection applies for ASTRO OTAR (Over-The-Air-Rekeying).

Note: The status of the Rekey process also appears as a visual alert in the radio’s display.

This feature only appears when Secure KMF Profiles Window is not an available option.

When the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled, and

when the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the ASTRO OTAR Page


User Selectable Rekey Request (Secure Configuration, ASTRO OTAR)

User Selectable Rekey Request

(Secure Configuration, ASTRO OTAR)

Selects the protocol that is used when the radio transmits the ASTRO OTAR (Over-The-Air-Rekeying) Rekey Request. The request is sent to the dispatcher’s Key Management Facility (KMF) console. This feature applies only to ASTRO OTAR on a radio wide basis.

Note: The radio-user initiates this request command with the radio’s Conventional or Trunking "Reky" menu-item selection.

This feature only appears when Secure KMF Profiles Window is not an available option.

When the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled, and

when the Secure Equipped field is enabled, and

when the radio is model/option capable.

Encrypted: The Rekey Request is encrypted.

Clear: The Rekey Request is not encrypted.

Disabled: The Rekey procedure may only be initiated by the Key Management Facility (KMF) operator.

The factory default is Disabled.

Go to the ASTRO OTAR Page


The ASTRO OTAR with Secure KMF Profiles Page {Quick Notes}

The ASTRO OTAR with Secure KMF Profiles Page

(Secure Configuration)

The ASTRO OTAR Page allows you to view or define Over-The-Air-Rekeying (OTAR) options that apply on a radio wide basis. ASTRO is a digitally encrypted security protocol. In addition to Rekey Request, OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks.

This page and its fields only appear when Secure KMF Profiles Window is an available option.

Note: Some of the options selected may also need to be set up at the Key Management Facility (KMF) site to work properly.

INCLUDED FIELDS:

ASTRO OTAR Enable

Radio Inhibit via ASTRO OTAR

Individual ASTRO OTAR Radio ID

Go to the Secure Configuration Window


The ASTRO OTAR with Secure KMF Profiles Page (Secure Configuration)

The ASTRO OTAR with Secure KMF Profiles Page

(Secure Configuration)

The ASTRO OTAR Page allows you to view or define Over-The-Air-Rekeying (OTAR) options that apply on a radio wide basis. ASTRO is a digitally encrypted security protocol. In addition to Rekey Request, OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks.

This page and its fields only appear when Secure KMF Profiles Window is an available option.

Note: Some of the options selected may also need to be set up at the Key Management Facility (KMF) site to work properly.

INCLUDED FIELDS:

ASTRO OTAR Enable

Radio Inhibit via ASTRO OTAR

Individual ASTRO OTAR Radio ID

Go to the Secure Configuration Window


The ASTRO OTAR Page with No Secure KMF Profiles Page {Quick Notes}

The ASTRO OTAR Page with No Secure KMF Profiles Page

(Secure Configuration)

The ASTRO OTAR Page allows you to view or define Over-The-Air-Rekeying (OTAR) options that apply on a radio wide basis. ASTRO is a digitally encrypted security protocol. In addition to Rekey Request, OTAR transmissions include: Rekey Requess, Delayed Acks, or Power-up Acks.

This page and its fields only appear when Secure KMF Profiles Window is not an available option.

Note: Some of the options selected may also need to be set up at the Key Management Facility (KMF) site to work properly.

INCLUDED FIELDS:

ASTRO OTAR Enable | Rekey Request Status Alert Tone (ASTRO)
Encrypted Only KMMs | Erase Previous Keyset on OTAR Change
Individual CAI Data ID | Individual CAI Data ID (Hex)
User Selectable Rekey Request | Radio Inhibit via ASTRO OTAR

Go to the Secure Configuration Window


The ASTRO OTAR - No Secure KMF Profiles Page (Secure Configuration)

The ASTRO OTAR Page with No Secure KMF Profiles Page

(Secure Configuration)

The ASTRO OTAR Page allows you to view or define Over-The-Air-Rekeying (OTAR) options that apply on a radio wide basis. ASTRO is a digitally encrypted security protocol. In addition to Rekey Request, OTAR transmissions include: Rekey Requess, Delayed Acks, or Power-up Acks.

This page and its fields only appear when Secure KMF Profiles Window is not an available option.

Note: Some of the options selected may also need to be set up at the Key Management Facility (KMF) site to work properly.

INCLUDED FIELDS:

ASTRO OTAR Enable | Rekey Request Status Alert Tone (ASTRO)
Encrypted Only KMMs | Erase Previous Keyset on OTAR Change
Individual CAI Data ID | Individual CAI Data ID (Hex)
User Selectable Rekey Request | Radio Inhibit via ASTRO OTAR

Go to the Secure Configuration Window


Auto Login (Secure Configuration, General)

Auto Login

(Secure Configuration, General)

Enables the Radio Lock feature to be ignored. Radio Lock requires that a radio-user password be entered upon radio power-up. Auto Login allows the Radio Lock Password to be bypassed.

Note:

  • The password should be entered at least once when the Radio Lock feature is enabled.

  • The Auto Login feature can be enabled or disabled through a "LOGF" menu selection.

When the Secure Equipped field is enabled, and

when the Secure Configuration, " Hardware" is the selected Secure Type, and

when the Radio Lock field is enabled, and

when Tactical Inhibit field is disabled.

The factory default is Disabled.

Go to the General Page


Auto Login {Quick Notes}

Auto Login

(Secure Configuration, General)

Enables the Radio Lock feature to be ignored. Radio Lock requires that a radio-user password be entered upon radio power-up. Auto Login allows the Radio Lock Password to be bypassed.

See More Information


Secure Equipped {Quick Notes}

Secure Equipped

(Secure Configuration, General)

Enables the radio to recognize that Secure Encryption hardware is present. This feature applies on a radio wide basis.

See More Information [image] & [image] Important Note


OTAR Generate Key-Loss Key {Quick Notes}

OTAR Generate Key-Loss Key

(Secure Configuration, General)

Enables the radio to automatically transmit a Key-Loss Key signal notifying the (Conventional or Trunking) ASTRO OTAR or the MDC OTAR Key Management Facility (KMF) that a new encryption key is needed for the current radio. This new encryption key is used for encrypting OTAR (Over-The-Air-Rekeying) messages. Once the KMF receives the Key-Loss Key signal, a new encryption key is transmitted to the radio for the purpose of receiving additional encryption keys.

When disabled, if the radio loses all of its keys, it is then not possible to rekey the radio over the air.

See More Information [image] & [image] Important Note


OTAR Enable {Quick Notes}

OTAR Enable

(Secure Configuration, General)

Enables (Conventional or Trunking) ASTRO OTAR and or the MDC OTAR (Over-The-Air-Rekeying) feature on a radio wide basis.

See More Information [image] & [image] Important Note


Secure Type - Advanced Digital Privacy {Quick Notes}

Secure Type - Advanced Digital Privacy

(Secure Configuration, General)

Selects the radio’s secure encryption type to be set to "Advanced Digital Privacy" (ADP). ADP is software-based encryption that provides voice encryption on digital personalities.

See More Information [image] & [image] Important Note


Secure Type - Hardware {Quick Notes}

Secure Type - Hardware

(Secure Configuration, General)

Selects the radio’s secure encryption type to be "Hardware" based.

See More Information [image] & [image] Important Note


The General Page {Quick Notes}

The General Page

(Secure Configuration)

The General Page allows you to view or define basic Secure functionality.

When any one of the Secure/Clear Strapping fields is set to "Select", either the "Secure Tx Select" switch-press, or the CPS programmable "Secure/Clear Mode" button-press must be CPS-defined.

Click on any CPS field title below (in green) to see a description.

INCLUDED FIELDS:

Secure Equipped | Auto Login
Secure Type - Hardware | Secure Type - Advanced Digital Privacy
OTAR Enable | OTAR Generate Key-Loss Key

Go to the Secure Configuration Window


OTAR Enable (Secure Configuration, General)

OTAR Enable

(Secure Configuration, General)

Enables (Conventional or Trunking) ASTRO OTAR or MDC OTAR (Over-The-Air-Rekeying) feature on a radio wide basis.

Note:

  • ASTRO OTAR is then enabled on a per Conventional Personality basis using the ASTRO OTAR, and the OTAR Tx fields.

  • MDC OTAR is enabled on a per Conventional Personality basis using the Signaling Type field.

  • OTAR is also enabled on a per Trunking System basis from the ASTRO OTAR field and the OTAR Tx field.

This field must be disabled when using a 'Type 1 Encryption Module’. If this field is enabled when using Type 1 encryption, upon radio power-up a '01/82’ fatal external codeplug error will occur, thus rendering the radio completely inoperable.

When the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the General Page


OTAR Generate Key-Loss Key (Secure Configuration, General)

OTAR Generate Key-Loss Key

(Secure Configuration, General)

Enables the radio to automatically transmit a Key-Loss Key signal notifying the (Conventional or Trunking) ASTRO OTAR or the MDC OTAR Key Management Facility (KMF) that a new encryption key is needed for the current radio. This new encryption key is used for encrypting OTAR (Over-The-Air-Rekeying) messages. Once the KMF receives the Key-Loss Key signal, a new encryption key is transmitted to the radio for the purpose of receiving additional encryption keys.

When disabled, if the radio loses all of its keys, it is then not possible to rekey the radio over the air.

When the Secure Equipped field is enabled, and

when the OTAR Enable field is enabled, and

when the radio is model/option capable.

Go to the General Page


Secure Equipped (Secure Configuration, General)

Secure Equipped

(Secure Configuration, General)

Enables secure encrypted communications on a radio wide basis. The Secure Type is then selectable: "Hardware" based encryption or "Advanced Digital Privacy" software based encryption.

Note: Securenet can then be radio-user activated with a programmable "Secure Tx Select" switch-toggle.

  • This field must be enabled when using a 'Type 1 Encryption Module’. If this field is disabled when using Type 1 encryption, upon radio power-up a '01/82’ fatal external codeplug error will occur, thus rendering the radio completely inoperable.

  • When any one of the Secure/Clear Strapping fields is set to "Select", either the "Secure Tx Select" switch-press, or the CPS programmable "Secure/Clear Mode" button-press must be CPS-defined.

When the radio is model/option capable.

Go to the General Page


Secure Type - Advanced Digital Privacy (Secure Configuration, General)

Secure Type - Advanced Digital Privacy

(Secure Configuration, General)

Selects the radio’s secure encryption type to be set to "Advanced Digital Privacy" (ADP). ADP is software-based encryption that provides voice encryption on digital personalities.

  • There must be eight or fewer Secure Multikey records in order to select "ADP" as the Secure Type. Use the [image] to remove any undesired records.

  • Once "ADP" is selected, eight is then the default number for records and none can be added or deleted.

  • When any one of the Secure/Clear Strapping fields is set to "Select", either the "Secure Tx Select" switch-press, or the CPS programmable "Secure/Clear Mode" button-press must be CPS-defined.

Note: Depending on the radio’s mode/options, "ADP" or " Hardware" Secure Type may be predetermined and are therefore view-only.

When the Secure Multikey List has eight or less records, and

when the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the General Page


Secure Type - Hardware (Secure Configuration, General)

Secure Type - Hardware

(Secure Configuration, General)

Selects the radio’s secure encryption type to be "Hardware" based.

  • There must be eight or fewer Secure Multikey records in order to select "ADP" as the Secure Type. Therefore when there are more than eight, this field becomes view-only.

  • When "Hardware" is the selected Secure Type, the minimum number of Secure Multikey records is 1 and the maximum number is 48.

  • Depending on the radio’s model/options, "ADP" or "Hardware" Secure Type may be predetermined and are therefore view-only.

  • When any one of the Secure/Clear Strapping fields is set to "Select", either the "Secure Tx Select" switch-press, or the CPS programmable "Secure/Clear Mode" button-press must be CPS-defined.

When the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the General Page


The General Page (Secure Configuration)

The General Page

(Secure Configuration)

The General Page allows you to view or define basic Secure functionality.

When any one of the Secure/Clear Strapping fields is set to "Select", either the "Secure Tx Select" switch-press, or the CPS programmable "Secure/Clear Mode" button-press must be CPS-defined.

INCLUDED FIELDS:

Secure Equipped | Auto Login
Secure Type - Hardware | Secure Type - Advanced Digital Privacy
OTAR Enable | OTAR Generate Key-Loss Key

Go to the Secure Configuration Window


Erase Previous Index on Index Change (Secure Configuration, MDC OTAR)

Erase Previous Index on Index Change

(Secure Configuration, MDC OTAR)

Enables the erasing of ALL encryption keys in the previously active Keyset after an MDC OTAR (Over-The-Air-Rekeying) keyset change occurs. This feature does not affect non-indexed keys. This feature applies to secure encrypted Conventional dispatch.

Note: An OTAR keyset change is initiated either from the Key Management Controller (KMC) or it can be radio-user initiated with a CPS-programmable Conventional menu-item "REKY" selection.

When this Erase Previous Keyset on OTAR Change field is enabled and when the Keyset Erase on User Change is enabled, it is possible for the radio-user to erase both keysets and be momentarily without any secure encryption keys.

EXAMPLE:

The radio is currently operating on Keyset 1, an OTAR Keyset Change occurs changing the radio to Keyset 2 and erasing the radio’s previous Keyset 1, and then if the radio-user manually changes to Keyset 1 that currently has not Keys, and the Erase Previous on User Change feature erases previous Keyset 2. The radio would then remain keyless until the radio-users manually loads new keys, or requests a manual OTAR Rekey.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

The factory default is Disabled.

Go to the MDC OTAR Page


OTAR Acknowledgements Encrypted Only {Quick Notes}

OTAR Acknowledgements Encrypted Only

(Secure Configuration, MDC OTAR)

Enables the radio to encrypt all MDC OTAR (Over-The-Air-Rekeying) acknowledgements that it sends. This feature applies to secure encrypted Conventional dispatch.

When disabled, the radio sends MDC OTAR encrypted or clear acknowledgements as directed by the Key dispatcher’s Key Management Controller (KMC).

See More Information


Erase Previous Index on Index Change {Quick Notes}

Erase Previous Index on Index Change

(Secure Configuration, MDC OTAR)

Enables the erasing of ALL encryption keys in the previously active Keyset after an MDC OTAR (Over-The-Air-Rekeying) keyset change occurs. This feature does not affect non-indexed keys. This feature applies to secure encrypted Conventional dispatch.

See More Information


MDC OTAR Enable {Quick Notes}

MDC OTAR Enable

(Secure Configuration, MDC OTAR)

Enables the MDC signaling version of the OTAR (Over-The-Air-Rekeying) feature. This feature applies to secure encrypted Conventional dispatch.

See More Information [image] & [image] Important Note


OTAR Acknowledgements Enable {Quick Notes}

OTAR Acknowledgements Enable

(Secure Configuration, MDC OTAR)

Enables the radio to acknowledge all MDC OTAR (Over-The-Air-Rekeying) messages that request an acknowledgement. This feature applies to secure encrypted Conventional dispatch.

See More Information [image] & [image] Important Note


Radio Inhibit via MDC OTAR {Quick Notes}

Radio Inhibit via MDC OTAR

(Secure Configuration, MDC OTAR)

Enables the radio to receive and respond to an MDC OTAR (Over-The-Air-Rekeying) radio inhibit command that temporarily causes the radio to be inoperable. This command is typically transmitted from a dispatcher or Key Management Controller (KMC) operator. This feature applies to secure encrypted Conventional dispatch.

See More Information


Rekey Request Status Alert Tone {Quick Notes}

Rekey Request Status Alert Tone

(Secure Configuration, MDC OTAR)

Enables the radio to generate a success or failure alert tone once the rekey request process is completed. Selecting to enable this feature only affects the sounding of this alert tone when the Rekey Request section of the radio’s menu is exited before the rekey request process is completed. Note that when the Rekey Request section of the radio’s menu is not exited prior to the rekey request process being complete, this status alert tone is sounded regardless of the setting of this field. This selection applies for MDC OTAR (Over-The-Air-Rekeying).

See More Information


Remote Monitor via OTAR {Quick Notes}

This feature is currently not supported

Remote Monitor via OTAR

(Secure Configuration, MDC OTAR)

Enables the Key Management Controller (KMC) to send an MDC OTAR (Over-The-Air-Rekeying) command for the purpose of remotely monitoring the radio. This command keys-up the radio’s microphone and thus the radio automatically picks-up and transmits any available audio, this is very useful in a possible emergency man-down situation. This feature applies to secure encrypted Conventional dispatch.

See More Information


MDC System {Quick Notes}

MDC System

(Secure Configuration, MDC OTAR)

Selects the MDC System to be used by MDC OTAR (Over-The-Air-Rekeying) commands. This feature applies to secure encrypted Conventional dispatch.

See More Information


OTAR Acknowledgements Power-Up {Quick Notes}

OTAR Acknowledgements Power-Up

(Secure Configuration, MDC OTAR)

Selects exactly when the radio sends an MDC OTAR (Over-The-Air-Rekeying) acknowledgement once the radio is turned on and has powered-up. This feature applies to secure encrypted Conventional dispatch.

See More Information


Rekey Request Mode {Quick Notes}

Rekey Request Mode

(Secure Configuration, MDC OTAR)

Selects the protocol that is used when the radio transmits the MDC OTAR (Over-The-Air-Rekeying) Rekey Request. A data transmission is sent to the dispatcher’s Key Management Controller (KMC) console requesting OTAR rekeying of the radio. This feature applies to secure encrypted Conventional dispatch.

See More Information


KMC ID {Quick Notes}

KMC ID

(Secure Configuration, MDC OTAR)

Selects the radio’s Key Manager Controller (KMC) ID, thus allowing the radio to be uniquely identified by the KMC. Each radio in a system should have a unique KMC ID, allowing each radio to communicate MDC OTAR (Over-The-Air-Rekeying) commands to and from the KMC on an individual basis. This feature applies to secure encrypted Conventional dispatch.

See More Information


Remote Keyup Time Constant {Quick Notes}

This feature is currently not supported

Remote Keyup Time Constant

(Secure Configuration, MDC OTAR)

Selects the amount of time that the radio stays keys-up once it has received an MDC OTAR (Over-The-Air-Rekeying) Remote Monitor command. The value selected is multiplied by 6 to determine the total transmit time. This feature applies to secure encrypted Conventional dispatch.

See More Information


The MDC OTAR Page {Quick Notes}

The MDC OTAR Page

(Secure Configuration)

The MDC OTAR Page allows you to view or define all Over-The-Air Rekeying (OTAR) options that affect radio wide operation. These features apply to secure encrypted Conventional dispatch. In addition to Rekey Request, OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks.

Note: Some of the options selected may also need to be set up at the Key Management Controller (KMC) site to work properly.

INCLUDED FIELDS:

MDC OTAR Enable | Radio Inhibit via MDC OTAR
OTAR Ack Enable | OTAR Ack Encrypted Only
OTAR Ack Power-Up |
Rekey Request Mode | Rekey Request Status Alert Tone (MDC)
Remote Monitor via OTAR | Remote Keyup Time Constant
Erase Previous Index on Index Change | KMC ID
MDC System |

Go to the Secure Configuration Window


KMC ID (Secure Configuration, MDC OTAR)

KMC ID

(Secure Configuration, MDC OTAR)

Selects the radio’s Key Manager Controller (KMC) ID, thus allowing the radio to be uniquely identified by the KMC. Each radio in a system should have a unique KMC ID, allowing each radio to communicate MDC OTAR (Over-The-Air-Rekeying) commands to and from the KMC on an individual basis. This feature applies to secure encrypted Conventional dispatch.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Minimum = 0000 (Hex)

Maximum = FFFF (Hex)

The factory default = 1234

Go to the MDC OTAR Page


MDC OTAR Enable (Secure Configuration, MDC OTAR)

MDC OTAR Enable

(Secure Configuration, MDC OTAR)

Enables the MDC signaling version of the OTAR (Over-The-Air-Rekeying) feature. This feature applies to secure encrypted Conventional dispatch.

When the OTAR Enabled field is enabled, the CPS requires that either this field or the ASTRO OTAR Enabled field also be enabled. Therefore when the OTAR Enabled field is enabled and this field is enabled, this field will have a view-only status, but only when the ASTRO OTAR Enabled field is disabled.

When the OTAR Enable field is enabled, and

when the Secure Equipped field is enabled.

Go to the MDC OTAR Page


MDC System (Secure Configuration, MDC OTAR)

MDC System

(Secure Configuration, MDC OTAR)

Selects the MDC System to be used by MDC OTAR (Over-The-Air-Rekeying) commands. This feature applies to secure encrypted Conventional dispatch.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Go to the MDC OTAR Page


OTAR Acknowledgements Enable (Secure Configuration, MDC OTAR)

OTAR Acknowledgements Enable

(Secure Configuration, MDC OTAR)

Enables the radio to acknowledge all MDC OTAR (Over-The-Air-Rekeying) messages that request an acknowledgement. This feature applies to secure encrypted Conventional dispatch.

When disabled, you must ensure that all Stat-Alert features are also disabled. This is done with the purpose of preventing a compromise of security. Stat-Alert features include: MDC Systems, Radio Check, Remote Monitor; Conventional Personality, Auto Selective Call Transmit, Call Alert Decode, and Selective Call Decode.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Go to the MDC OTAR Page


OTAR Acknowledgements Encrypted Only (Secure Configuration, MDC OTAR)

OTAR Acknowledgements Encrypted Only

(Secure Configuration, MDC OTAR)

Enables the radio to encrypt all MDC OTAR (Over-The-Air-Rekeying) acknowledgements that it sends. This feature applies to secure encrypted Conventional dispatch.

When disabled, the radio sends MDC OTAR encrypted or clear acknowledgements as directed by the Key dispatcher’s Key Management Controller (KMC).

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled, and

when the OTAR Acknowledgments Enable field is enabled.

Go to the MDC OTAR Page


OTAR Acknowledgements Power-Up (Secure Configuration, MDC OTAR)

OTAR Acknowledgements Power-Up

(Secure Configuration, MDC OTAR)

Selects exactly when the radio sends an MDC OTAR (Over-The-Air-Rekeying) acknowledgement once the radio is turned on and has powered-up. This feature applies to secure encrypted Conventional dispatch.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Disabled

Immediate

Delayed

Go to the MDC OTAR Page


Radio Inhibit via MDC OTAR (Secure Configuration, MDC OTAR)

Radio Inhibit via MDC OTAR

(Secure Configuration, MDC OTAR)

Enables the radio to receive and respond to an MDC OTAR (Over-The-Air-Rekeying) radio inhibit command that temporarily causes the radio to be inoperable. This command is typically transmitted from a dispatcher or Key Management Controller (KMC) operator. This feature applies to secure encrypted Conventional dispatch.

Note: In order to clear this inhibited state on the radio, the radio's codeplug must be unpacked into the CPS and then packed back into the radio.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Go to the MDC OTAR Page


Rekey Request Mode (Secure Configuration, MDC OTAR)

Rekey Request Mode

(Secure Configuration, MDC OTAR)

Selects the protocol that is used when the radio transmits the MDC OTAR (Over-The-Air-Rekeying) Rekey Request. A data transmission is sent to the dispatcher’s Key Management Controller (KMC) console requesting OTAR rekeying of the radio. This feature applies to secure encrypted Conventional dispatch.

Note: The radio-user initiates this request command with the radio’s "Reky" menu selection.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Encrypted: The Rekey Request is secure encrypted.

Clear: The Rekey Request is not encrypted.

Disabled: The Rekey procedure may only be initiated by the Key Management Facility (KMF) operator.

The factory default is Disabled.

Go to the MDC OTAR Page


Rekey Request Status Alert Tone (Secure Configuration, MDC OTAR)

Rekey Request Status Alert Tone

(Secure Configuration, MDC OTAR)

Enables the radio to generate a success or failure alert tone once the rekey request process is completed. Selecting to enable this feature only affects the sounding of this alert tone when the Rekey Request section of the radio’s menu is exited before the rekey request process is completed. Note that when the Rekey Request section of the radio’s menu is not exited prior to the rekey request process being complete, this status alert tone is sounded regardless of the setting of this field. This selection applies for MDC OTAR (Over-The-Air-Rekeying).

Note:

  • The radio-user initiates this request command with the radio’s "Reky" menu selection.

  • The status of the Rekey process also appears as a visual alert in the radio’s display.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Go to the MDC OTAR Page


Remote Keyup Time Constant (Secure Configuration, MDC OTAR)

This feature is currently not supported

Remote Keyup Time Constant

(Secure Configuration, MDC OTAR)

Selects the amount of time that the radio stays keys-up once it has received an MDC OTAR (Over-The-Air-Rekeying) Remote Monitor command. The value selected is multiplied by 6 to determine the total transmit time. This feature applies to secure encrypted Conventional dispatch.

Example:

When set to 10 seconds, the radio will transmit for 60 seconds.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled, and

when the Remote Monitor via OTAR field is enabled.

Minimum = 10 seconds

Maximum = 120 seconds

In Increments = 10 seconds

The factory default is 10 seconds.

Go to the MDC OTAR Page


Remote Monitor via OTAR (Secure Configuration, MDC OTAR)

This feature is currently not supported

Remote Monitor via OTAR

(Secure Configuration, MDC OTAR)

Enables the Key Management Controller (KMC) to send an MDC OTAR (Over-The-Air-Rekeying) command for the purpose of remotely monitoring the radio. This command keys-up the radio’s microphone and thus the radio automatically picks-up and transmits any available audio, this is very useful in a possible emergency man-down situation. This feature applies to secure encrypted Conventional dispatch.

When the OTAR Enable field is enabled, and

when the MDC OTAR Enable field is enabled.

Go to the MDC OTAR Page


The MDC OTAR Page (Secure Configuration)

The MDC OTAR Page

(Secure Configuration)

The MDC OTAR Page allows you to view or define all Over-The-Air Rekeying (OTAR) options that affect radio wide operation. These features apply to secure encrypted Conventional dispatch. In addition to Rekey Request, OTAR transmissions include: Rekey Requests, Delayed Acks, or Power-up Acks.

Note: Some of the options selected may also need to be set up at the Key Management Controller (KMC) site to work properly.

INCLUDED FIELDS:

MDC OTAR Enable | Radio Inhibit via MDC OTAR
OTAR Ack Enable | OTAR Ack Encrypted Only
OTAR Ack Power-Up |
Rekey Request Mode | Rekey Request Status Alert Tone (MDC)
Remote Monitor via OTAR | Remote Keyup Time Constant
Erase Previous Index on Index Change | KMC ID
MDC System |

Go to the Secure Configuration Window


Display On Mode Change (Secure Configuration, Multikey)

Display On Mode Change

(Secure Configuration, Multikey)

Selects what appears in the radio’s display when the radio-user changes mode from a secure encrypted channel using the radio’s channel selector. This selection applies on a radio wide basis.

When the Secure Equipped field is enabled.

Key Name

Keyset Name: Note: This selection becomes invalid when Advanced Digital Privacy is the selected the Secure Type.

Neither: Nothing appears in the radio’s display.

Go to the Multikey Page


Display On PTT (Secure Configuration, Multikey)

Display On PTT

(Secure Configuration, Multikey)

Selects what appears in the radio’s display when the radio-user presses the PTT button. This selection applies on a radio wide basis.

When the Secure Equipped field is enabled.

Key Name

Keyset Name: Note: This selection becomes invalid when Advanced Digital Privacy is not the selected the Secure Type.

Neither: Nothing appears in the radio’s display.

Go to the Multikey Page


Display On Secure Switch Select (Secure Configuration, Multikey)

Display On Secure Switch Select

(Secure Configuration, Multikey)

Selects what appears in the radio’s display when either the CPS programmable "Secure Tx Select" switch-press, or the "Secure/Clear Mode" button-press is radio-user set to "Secure" encrypted communications. This radio-user capability is possible when any one of the Secure/Clear Strapping fields is set to "Select". This selection applies on a radio wide basis.

When the Secure Equipped field is enabled.

Key Name

Keyset Name: Note: This selection becomes invalid when Advanced Digital Privacy is the selected the Secure Type

Neither: Nothing appears in the radio’s display.

Go to the Multikey Page


Display On Mode Change {Quick Notes}

Display On Mode Change

(Secure Configuration, Multikey)

Selects what appears in the radio’s display when the radio-user changes mode from a secure encrypted channel using the radio’s channel selector. This selection applies on a radio wide basis.

See More Information


Display on PTT {Quick Notes}

Display on PTT

(Secure Configuration, Multikey)

Selects what appears in the radio’s display when the radio-user presses the PTT button. This selection applies on a radio wide basis.

See More Information


Display On Secure Switch Select {Quick Notes}

Display On Secure Switch Select

(Secure Configuration, Multikey)

Selects what appears in the radio’s display when either the CPS programmable "Secure Tx Select" switch-press, or the "Secure/Clear Mode" button-press is radio-user set to "Secure" encrypted communications. This radio-user capability is possible when any one of the Secure/Clear Strapping fields is set to "Select". This selection applies on a radio wide basis.

See More Information


The Multikey Page {Quick Notes}

The Multikey Page

(Secure Configuration)

The Multikey Page allows you to view or define MultiKey parameters, which affect radio wide operation.

INCLUDED FIELDS:

Display On Secure Switch Select

Display on PTT

Display On Mode Change

Go to the Secure Configuration Window


The Multikey Page (Secure Configuration)

The Multikey Page

(Secure Configuration)

The Multikey Page allows you to view or define MultiKey parameters, which affect radio wide operation.

INCLUDED FIELDS:

Display On Secure Switch Select

Display on PTT

Display On Mode Change

Go to the Secure Configuration Window


CKR Key Management (Secure Configuration, Multikey Options)

CKR Key Management

(Secure Configuration, Multikey Options)

This field is automatically enabled and has a view-only status when the Secure Equipped field is enabled. CKR (Common Key Reference) Key Management is then active on a radio wide basis.

When the Secure Equipped field is enabled, and

when the radio is model/option capable.

Go to the Multikey Options Page


CKR Key Management {Quick Notes}

CKR Key Management

(Secure Configuration, Multikey Options)

This field is automatically enabled and has a view-only status when the Secure Equipped field is enabled. CKR (Common Key Reference) Key Management is then active on a radio wide basis.

See More Information


Erase Previous (Keyset) On User Change {Quick Notes}

Erase Previous (Keyset) On User Change

(Secure Configuration, Multikey Options)

Enables the erasing of ALL encryption keys in the previously active keyset after a radio-user initiated keyset change occurs. This feature applies to secure encrypted Conventional dispatch.

See More Information [image] & [image] Important Note


Keyset - User Selectable {Quick Notes}

Keyset - User Selectable

(Secure Configuration, Multikey Options)

Enables the radio-user to change the current Keyset.

See More Information [image] & [image] Important Note


PID Key Management Mode {Quick Notes}

PID Key Management Mode

(Secure Configuration, Multikey Options)

Enables the use of Physical ID (PID) Key Management in the radio. This field is automatically enabled and becomes view-only when the MDC OTAR field is enabled. This feature applies on a radio wide basis.

When disabled, CKR Key Management is used solely by the radio during secure encrypted communications.

See More Information [image] & [image] Important Note


Key ID Rx Hang Time {Quick Notes}

Key ID Rx Hang Time

(Secure Configuration, Multikey Options)

Selects how long the radio should wait once a secure call has ended, before reloading the last user selected or slaved encryption key. This is only true when the radio had to temporarily switch to another encryption key in order to receive the call. This feature applies only to secure encrypted Conventional dispatch.

See More Information


Key ID Tx Hang Time {Quick Notes}

Key ID Tx Hang Time

(Secure Configuration, Multikey Options)

Selects the amount of time that the radio waits before reloading the last user selected or slaved encryption key once a coded transmission has been received. This is only true when the received code transmission contained a Key ID other than the current selected default key. This feature applies only to secure encrypted Conventional dispatch.

See More Information


The Multikey Options Page {Quick Notes}

The Multikey Options Page

(Secure Configuration)

The Multikey Options Page allows you to view or define Multikey functionality.

INCLUDED FIELDS:

Key ID Rx Hang Time | Key ID Tx Hang Time
CKR Key Management | PID Key Management Mode
Keyset User Selectable | Keyset Erase Previous On User Change

Go to the Secure Configuration Window


Key ID Rx Hang Time (Secure Configuration, Multikey Options)

Key ID Rx Hang Time

(Secure Configuration, Multikey Options)

Selects how long the radio should wait once a secure call has ended, before reloading the last user selected or slaved encryption key. This is only true when the radio had to temporarily switch to another encryption key in order to receive the call. This feature applies only to secure encrypted Conventional dispatch.

When the Secure Equipped field is enabled.

Minimum = 0 milliseconds

Maximum = 10000 milliseconds

In Increments = 250 milliseconds

The factory default is 3000 milliseconds

Go to the Multikey Options Page


Key ID Tx Hang Time (Secure Configuration, Multikey Options)

Key ID Tx Hang Time

(Secure Configuration, Multikey Options)

Selects the amount of time that the radio waits before reloading the last user selected or slaved encryption key once a coded transmission has been received. This is only true when the received code transmission contained a Key ID other than the current selected default key. This feature applies only to secure encrypted Conventional dispatch.

When the Secure Equipped field is enabled.

Minimum = 0 milliseconds

Maximum = 10000 milliseconds

In Increments = 250 milliseconds

The factory default is 3000 milliseconds

Go to the Multikey Options Page


Erase Previous (Keyset) On User Change (Secure Configuration, Multikey Options)

Erase Previous (Keyset) On User Change

(Secure Configuration, Multikey Options)

Enables the erasing of ALL encryption keys in the previously active keyset after a radio-user initiated keyset change occurs. This feature applies to secure encrypted Conventional dispatch.

Note: A radio-user keyset change is initiated with a Conventional menu-item "KSET" selection.

When this Keyset Erase on User Change field is enabled and when the Erase Previous Keyset on OTAR Change is enabled, it is possible for the radio-user to erase both keysets and be momentarily without any secure encryption keys.

EXAMPLE:

The radio is currently operating on Keyset 1, an OTAR Keyset Change occurs changing the radio to Keyset 2 and erasing the radio’s previous Keyset 1, and then if the radio-user manually changes to Keyset 1 that currently has not Keys, and the Erase Previous on User Change feature erases previous Keyset 2. The radio would then remain keyless until the radio-users manually loads new keys, or requests a manual OTAR Rekey.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type, and

when the radio is model/option capable.

The factory default is Disabled.

Go to the Multikey Options Page


Keyset - User Selectable (Secure Configuration, Multikey Options)

Keyset - User Selectable

(Secure Configuration, Multikey Options)

Enables the radio-user to change the current Keyset.

The CPS programmable "KSET" Conventional or "KSET" Trunking menu-item selection must be defined for the radio-user to have keyset-switching ability.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type, and

when the radio is model/option capable.

The factory default is Enabled.

Go to the Multikey Options Page


PID Key Management Mode (Secure Configuration, Multikey Options)

PID Key Management Mode

(Secure Configuration, Multikey Options)

Enables the use of Physical ID (PID) Key Management in the radio. This field is automatically enabled and becomes view-only when the MDC OTAR field is enabled. This feature applies on a radio wide basis.

When disabled, CKR Key Management is used solely by the radio during secure encrypted communications.

When using the ASN mode (Advanced SecureNet) in the KVL 3000 or the KVL 3000 Plus key-loaders, encryption keys can only be loaded to the radio when PID Key Management has been enabled in the radio.

When the Secure Equipped field is enabled, and

when the Secure Type - Advanced Digital Privacy field is not enabled.

Go to the Multikey Options Page


The Multikey Options Page (Secure Configuration)

The Multikey Options Page

(Secure Configuration)

The Multikey Options Page allows you to view or define Multikey functionality.

INCLUDED FIELDS:

Key ID Rx Hang Time | Key ID Tx Hang Time
CKR Key Management | PID Key Management Mode
Keyset User Selectable | Keyset Erase Previous On User Change

Go to the Secure Configuration Window


CKR Number {Quick Notes}

CKR Number

(Secure Configuration, Secure Multikey List)

Allows you to define a key number for the current Common Key Reference (CKR) value. This CKR value is assigned to personalities, talkgroups, or features that are independent of the physical key storage location of the key. This removes the radio programmer's need to know how to map encryption keys to physical storage locations for different secure devices in the same system. This selection applies on a radio wide basis.

See More Information [image] & [image] Important Note


CKR Number (Secure Configuration, Secure Multikey)

CKR Number

(Secure, Secure Multikey List)

Allows you to define a key number for the current Common Key Reference (CKR) value. This CKR value is assigned to personalities, talkgroups, or features that are independent of the physical key storage location of the key. This removes the radio programmer's need to know how to map encryption keys to physical storage locations for different secure devices in the same system. This selection applies on a radio wide basis.

Note: The CPS automatically assigns a "Blank" default "CKR Number" value. However, each CKR number that exists must be defined as a number value in order to Write-to or Save-to the current codeplug.

When Type I Key Management is being used, CKR’s (Common Key Reference) and KIDs (Key IDs) 1-16 should be reserved to eliminate KID/ALGID duplicate errors.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type.

Minimum = 00001

Maximum = 04095


The Secure Multikey List {Quick Notes}

The Secure Multikey List

(Secure)

The Secure Multikey List allows you to configure multiple hardware encryption keys for the purpose of secure encrypted voice and data communications.

  • There must be eight or fewer keys/records in order to select "ADP" as the Secure Type. Use the [image] to remove any undesired records.

  • Once "ADP" is selected, eight is then the default number for keys/records and none can be added or deleted.

  • When "Hardware " is the selected Secure Type, the minimum number of keys/records is 1 and the maximum number is 48.

  • When selecting the Productivity Toolbar’s "CUR" button, the two Add buttons and the Insert button become not available; the reason is that all Hardware Keys must be unique.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

CKR Number | Slot B
Key Name | Selectable ADP Key ID
Indexed | Selectable ADP Key Data
Slot A |

Go to the Secure Configuration Window


Indexed {Quick Notes}

Indexed

(Secure Configuration, Secure Multikey List)

Enables indexing for the current encryption key/ row of the Secure Multikey List. Indexing allows for two unique sets-of-keys or Keysets to exist within the radio. One Keyset exists in the Slot A field and the other exists in the Slot B field. Once Indexing is enabled for the current key/row, a second and unique encryption key is populated in the alternate Keyset "Slot B". Indexing also allows for two unique keys to exist, instead of one key, per radio channel.

Note: When both Convention and Trunking "KSET" selections have been programmed, the radio-user can then change the Keyset for the entire radio, no matter what channel the radio is currently operating on.

See More Information [image] & [image] Important Note


Indexed (Secure Configuration, Secure Multikey)

Indexed

(Secure, Secure Multikey List)

Enables indexing for the current encryption key/ row of the Secure Multikey List. Indexing allows for two unique sets-of-keys or Keysets to exist within the radio. One Keyset exists in the Slot A field and the other exists in the Slot B field. Once Indexing is enabled for the current key/row, a second and unique encryption key is populated in the alternate Keyset "Slot B". Indexing also allows for two unique keys to exist, instead of one key, per radio channel.

  • When the ( CPS-defined) Conventional menu-item " Key" selection is programmed and when a pair of "Indexed" keys is selected for a certain channel, the radio-user is then able to alternate from the encryption key in Keyset A, to the encryption key in Keyset B (and back) without changing the radio’s channel. This is only possible for Conventional dispatch channels.

  • When the ( CPS-defined) Conventional menu-item " KSET" selection or the Trunking menu-item "KSET"selection is programmed, the radio-user is then able to change the Keyset on a radio wide basis.

Note: When both Convention and Trunking "KSET" selections have been programmed, the radio-user can then change the Keyset for the entire radio, no matter what channel the radio is currently operating on.

Also Note: Only eight keys can be indexed to Slot B and only 16 keys total are possible between Slot A and Slot B.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type, and

when the PID Key Management Mode field is enabled.


Key Name {Quick Notes}

Key Name

(Secure Configuration, Secure Multikey List)

Allows you to define a CPS-user recognizable name for the current key. The default name is HwKey X or CKRxxxxx.

See More Information


Key Name (Secure Configuration, Secure Multikey)

Key Name

(Secure, Secure Multikey List)

Allows you to define a CPS-user recognizable name for the current key. The default name is HwKey X or CKRxxxxx.

When the Secure Equipped field is enabled.

The amount of possible characters is radio model dependent.


Selectable ADP Key Data (Secure Configuration, Secure Multikey)

Selectable ADP Key Data

(Secure, Secure Multikey List)

Allows you to define the ADP (Advanced Digital Privacy) key pattern for the current row/record within this Secure Multikey List. Key patterns are a required element within the ADP secure algorithm for successful voice encryption communications to be possible.

  • When this field shows ten asterisks "**********", there is no pattern defined.

  • To enter no Key Data pattern, enter ten asterisks "**********".

  • Whenever the Selectable ADP Key ID is modified, the Key Data pattern for the same row/record becomes invalid and therefore must be redefined.

  • Eight is the default number for Secure Mulitkey records and none can be added or deleted.

When Advanced Digital Privacy is the selected the Secure Type.

Minimum = 0000000000 (Hex)

Maximum = FFFFFFFFFF (Hex)


Selectable ADP Key Data {Quick Notes}

Selectable ADP Key Data

(Secure Configuration, Secure Multikey List)

Allows you to define the ADP (Advanced Digital Privacy) key pattern for the current row/record within this Secure Multikey List. Key patterns are a required element within the ADP secure algorithm for successful voice encryption communications to be possible.

See More Information [image] & [image] Important Note


Selectable ADP Key ID (Secure Configuration, Secure Multikey)

Selectable ADP Key ID

(Secure, Secure Multikey List)

Allows you to define the ID number that represents the ADP (Advanced Digital Privacy) key for the current row/record within this Secure Multikey List. The Key ID is transmitted along with the encrypted voice communications. Receiving radios recovering the Key ID are able to load the correct Key Data pattern and thus decrypt the incoming voice call.

  • All Selectable ADP Key IDs must be unique.

  • Eight is the default number for Secure Mulitkey records and none can be added or deleted.

When Advanced Digital Privacy is the selected the Secure Type.

Minimum = 0000 (Hex)

Maximum = FFFF (Hex)


Selectable ADP Key ID {Quick Notes}

Selectable ADP Key ID

(Secure Configuration, Secure Multikey List)

Allows you to define the ID number that represents the ADP (Advanced Digital Privacy) key for the current row/record within this Secure Multikey List. The Key ID is transmitted along with the encrypted voice communications. Receiving radios recovering the Key ID are able to load the correct Key Data pattern and thus decrypt the incoming voice call.

See More Information


Slot A {Quick Notes}

Slot A

(Secure Configuration, Secure Multikey List)

The key number used is based on which rows (in this list) have the Indexed field enabled. This is a view-only field.

See More Information


Slot A (Secure Configuration, Secure Multikey)

Slot A

(Secure, Secure Multikey List)

The key number used is based on which rows (in this list) have the Indexed field enabled. This is a view-only field.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type, and

when the PID Key Management Mode field is enabled.


Slot B {Quick Notes}

Slot B

(Secure Configuration, Secure Multikey List)

The key number used is based on which rows (in this list) have the Indexed field enabled. The Indexed field allows for two unique sets-of-keys or 'Keysets’ to exist; one in the Slot A field and one in this Slot B field. This is a view-only field.

See More Information


Slot B (Secure Configuration, Secure Multikey)

Slot B

(Secure, Secure Multikey List)

The key number used is based on which rows (in this list) have the Indexed field enabled. The Indexed field allows for two unique sets-of-keys or 'Keysets’ to exist; one in the Slot A field and one in this Slot B field. This is a view-only field.

When the Secure Equipped field is enabled, and

when Advanced Digital Privacy is not the selected the Secure Type, and

when the PID Key Management Mode field is enabled, and

when the Indexed field is enabled for the current row/key.


The Secure Multikey List {quick notes}

The Secure Multikey List

(Radio Configuration, Secure Configuration)

The Secure Multikey List allows you to configure multiple hardware encryption keys for the purpose of secure encrypted voice and data communications.

See More Information


The Secure Key Management Facility (KMF) Profile Window {Quick Notes}

The Secure Key Management Facility (KMF) Profile Window

(Radio Configuration, Secure)

The Secure Key Management Facility (KMF) Profile Window allows you view or define ASTRO OTAR parameters pertaining to KMF Profiles. KMF Profiles are defined to communicate with specific KMFs. Up to five Secure KMF Profiles are possible.

Note: Once defined KMF Profiles are selected from the:

  • Trunking System, KMF Profile field

  • Conventional Personality, KMF Profile Index field

  • ASTRO Talkgroup List, Secure KMF Profile Index field

  • When performing a Top Node Drag and Drop or a FlashPort upgrade from a codeplug that supports ASTRO OTAR, but does not support this Secure KMF Profiles, to a 6.3 codeplug that does support both ASTRO OTAR and Secure KMF Profiles, the entire list of existing keys in the Secure Multikey List will be copied into the Secure Hardware Encryption Key References List of the first Secure KMF Profile.

Note: During the Top Node Drag and Drop, if there are more than 1 Secure KMF profiles, profile #1 will remain, however any additional profiles are automatically deleted.

  • Additionally, the values of fields that previously resided in the Secure Configuration ASTRO OTAR page, but are now available fields in the Secure KMF Profile-ASTRO OTAR Information page are also copied.


Erase Previous Keyset on OTAR Changeover (Secure KMF Profile, ASTRO OTAR Information)

Erase Previous Keyset on OTAR Changeover

(Secure KMF Profile, ASTRO OTAR Information)

Enables the erasing of ALL encryption keys in the previously active Keyset after an ASTRO OTAR (Over-The-Air-Rekeying) keyset changeover has occurred. This feature applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

When this Erase Previous Keyset on OTAR Changeover field is enabled and when the Keyset Erase on User Change is enabled, it is possible for the radio-user to erase both keysets and be momentarily without any secure encryption keys.

EXAMPLE:

The radio is currently operating on Keyset 1, an OTAR Keyset Changeover occurs changing the radio to Keyset 2 and erasing the radio’s previous Keyset 1, and then if the radio-user manually changes to Keyset 1 that currently has no Keys, and the Erase Previous on User Change feature erases previous Keyset 2. The radio would then remain keyless until the radio-users manually loads new keys, or requests a manual OTAR Rekey.

Note:

  • An OTAR keyset change is initiated either from the Key Management Facility (KMF) or it can be radio-user initiated with a CPS-programmable menu "REKY" selection.

  • When performing a Top Node Drag and Drop or a FlashPort upgrade from a codeplug that supports ASTRO OTAR, but does not support this Secure KMF Profiles, to a 6.3 codeplug that does support both ASTRO OTAR and Secure KMF Profiles, the setting for the Secure Configuration, Erase Previous Keyset on OTAR Change field is copied to this field for the Secure KMF Profile #1 only.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the ASTRO OTAR Information Page


Erase Previous Keyset on OTAR Changeover {Quick Notes}

Erase Previous Keyset on OTAR Changeover

(Secure KMF Profile, ASTRO OTAR Information)

Enables the erasing of ALL encryption keys in the previously active Keyset after an ASTRO OTAR (Over-The-Air-Rekeying) keyset change has occurred. This feature applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information [image] & [image] Important Note


Rekey Request Status Alert Tone {Quick Notes}

Rekey Request Status Alert Tone

(Secure KMF Profile, ASTRO OTAR Information)

Enables the radio to generate a success or failure alert tone once the rekey request process is completed. Selecting to enable this feature only affects the sounding of this alert tone when the Rekey Request section of the radio’s menu is exited before the rekey request process is completed. Note that when the Rekey Request section of the radio’s menu is not exited prior to the rekey request process being complete, this status alert tone is sounded regardless of the setting of this field. This selection applies for ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


User Selectable Rekey Request {Quick Notes}

User Selectable Rekey Request

(Secure KMF Profile, ASTRO OTAR Information)

Enables the radio to transmit the ASTRO OTAR (Over-The-Air-Rekeying) Rekey Request. The request is sent to the dispatcher’s Key Management Facility (KMF) console. This feature applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


OTAR Rx Security Level {Quick Notes}

OTAR Rx Security Level

(Secure KMF Profile, ASTRO OTAR Information)

Selects the receive security policy levels for Key Management Messages (KMMs). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


OTAR Tx Security Level {Quick Notes}

OTAR Tx Security Level

(Secure KMF Profile, ASTRO OTAR Information)

Selects the transmit security policy levels for Key Management Messages (KMMs). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


Registration Response Kind {Quick Notes}

Registration Response Kind

(Secure KMF Profile, ASTRO OTAR Information)

Selects the response kind used when the radio communicates with the KMF (Key Management Facility). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


Individual ASTRO OTAR Radio ID {Quick Notes}

Individual ASTRO OTAR Radio ID

(Secure KMF Profile, ASTRO OTAR Information)

The CPS retrieves and allows you view-only the Individual ASTRO OTAR (Over-The-Air-Rekeying) Radio ID that is listed for the radio in the Key Management Facility (KMF). The value defined in the Secure Configuration, Individual ASTRO OTAR Radio ID.

See More Information


Registration Number of Attempts {Quick Notes}

Registration Number of Attempts

(Secure KMF Profile, ASTRO OTAR Information)

Selects the number of attempts that the radio makes while waiting for registration confirmation from the KMF. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


OTAR Inactivity Timer {Quick Notes}

OTAR Inactivity Timer

(Secure KMF Profile, ASTRO OTAR Information)

Selects the amount of time that the KMF (Key Management Facility) has to communicate with the radio. If the radio does not receive any information from the KMF when the timer has expired, the radio will try to re-establish communication. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


Registration Time Between Attempts {Quick Notes}

Registration Time Between Attempts

(Secure KMF Profile, ASTRO OTAR Information)

Selects the amount of time that the radio waits before sending a retry of the last message. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


The ASTRO OTAR Information Page {Quick Notes}

The ASTRO OTAR Information Page

(Secure, Secure KMF Profile)

The ASTRO OTAR (Over-The-Air-Rekeying) Information Page allows you to view or define parameters for use by Trunking Systems and Conventional Personalities.

INCLUDED FIELDS:

Rekey Request Status Alert Tone | Erase Previous Keyset on OTAR Changeover
User Selectable Rekey Request | Individual ASTRO OTAR Radio ID
OTAR Rx Security Level | OTAR Tx Security Level
OTAR Inactivity Timer |
Registration Response Kind | Registration Number of Attempts
Registration Time Between Attempts |

Go to The Secure KMF Profile Window


Individual ASTRO OTAR Radio ID (Secure KMF Profile, ASTRO OTAR Information)

Individual ASTRO OTAR Radio ID

(Secure KMF Profile, ASTRO OTAR Information)

The CPS retrieves and allows you view-only the Individual ASTRO OTAR (Over-The-Air-Rekeying) Radio ID that is listed for the radio in the Key Management Facility (KMF). The value defined in the Secure Configuration, Individual ASTRO OTAR Radio ID.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the ASTRO OTAR Information Page


OTAR Inactivity Timer (Secure KMF Profile, ASTRO OTAR Information)

OTAR Inactivity Timer

(Secure KMF Profile, ASTRO OTAR Information)

Selects the amount of time that the radio waits for OTAR (Over-The-Air-Rekeying) KMF (Key Management Facility) communications. If the radio does not receive any OTAR information from the KMF before the timer expires, the radio automatically attempts to re-establish OTAR communications. The timer is reset once the radio transmits or receives any OTAR communications. This selection applies only to ASTRO OTAR and only for the current Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Minimum = 1 hour

Maximum = 168 hours

The factory default is 72 hours

Go to the ASTRO OTAR Information Page


OTAR Rx Security Level (Secure KMF Profile, ASTRO OTAR Information)

OTAR Rx Security Level

(Secure KMF Profile, ASTRO OTAR Information)

Selects the receive security policy levels for Key Management Messages (KMMs). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

Note: When performing a Top Node Drag and Drop or a FlashPort upgrade from a codeplug that supports ASTRO OTAR, but does not support this Secure KMF Profiles, to a 6.3 codeplug that does support both ASTRO OTAR and Secure KMF Profiles, the setting for the Secure Configuration, Encrypted Only KMMs field is copied to this field for the Secure KMF Profile #1 only.

  • If the Secure Configuration field is disabled then this field will be set to "Basic".

  • If the Secure Configuration field is enabled then this field will be set to "Enhanced".

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Basic: The radio receives any format of KMM that is allowed by the Project 25 standard.

Enhanced: The radio only receives the following KMMs: "Encrypted and Authenticated", "Encrypted Only", "Authenticated Only".

Note: At this time the radio only receives "Encrypted and Authenticated" KMMs, except for Warm Start, which is "Authenticated Only".

Go to the ASTRO OTAR Information Page


OTAR Tx Security Level (Secure KMF Profile, ASTRO OTAR Information)

OTAR Tx Security Level

(Secure KMF Profile, ASTRO OTAR Information)

Selects the transmit security policy levels for Key Management Messages (KMMs). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

Note: When performing a Top Node Drag and Drop or a FlashPort upgrade from a codeplug that supports ASTRO OTAR, but does not support this Secure KMF Profiles, to a 6.3 codeplug that does support both ASTRO OTAR and Secure KMF Profiles, the setting for the Secure Configuration, User Selectable Rekey Request field is copied to this field for the Secure KMF Profile #1 only.

  • If the Secure Configuration field is set to either "Disabled" or "Clear" then this field will be set to "Basic".

  • If the Secure Configuration field is set to "Encrypted" then this field will be set to "Enhanced".

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Basic: The radio always originates in "Clear" mode any KMM that the Project 25 standard allows to be unencrypted and unauthenticated.

Enhanced: The radio always does one of the following for any KMM that it must originate: "Encrypts and Authenticates", "Encrypts Only" "Authenticates Only".

Note: At this time Rekey Request, Registration and Unable to Decrypt KMMs are always "Encrypted and Authenticated".

Go to the ASTRO OTAR Information Page


Registration Number of Attempts (Secure KMF Profile, ASTRO OTAR Information)

Registration Number of Attempts

(Secure KMF Profile, ASTRO OTAR Information)

Selects the number of attempts that the radio makes while waiting for registration confirmation from the KMF. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when the Registration Response Kind is set to "Kind 3 - Confirmed".

Minimum = 1

Maximum = 10

The factory default is 5.

Go to the ASTRO OTAR Information Page


Registration Response Kind (Secure KMF Profile, ASTRO OTAR Information)

Registration Response Kind

(Secure KMF Profile, ASTRO OTAR Information)

Selects the response kind used when the radio communicates with the KMF (Key Management Facility). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Unconfirmed: ASTRO OTAR transmissions sent to the KMF (from the radio) are not confirmed/acknowledged indicating a transmission successfully received.

Confirmed: ASTRO OTAR transmissions sent to the KMF (from the radio) require a confirmation/acknowledgement be sent back to the radio indicating a transmission successfully received.

Go to the ASTRO OTAR Information Page


Registration Time Between Attempts (Secure KMF Profile, ASTRO OTAR Information)

Registration Time Between Attempts

(Secure KMF Profile, ASTRO OTAR Information)

Selects the amount of time that the radio waits before sending a retry of the last message. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when the Registration Response Kind is set to "Kind 3 - Confirmed".

Minimum = 5 seconds

Maximum = 90 seconds

In Increments = 5 seconds

The factory default is 15 seconds

Go to the ASTRO OTAR Information Page


Rekey Request Status Alert Tone (Secure KMF Profile, ASTRO OTAR Information)

Rekey Request Status Alert Tone

(Secure KMF Profile, ASTRO OTAR Information)

Enables the radio to generate a success or failure alert tone once the rekey request process is completed. Selecting to enable this feature only affects the sounding of this alert tone when the Rekey Request section of the radio’s menu is exited before the rekey request process is completed. Note that when the Rekey Request section of the radio’s menu is not exited prior to the rekey request process being complete, this status alert tone is sounded regardless of the setting of this field. This selection applies for ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

Note:

  • The status of the Rekey process also appears as a visual alert in the radio’s display.

  • An OTAR keyset change is initiated either from the Key Management Facility (KMF) or it can be radio-user initiated with a CPS-programmable menu "REKY" selection.

  • When performing a Top Node Drag and Drop or a FlashPort upgrade from a codeplug that supports ASTRO OTAR but does not support this Secure KMF Profiles, to a 6.3 codeplug that does support both ASTRO OTAR and Secure KMF Profiles, the setting for the Secure Configuration, Rekey Request Status Alert Tone field is copied to this field for the Secure KMF Profile #1 only.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the ASTRO OTAR Information Page


The ASTRO OTAR Information Page (Secure KMF Profile)

The ASTRO OTAR Information Page

(Secure, Secure KMF Profile)

The ASTRO OTAR (Over-The-Air-Rekeying) Information Page allows you to view or define parameters for use by Trunking Systems and Conventional Personalities.

INCLUDED FIELDS:

Rekey Request Status Alert Tone | Erase Previous Keyset on OTAR Changeover
User Selectable Rekey Request | Individual ASTRO OTAR Radio ID
OTAR Rx Security Level | OTAR Tx Security Level
OTAR Inactivity Timer |
Registration Response Kind | Registration Number of Attempts
Registration Time Between Attempts |

Go to The Secure KMF Profile Window


User Selectable Rekey Request (Secure KMF Profile, ASTRO OTAR Information)

User Selectable Rekey Request

(Secure KMF Profile, ASTRO OTAR Information)

Enables the radio to transmit the ASTRO OTAR (Over-The-Air-Rekeying) Rekey Request. The request is sent to the dispatcher’s Key Management Facility (KMF) console. This feature applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

Note:

  • The radio-user initiates this request command with the radio’s "Reky" menu selection.

  • When performing a Top Node Drag and Drop or a FlashPort upgrade from a codeplug that supports ASTRO OTAR, but does not support this Secure KMF Profiles, to a 6.3 codeplug that does support both ASTRO OTAR and Secure KMF Profiles, the setting for the Secure Configuration, User Selectable Rekey Request field is copied to this field for the Secure KMF Profile #1 only.

  • If the Secure Configuration field is "Disabled" then this field will be disabled (unchecked).

  • If the Secure Configuration field is either "Clear" or "Encrypted" then this field will be enabled (checked).

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the ASTRO OTAR Information Page


KMF IP Address {Quick Notes}

KMF IP Address

(Secure KMF Profile, Data Transport)

Selects the IP Address of the Key Management Facility (KMF). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


KMF UDP Port {Quick Notes}

KMF UDP Port

(Secure KMF Profile, Data Transport)

Selects the User Datagram Protocol (UDP) port number. The radio transmits KMMs (Key Management Messages) to this port when communicating to the KMF (Key Management Facility). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


Subscriber OTAR Port {Quick Notes}

Subscriber OTAR Port

(Secure KMF Profile, Data Transport)

Selects the Mobile Subscriber Unit (MSU) Over-The-Air-Rekeying (OTAR) port number to be used. The radio receives KMMs (Key Management Messages) to this port when communicating with the KMF (Key Management Facility. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

See More Information


The Data Transport Page {Quick Notes}

The Data Transport Page

(Secure, Secure KMF Profile)

The Data Transport Page allows you to view or define settings to be used in sending and receiving KMMs (Key Management Messages) to and from the KMF (Key Management Facility).

INCLUDED FIELDS:

KMF IP Address

KMF UDP Port

Subscriber OTAR Port

Go to The Secure KMF Profile Window


KMF IP Address (Secure KMF Profile, Data Transport)

KMF IP Address

(Secure KMF Profile, Data Transport)

Selects the IP Address of the Key Management Facility (KMF). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

The Default IP Address = 0.0.0.0.

Each Octet of the IP Address:

Must be between: [0-223] . [0-255] . [0-255] . [0-255]

Go to the Data Transport Page


KMF UDP Port (Secure KMF Profile, Data Transport)

KMF UDP Port

(Secure KMF Profile, Data Transport)

Selects the User Datagram Protocol (UDP) port number. The radio transmits KMMs (Key Management Messages) to this port when communicating to the KMF (Key Management Facility). This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Minimum = 0

Maximum = 65535

The factory default is 64414.

Go to the Data Transport Page


Subscriber OTAR Port (Secure KMF Profile, Data Transport)

Subscriber OTAR Port

(Secure KMF Profile, Data Transport)

Selects the Mobile Subscriber Unit (MSU) Over-The-Air-Rekeying (OTAR) port number to be used. The radio receives KMMs (Key Management Messages) to this port when communicating with the KMF (Key Management Facility. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current Secure KMF Profile.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Minimum = 0

Maximum = 65535

The factory default is 64414

Go to the Data Transport Page


The Data Transport Page (Secure KMF Profile)

The Data Transport Page

(Secure, Secure KMF Profile)

The Data Transport Page allows you to view or define settings to be used in sending and receiving KMMs (Key Management Messages) to and from the KMF (Key Management Facility).

INCLUDED FIELDS:

KMF IP Address

KMF UDP Port

Subscriber OTAR Port

Go to The Secure KMF Profile Window


CKR Number (Secure KMF Profile, Secure Hardware Encryption Key References List)

CKR Number

(Secure KMF Profile, Secure Hardware Encryption Key References)

The CPS retrieves and allows you to view-only Common Key Reference (CKR) values based on the Hardware Key Reference field selection made for the same record/row in this table. This value is defined in the Secure Multikey List, CKR # field.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the Secure Hardware Encryption Key References List Page


CKR Number {Quick Notes}

CKR Number

(Secure KMF Profile, Secure Hardware Encryption Key References)

The CPS retrieves and allows you to view-only Common Key Reference (CKR) values based on the Hardware Key Reference field selection made for the same record/row in this table. This value is defined in the Secure Multikey List, CKR # field.

See More Information


Hardware Key Reference (Secure KMF Profile, Secure Hardware Encryption Key References List)

Hardware Key Reference

(Secure KMF Profile, Secure Hardware Encryption Key References)

Selects a Hardware Key from the Secure Multikey List. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current row/ record of the current Secure KMF Profile.

Each Hardware Keys selection must be unique for the current Secure KMF Profile. Therefore the maximum number of Secure Hardware Encryption Keys (rows/records) possible is equal to the current number of Secure Hardware Keys available in the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the Secure Hardware Encryption Key References List Page


Hardware Key Reference {Quick Notes}

Hardware Key Reference

(Secure KMF Profile, Secure Hardware Encryption Key References)

Selects a Hardware Key from the Secure Multikey List. This selection applies only to ASTRO OTAR (Over-The-Air-Rekeying) and only for the current row/record of the current Secure KMF Profile.

See More Information [image] & [image] Important Note


The Secure Hardware Encryption Key References List Page {Quick Notes}

The Secure Hardware Encryption Key References List Page

(Secure, Secure KMF Profile)

The Secure Hardware Encryption Key List Page allows you to view or define the set of CKRs (Common Key References) that radio-users of this KMF (Key Management Facility) Profile can access. This Key Referenced List of the current KMF Profile is defined to communicate with a specific KMF. This specific KMF maintains the same CKRs, therefore the KMF is able to control the radio from an ASTRO OTAR perspective. Other KMF profiles communicate to other KMFs that can control different sets of CKRs for the radio.

The maximum number of Secure Hardware Encryption Keys (rows/records) possible is equal to the current number of Secure Hardware Keys available in the Secure Multikey List.

INCLUDED FIELDS:

Hardware Key Reference

CKR Number

Key Name

Go to The Secure KMF Profile Window


Key Name (Secure KMF Profile, Secure Hardware Encryption Key References List)

Key Name

(Secure KMF Profile, Secure Hardware Encryption Key References)

The CPS retrieves and allows you to view-only Key Name values based on the Hardware Key Reference field selection made for the same record/row in this table. This value is defined in the Secure Multikey List, Key Name field.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled.

Go to the Secure Hardware Encryption Key References List Page


Key Name {Quick Notes}

Key Name

(Secure KMF Profile, Secure Hardware Encryption Key References)

The CPS retrieves and allows you to view-only Key Name values based on the Hardware Key Reference field selection made for the same record/row in this table. This value is defined in the Secure Multikey List, Key Name field.

See More Information


The Secure Hardware Encryption Key References List Page (Secure KMF Profile)

The Secure Hardware Encryption Key References List Page

(Secure, Secure KMF Profile)

The Secure Hardware Encryption Key List Page allows you to view or define the set of CKRs (Common Key References) that radio-users of this KMF (Key Management Facility) Profile can access. This Key Referenced List of the current KMF Profile is defined to communicate with a specific KMF. This specific KMF maintains the same CKRs, therefore the KMF is able to control the radio from an ASTRO OTAR perspective. Other KMF profiles communicate to other KMFs that can control different sets of CKRs for the radio.

The maximum number of Secure Hardware Encryption Keys (rows/records) possible is equal to the current number of Secure Hardware Keys available in the Secure Multikey List.

INCLUDED FIELDS:

Hardware Key Reference

CKR Number

Key Name

Go to The Secure KMF Profile Window


Tip of the Day {tip}

Tip of the Day

There is not a specific help topic that directly relates to the current Tip of the Day.

To search the CPS Online Help System for related help topics, click the "Help Topics" button above to access the Help System’s:

  • Table of Contents

  • Index

  • Find

Or, click the [image] button in the top right corner of this window to return to the CPS Tip of the Day feature.


The Trunking Call List Window {Quick Notes}

The Trunking Call List Window

The Trunking Call List allows you to view or define individual Call Lists (applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25"). These individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Trunking dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Page" or the "Private Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Separate Call Lists can exist for Conventional dispatch operation.

  • Separate Trunking Type II Call Lists can also exist for Trunking communications.

  • The Trunking Call List also facilitates "Caller Id" accomplished through Reverse Aliasing.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


The Type II Trunking Call List Window {Quick Notes}

The Type II Trunking Call List Window

(Trunking Dispatch Mode)

The Type II Trunking Call List allows you to view or define individual Call Lists (applies only when the Trunking Personality Protocol Type field is set to "Type II"). These individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field. The radio-user is able to select individual Call List members while operating in Trunking dispatch mode. Call List members allow for Private Call and Page communications to individual radios or to groups of radios.

Note:

  • The "Page" or the "Private Call" button press must be CPS-defined in order for radio-user access to this Call List.

  • The "PAGE" or the "CALL" menu item selection must be CPS-defined in order for radio-user access to this Call List.

  • Separate Call Lists can exist for Conventional dispatch operation.

  • Non Type II Trunking Call Lists can also exist for Trunking communications.

  • The Trunking Call List also facilitates "Caller Id" accomplished through Reverse Aliasing.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Call List ID (Trunking Call List)

Call List ID

(Trunking Call List)

Selects the Radio ID of the radio or group of radios to be called. This Call ID is associated with the selected Call Text information for the same row in this Call List table. The radio-user is able to select the Call Text entry from the Call List while operating in Trunking dispatch.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25".

When the radio is a display model.

 | ASTRO 25
Minimum = | 1
Maximum = | 16777215


Call List ID {Quick Notes}

Call List ID

(Trunking Call List)

Selects the Radio ID of the radio or group of radios to be called. This Call ID is associated with the selected Call Text information for the same row in this Call List table. The radio-user is able to select the Call Text entry from the Call List while operating in Trunking dispatch.

See More Information


Call List Text (Trunking Call List)

Call List Text

(Trunking Call List)

Selects the text to be associated with the Call ID of a radio to be called. This Call Text is associated with the selected Call ID for the same row in this Call List table. The radio-user is then able to easily recognize and select to call this Call List Member. The Call List applies only while operating in Trunking dispatch. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric. #A5.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25".

When the radio is a display model.


Call List Text {Quick Notes}

Call List Text

(Trunking Call List)

Selects the text to be associated with the Call ID of a radio to be called. This Call Text is associated with the selected Call ID for the same row in this Call List table. The radio-user is then able to easily recognize and select to call this Call List Member. The Call List applies only while operating in Trunking dispatch. Characters, Numbers, Spaces, and Special Characters can be used.

See More Information


List Alias {Quick Notes}

List Alias

(Trunking Call List)

Allows you to define a radio-user recognizable name for the current Trunking Call List. Characters, Numbers, Spaces, and Special Characters can be used.

See More Information


The List Page {Quick Notes}

The List Page

(Trunking Call List)

The List Page allows you to view or define call list members on individual Call List.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25".

When the radio is a display model.

INCLUDED FIELDS:

Call List ID

Call List Text


The General Page {Quick Notes}

The General Page

(Trunking Call List)

The General Page allows you to view or define a recognizable name for the individual Trunking Call Lists.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25".

When the radio is a display model.

INCLUDED FIELDS:

List Alias


List Alias (Trunking Call List)

List Alias

(Trunking Call List)

Allows you to define a radio-user recognizable name for the current Trunking Call List. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

Note:

  • The maximum number of characters is determined by the capability of the radio’s display.

  • Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25".

When the radio is a display model.


The General Page (Trunking Call List)

The General Page

(Trunking Call List)

The General Page allows you to view or define a recognizable name for the individual Trunking Call Lists.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25".

When the radio is a display model.

INCLUDED FIELDS:

List Alias


The List Page (Trunking Call List)

The List Page

(Trunking Call List)

The List Page allows you to view or define call list members on individual Call List.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "ASTRO 25".

When the radio is a display model.

INCLUDED FIELDS:

Call List ID

Call List Text


Type II List Alias {Quick Notes}

Type II List Alias

(Type II Trunking Call List)

Allows you to define a radio-user recognizable name for the current Trunking Type II Call List. Characters, Numbers, Spaces, and Special Characters can be used.

See More Information


The Type II List Page {Quick Notes}

The Type II List Page

(Type II Trunking Call List)

The Type II List Page allows you to view or define call list members on individual Call Lists.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "Type II".

When the radio is a display model.

INCLUDED FIELDS:

Type II Call List ID

Type II Call List Text


The Type II General Page {Quick Notes}

The Type II General Page

(Type II Trunking Call List)

The General Page allows you to view or define a recognizable name for the individual Trunking Call Lists.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "Type II".

When the radio is a display model.

INCLUDED FIELDS:

List Alias


The Type II General Page (Trunking Call List)

The Type II General Page

(Type II Trunking Call List)

The General Page allows you to view or define a recognizable name for the individual Trunking Call Lists.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "Type II".

When the radio is a display model.

INCLUDED FIELDS:

List Alias


The Type II List Page (Trunking Call List)

The Type II List Page

(Type II Trunking Call List)

The Type II List Page allows you to view or define call list members on individual Call Lists.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "Type II".

When the radio is a display model.

INCLUDED FIELDS:

Type II Call List ID

Type II Call List Text


Type II Call List ID {Quick Notes}

Type II Call List ID

(Type II Trunking Call List)

Selects the Type II Radio ID of the radio or group of radios to be called. This Call ID is associated with the selected Type II Call List Text information for the same row in this Call List table. The radio-user is able to select the Call Text entry from the Call List while operating in Trunking dispatch.

See More Information


Type II Call List ID (Trunking Call List)

Type II Call List ID

(Type II Trunking Call List)

Selects the Type II Radio ID of the radio or group of radios to be called. This Call ID is associated with the selected Type II Call List Text information for the same row in this Call List table. The radio-user is able to select the Call Text entry from the Call List while operating in Trunking dispatch.

Note:

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "Type II".

When the radio is a display model.

Minimum = 1

Maximum = 65534


Type II Call List Text {Quick Notes}

Type II Call List Text

(Type II Trunking Call List)

Selects the Type II text to be associated with the Type II Call List ID of a radio to be called. This Call Text is associated with the selected Call ID for the same row in this Call List table. The radio-user is then able to easily recognize and select to call this Call List Member. The Call List applies only while operating in Trunking dispatch. Characters, Numbers, Spaces, and Special Characters can be used.

See More Information


Type II Call List Text (Trunking Call List)

Type II Call List Text

(Type II Trunking Call List)

Selects the Type II text to be associated with the Type II Call List ID of a radio to be called. This Call Text is associated with the selected Call ID for the same row in this Call List table. The radio-user is then able to easily recognize and select to call this Call List Member. The Call List applies only while operating in Trunking dispatch. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric. #A5.

Note:

  • The maximum number of characters is determined by the capability of the radio’s display.

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "Type II".

When the radio is a display model.

Go to the List Page


Type II List Alias (Trunking Call List)

Type II List Alias

(Type II Trunking Call List)

Allows you to define a radio-user recognizable name for the current Trunking Type II Call List. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

Note:

  • The maximum number of characters is determined by the capability of the radio’s display.

  • Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

  • Individual call lists are then selectable on a per Trunking Personality basis from the Call ID List field.

  • Applies only when the Trunking Personality Protocol Type field is set to "Type II".

When the radio is a display model.


Frame Sync Seek Period (Trunking Configuration, Common Air Interface)

Frame Sync Seek Period (ms)

(Trunking Configuration, Common Air Interface)

Selects the amount of time that the radio listens for a Frame Sync Sequence (FSS). The presence of an FSS on a channel indicates that voice or data is currently being transmitted. If a FSS is not detected within this seek period, the radio assumes the channel is idle and then transmits the next Common Air Interface (CAI) packet queued for transmission. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

Minimum = 0

Maximum = 5000 ms

Default = 750 ms

Step value = 50 ms

Go to the Common Air Interface Page


Frame Sync Seek Period {Quick Notes}

Frame Sync Seek Period

(Trunking Configuration, Common Air Interface)

Selects the amount of time that the radio listens for a Frame Sync Sequence (FSS). The presence of an FSS on a channel indicates that voice or data is currently being transmitted. If a FSS is not detected within this seek period, the radio assumes the channel is idle and then transmits the next Common Air Interface (CAI) packet queued for transmission. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

See More Information


Max Tx Attempts {Quick Notes}

Max Tx Attempts

(Trunking Configuration, Common Air Interface)

Selects the maximum numbers of times that the radio attempts to send a Common Air Interface (CAI) data packet transmission. The radio continues these retries until it receives an acknowledgement confirming the successful receipt of transmission, or until this selected amount of Tx Attempts is reached. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds.

See More Information


Min Response Timer {Quick Notes}

Min Response Timer (ms)

(Trunking Configuration, Common Air Interface)

Selects the minimum amount of time that the radio waits for an acknowledgement of a successful Common Air Interface (CAI) to be sent across the channel. This parameter should be slightly greater than the Data Throughput Delay from the Radio Network Controller - RNC (the data controller) to the radio. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds.

See More Information [image] & [image] Important Note


Response Timer {Quick Notes}

Response Timer (ms)

(Trunking Configuration, Common Air Interface)

Selects the amount of time that the radio waits for an acknowledge of a successful Common Air Interface (CAI) transmission before re-sending another CAI data packet. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds.

See More Information


Tx Limited Patience{Quick Notes}

Tx Limited Patience (sec)

(Trunking Configuration, Common Air Interface)

Selects the maximum amount of time that the radio attempts to transmit a Common Air Interface (CAI) data packet. Once this time expires, the radio ceases to attempt transmissions. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in seconds.

See More Information


Tx Long Random Range {Quick Notes}

Tx Long Random Range (ms)

(Trunking Configuration, Common Air Interface)

Selects the upper bound of the uniform random range. When the radio senses a busy channel-status, the radio then uses a random-time selection process within this range (known as the "back off delay") to determine when to re-attempt to transmit the CAI data message. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

See More Information


Tx Resp Random Range {Quick Notes}

Tx Resp Random Range (ms)

(Trunking Configuration, Common Air Interface)

Selects the upper bound of the uniform random range. When the radio senses a busy channel-status, the radio then uses a random-time selection process within this range (known as the "back off delay") to determine when to re-attempt to transmit a Response CAI data message. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

See More Information


Tx Short Random Range {Quick Notes}

Tx Short Random Range (ms)

(Trunking Configuration, Common Air Interface)

Selects the maximum amount of time that the radio waits to transmit once the first qualified Frame Sync Sequence has been received indicating that the channel is clear. The radio randomly checks channel access status based on this maximum wait time. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

See More Information


The Common Air Interface Page {Quick Notes}

The Common Air Interface Page

(Trunking Configuration)

The Common Air Interface (CAI) Page allows you to view or define parameters that define the functionality/rules for data packets that are transmitted using the CAI protocol.

INCLUDED FIELDS:

Max Tx Attempts | Response Timer (ms)
Min Response Timer (ms) | Tx Limited Patience (sec)
Tx Long Random Range (ms) | Tx Short Random Range (ms)
Tx Resp Random Range (ms) | Frame Seek Sync Period (ms)

Go to the Trunking Configuration Window


Max Tx Attempts (Trunking Configuration, Common Air Interface)

Maximum Transmit Attempts

(Trunking Configuration, Common Air Interface)

Selects the maximum numbers of times that the radio attempts to send a Common Air Interface (CAI) data packet transmission. The radio continues these retries until it receives an acknowledgement confirming the successful receipt of transmission, or until this selected amount of Tx Attempts is reached. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds.

Min = 2 ms

Max = 10 ms

Default = 4 ms

Go to the Common Air Interface Page


Min Response Timer (Trunking Configuration, Common Air Interface)

Minimum Response Timer (ms)

(Trunking Configuration, Common Air Interface)

Selects the minimum amount of time that the radio waits for an acknowledgement of a successful Common Air Interface (CAI) to be sent across the channel. This parameter should be slightly greater than the Data Throughput Delay from the Radio Network Controller - RNC (the data controller) to the radio. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds.

Do not attempt to change this setting without first verifying the particular throughput of your system.

Min = 50 ms

Max = 2000 ms

Default = 700 ms

Step value = 50 ms

Go to the Common Air Interface Page


Response Timer (Trunking Configuration, Common Air Interface)

Response Timer (ms)

(Trunking Configuration, Common Air Interface)

Selects the amount of time that the radio waits for an acknowledge of a successful Common Air Interface (CAI) transmission before re-sending another CAI data packet. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds.

Min = 100 ms

Max = 5000 ms

Default = 3300 ms

Step value = 100 ms

Go to the Common Air Interface Page


The Common Air Interface Page (Trunking Configuration)

The Common Air Interface Page

(Trunking Configuration)

The Common Air Interface (CAI) Page allows you to view or define parameters that define the functionality/rules for data packets that are transmitted using the CAI protocol.

INCLUDED FIELDS:

Max Tx Attempts | Response Timer (ms)
Min Response Timer (ms) | Tx Limited Patience (sec)
Tx Long Random Range (ms) | Tx Short Random Range (ms)
Tx Resp Random Range (ms) | Frame Seek Sync Period (ms)

Go to the Trunking Configuration Window


Tx Limited Patience (Trunking Configuration, Common Air Interface)

Transmit Limited Patience (sec)

(Trunking Configuration, Common Air Interface)

Selects the maximum amount of time that the radio attempts to transmit a Common Air Interface (CAI) data packet. Once this time expires, the radio ceases to attempt transmissions. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in seconds.

Infinite = No timer used...therefore there is no transmit time limit.

Max = 255 seconds

The default is Infinite.

Go to the Common Air Interface Page


Tx Long Random Range (Trunking Configuration, Common Air Interface)

Transmit Long Random Range (ms)

(Trunking Configuration, Common Air Interface)

Selects the upper bound of the uniform random range. When the radio senses a busy channel-status, the radio then uses a random-time selection process within this range (known as the "back off delay") to determine when to re-attempt to transmit the CAI data message. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

Note: The minimum value of this range is automatically set to 50 ms, and the uniform values of this range are in 50 ms increments.

Min = 50 ms

Max = 5000 ms

Default = 2000 ms

Step value = 50 ms

Go to the Common Air Interface Page


Tx Resp Random Range (Trunking Configuration, Common Air Interface)

Transmit Response Random Range (ms)

(Trunking Configuration, Common Air Interface)

Selects the upper bound of the uniform random range. When the radio senses a busy channel-status, the radio then uses a random-time selection process within this range (known as the "back off delay") to determine when to re-attempt to transmit the Response CAI data message. The Response is usually an Acknowledgment "Ack" to a message sent from the system. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

Note: The minimum value of this range is automatically set to 50 ms, and the uniform values of this range are in 50 ms increments.

Min = 50 ms

Max = 1000 ms

Default = 1000 ms

Step value = 50 ms

Go to the Common Air Interface Page


Tx Short Random Range (Trunking Configuration, Common Air Interface)

Tx Short Random Range (ms)

(Trunking Configuration, Common Air Interface)

Selects the maximum amount of time that the radio waits to transmit once the first qualified Frame Sync Sequence has been received indicating that the channel is clear. The radio randomly checks channel access status based on this maximum wait time. This selection applies when in CAI operation for all Trunking Systems and Trunking Personalities. Time is in milliseconds (ms).

When the radio is model/option capable.

Minimum = 50 milliseconds

Maximum = 500 milliseconds

In Increments = 50 milliseconds

The factory default is 50 milliseconds

Go to the Common Air Interface Page


Filter Constant K1 (Trunking Configuration, Filter Constants)

Filter Constant K1

(Trunking Configuration, Filter Constants)

Selects the K1 Filter Constant value, which is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. In a SMARTZone system, constants are designed to reduce filter damping as time between RSSI sampling increases. This selected Filter Constant K1 value is used by the Filter Threshold Constant T1. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Note: The RSSI filter has the following characteristic Filter Val. = (Filter Val. * K + Current Reading * (10 - K)) / 10 where the domain of K is {K: K = K1, K2, K3} and 0 (no filter) <= K3 <= K2 <= K1 <= 9 (heavily damped filter)

Modifications of Filter Constants should only be performed by a Motorola Field Technical Representative.

Minimum = 0

Maximum = 9

The factory default with APCO Trunking radio = 9

The factory default with non-APCO Trunking radio = 8

Go to the Filter Constants Page


Filter Constant K2 (Trunking Configuration, Filter Constants)

Filter Constant K2

(Trunking Configuration, Filter Constants)

Selects the K2 Filter Constant value, which is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. In a SMARTZone system, constants are designed to reduce filter damping as time between RSSI sampling increases. This selected Filter Constant K2 value is used by the Filter Threshold Constant T2. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Modifications of Filter Constants should only be performed by a Motorola Field Technical Representative.

Minimum = 0

Maximum = 9

The factory default with APCO Trunking radio = 8

The factory default with non-APCO Trunking radio = 7

The RSSI filter has the following characteristic Filter Val. = (Filter Val. * K + Current Reading * (10 - K)) / 10 where the domain of K is {K: K = K1, K2, K3} and 0 (no filter) <= K3 <= K2 <= K1 <= 9 (heavily damped filter)

The constants K1, K2, and K3 are designed to reduce filter damping as time between sampling increases.

K1: Used when less than 8 seconds elapse between RSSI samples

K2: Used when 8 to 16 seconds elapse between RSSI samples

K3: Used when more than 16 seconds elapse between RSSI samples

Go to the Filter Constants Page


Filter Constant K3 (Trunking Configuration, Filter Constants)

Filter Constant K3

(Trunking Configuration, Filter Constants)

Selects the K3 Filter Constant value, which is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. In a SMARTZone system, constants are designed to reduce filter damping as time between RSSI sampling increases. This selected Filter Constant K3 value is used by the Filter Threshold Constant T3. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Modifications of Filter Constants should only be performed by a Motorola Field Technical Representative.

Minimum = 0

Maximum = 9

The factory default with APCO Trunking radio = 8

The factory default with non-APCO Trunking radio = 7

The RSSI filter has the following characteristic: Filter Val. = (Filter Val. * K + Current Reading * (10 - K)) / 10 where the domain of K is {K: K = K1, K2, K3} and 0 (no filter) <= K3 <= K2 <= K1 <= 9 (heavily damped filter)

The constants K1, K2, and K3 are designed to reduce filter damping as time between sampling increases.

K1: Used when less than 8 seconds elapse between RSSI samples

K2: Used when 8 to 16 seconds elapse between RSSI samples

K3: Used when more than 16 seconds elapse between RSSI samples

Go to the Filter Constants Page


Filter Threshold Constant T1 (Trunking Configuration, Filter Constants)

Filter Threshold Constant T1

(Trunking Configuration, Filter Constants)

Selects a value that creates a timed window that Received Signal Strength (RSS) samples must fall within to be considered valid. This window is centered on the selected Received Signal Strength Indication (RSSI) Filter Constant K1 value. The window size is twice the value of the threshold constant. This T1 constant is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Note: The Filter Threshold Constant T1 must be greater than or equal to "0" and less than or equal to Filter Constant Threshold T2. (00 <= T1 <= T2).

The threshold constants T1, T2, and T3 create a window that Received Signal Strength (RSS) RSS samples must fall within to be considered valid. The window is centered around the current RSSI Filter Value. The window size is twice the value of the threshold constant.

T1: Used when less than 8 seconds elapse between RSSI samples

T2: Used when 8 to 16 seconds elapse between RSSI samples

T3: Used when more than 16 seconds elapse between RSSI samples

The values (T1, T2, T3) are expressed as hexadecimal numbers ranging from 0 to FF and should only be modified in accordance with the following: 00 <= T1 <= T2 <= T3 <= FF

Modifications of Filter Constants should only be performed by a Motorola Field Technical Representative.

Minimum = 0 (hex)

Maximum = FF (hex)

The factory default is = 14

Go to the Filter Constants Page


Filter Threshold Constant T2 (Trunking Configuration, Filter Constants)

Filter Threshold Constant T2

(Trunking Configuration, Filter Constants)

Selects a value that creates a timed window that Received Signal Strength (RSS) samples must fall within to be considered valid. This window is centered on the selected Received Signal Strength Indication (RSSI) Filter Constant K2 value. The window size is twice the value of the threshold constant. This T2 constant is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Modifications of Filter Constants should only be performed by a Motorola Field Technical Representative.

The threshold constants T1, T2, and T3 create a window that RSSI samples must fall within to be considered valid. The window is centered around the current RSSI Filter Value. The window size is twice the value of the threshold constant.

T1: Used when less than 8 seconds elapse between RSSI samples

T2: Used when 8 to 16 seconds elapse between RSSI samples

T3: Used when more than 16 seconds elapse between RSSI samples

The values (T1, T2, T3) are expressed as hexadecimal numbers ranging from 0 to FF and should only be modified in accordance with the following: 00 <= T1 <= T2 <= T3 <= FF

Minimum = 0 (hex)

Maximum = FF (hex)

The factory default is = 1A

Go to the Filter Constants Page


Filter Threshold Constant T3 (Trunking Configuration, Filter Constants)

Filter Threshold Constant T3

(Trunking Configuration, Filter Constants)

Selects a value that creates a timed window that Received Signal Strength (RSS) samples must fall within to be considered valid. This window is centered on the selected Received Signal Strength Indication (RSSI) Filter Constant K3 value. The window size is twice the value of the threshold constant. This T3 constant is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Modifications of Filter Constants should only be performed by a Motorola Field Technical Representative.

The threshold constants T1, T2, and T3 create a window that RSS samples must fall within to be considered valid. The window is centered around the current RSSI Filter Value. The window size is twice the value of the threshold constant.

T1: Used when less than 8 seconds elapse between RSSI samples

T2: Used when 8 to 16 seconds elapse between RSSI samples

T3: Used when more than 16 seconds elapse between RSSI samples

The values (T1, T2, T3) are expressed as hexadecimal numbers ranging from 0 to FF and should only be modified in accordance with the following: 00 <= T1 <= T2 <= T3 <= FF

Minimum = 0 (hex)

Maximum = FF (hex)

The factory default is = 20

Go to the Filter Constants Page


Filter Constant K1 {Quick Notes}

Filter Constant K1

(Trunking Configuration, Filter Constants)

Selects the K1 Filter Constant value, which is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. In a SMARTZone system, constants are designed to reduce filter damping as time between RSSI sampling increases. This selected Filter Constant K1 value is used by the Filter Threshold Constant T1. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


Filter Constant K2 {Quick Notes}

Filter Constant K2

(Trunking Configuration, Filter Constants)

Selects the K2 Filter Constant value, which is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. In a SMARTZone system, constants are designed to reduce filter damping as time between RSSI sampling increases. This selected Filter Constant K2 value is used by the Filter Threshold Constant T2. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


Filter Constant K3 {Quick Notes}

Filter Constant K3

(Trunking Configuration, Filter Constants)

Selects the K3 Filter Constant value, which is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. In a SMARTZone system, constants are designed to reduce filter damping as time between RSSI sampling increases. This selected Filter Constant K3 value is used by the Filter Threshold Constant T3. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


Filter Threshold Constant T1 {Quick Notes}

Filter Threshold Constant T1

(Trunking Configuration, Filter Constants)

Selects a value that creates a timed window that Received Signal Strength (RSS) samples must fall within to be considered valid. This window is centered on the selected Received Signal Strength Indication (RSSI) Filter Constant K1 value. The window size is twice the value of the threshold constant. This T1 constant is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


Filter Threshold Constant T2 {Quick Notes}

Filter Threshold Constant T2

(Trunking Configuration, Filter Constants)

Selects a value that creates a timed window that Received Signal Strength (RSS) samples must fall within to be considered valid. This window is centered on the selected Received Signal Strength Indication (RSSI) Filter Constant K2 value. The window size is twice the value of the threshold constant. This T2 constant is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


Filter Threshold Constant T3 {Quick Notes}

Filter Threshold Constant T3

(Trunking Configuration, Filter Constants)

Selects a value that creates a timed window that Received Signal Strength (RSS) samples must fall within to be considered valid. This window is centered on the selected Received Signal Strength Indication (RSSI) Filter Constant K3 value. The window size is twice the value of the threshold constant. This T3 constant is used when the radio is set for less than 8 seconds to elapse between Received Signal Strength Indication (RSSI) samples. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


The Filter Constants Page {Quick Notes}

The Filter Constants Page

(Trunking Configuration)

The Received Signal Strength Indication (RSSI) Filter Constants page allows you to view or define functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

SMARTZone RSSI Filter Constant allows the radio to interpret SMARTZone receive communications based SMARTZone Trunking System operating rules and configurations.

See also the SMARTZone and the RSSI Thresholds pages.

INCLUDED FIELDS:

Filter Constant K1 | Filter Threshold Constant T1
Filter Constant K2 | Filter Threshold Constant T2
Filter Constant K3 | Filter Threshold Constant T3

Go to the Trunking Configuration Window


The Filter Constants Page (Trunking Configuration)

The Filter Constants Page

(Trunking Configuration)

The Received Signal Strength Indication (RSSI) Filter Constants page allows you to view or define functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

SMARTZone RSSI Filter Constant allows the radio to interpret SMARTZone receive communications based SMARTZone Trunking System operating rules and configurations.

See also the SMARTZone and the RSSI Thresholds pages.

INCLUDED FIELDS:

Filter Constant K1 | Filter Threshold Constant T1
Filter Constant K2 | Filter Threshold Constant T2
Filter Constant K3 | Filter Threshold Constant T3

Go to the Trunking Configuration Window


Emergency Blocked in Failsoft (Trunking Configuration, General)

Emergency Blocked in Failsoft

(Trunking Configuration, General)

Enables the radio to ignore any attempt to enter the Trunked - Emergency Mode feature, when the network is in the Failsoft condition.

Go to the General Page


Rebanding Enabled {Quick Notes}

Rebanding Enabled

(Trunking Configuration, General)

Enables Rebanding for the on a radio wide basis. NOTE: The radio's software must also be rebanding capable in order for successful rebanding to occur.

See More Information


Emergency Blocked In Failsoft {Quick Notes}

Emergency Blocked In Failsoft

(Trunking Configuration, General)

Enables the radio to ignore any attempt to enter the Trunked - Emergency Mode feature, when the network is in the Failsoft condition.

See More Information


Individual Call Max Target Ring Time {Quick Notes}

Individual Call Max Target Ring Time (sec)

(Trunking Configuration, General)

Selects the maximum amount of time that the subscriber unit (SU) rings upon receipt of an Individual Call request. (An Individual Call includes both Phone and unit-to-unit calls). If the user answers the call before the timer expires, the timer and ring are both stopped. This selection applies for all Trunking Systems.

See More Information


ISW Window Adjustment {Quick Notes}

ISW Window Adjustment

(Trunking Configuration, General)

Selects to fine tune the Inbound Signal Word (ISW) Window for the purpose of improving Trunking System performance. The ISW Window is an amount of time that is synchronized between the radio and the Central Controller. This amount of time is allotted for the purpose of the Central Controller receiving ISW’s. This selection applies for all Trunking Systems.

See More Information [image] & [image] Important Note


Private Call Max Init Ring {Quick Notes}

Private Call Max Init Ring (sec)

(Trunking Configuration, General)

Selects the amount of time that the subscriber unit rings after initiating a unit-to-unit call request. Phone call requests are not included. If the timer expires before the call is answered by the intended radio, the call attempt is dropped. The timer and the ring are both stopped if the target unit answers the call before the timer expires. This selection applies for all Trunking Systems.

See More Information


The General Page {Quick Notes}

The General Page

(Trunking Configuration)

The General page allows you to view or define basic functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

INCLUDED FIELDS:

Individual Call Max Target Ring Time

Private Call Max Init Ring

ISW Window Adjustment

Emergency Blocked in Failsoft

Rebanding Enabled

Go to the Trunking Configuration Window


Individual Call Max Target Ring Time (sec) (Trunking Configuration, General)

Individual Call Max Target Ring Time (sec)

(Trunking Configuration, General)

Selects the maximum amount of time that the subscriber unit (SU) rings upon receipt of an Individual Call request. (An Individual Call includes both Phone and unit-to-unit calls). If the user answers the call before the timer expires, the timer and ring are both stopped. This selection applies for all Trunking Systems.

Minimum = 61 seconds

Maximum = 120 seconds, or Infinite

The factory default is 61 seconds.

Go to the General Page


ISW Window Adjustment (Trunking Configuration, General)

ISW Window Adjustment

(Trunking Configuration, General)

Selects to fine tune the Inbound Signal Word (ISW) Window for the purpose of improving Trunking System performance. The ISW Window is an amount of time that is synchronized between the radio and the Central Controller. This amount of time is allotted for the purpose of the Central Controller receiving ISW’s. This selection applies for all Trunking Systems.

Do not modify unless you are a Motorola Field Technical Representative. Improper adjustment can reduce Trunking system performance.

Minimum = 0000

Maximum = FFFF

The factory default is FFC0

Go to the General Page


Private Call Max Init Ring (Trunking Configuration, General)

Private Call Max Init Ring

(Trunking Configuration, General)

Selects the amount of time that the subscriber unit rings after initiating a unit-to-unit call request. Phone call requests are not included. If the timer expires before the call is answered by the intended radio, the call attempt is dropped. The timer and the ring are both stopped if the target unit answers the call before the timer expires. This selection applies for all Trunking Systems.

Minimum = 1 second

Maximum = 255 seconds, or Infinite

The factory default is 30 seconds.

Go to the General Page


Rebanding Enabled (Trunking Configuration, General)

Rebanding Enabled

(Trunking Configuration, General)

Enables Rebanding for the on a radio wide basis. NOTE: The radio's software must also be rebanding capable in order for successful rebanding to occur.

For the 700/800 MHz frequency band codeplugs

Go to the General Page


The General Page (Trunking Configuration)

The General Page

(Trunking Configuration)

The General page allows you to view or define basic functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

INCLUDED FIELDS:

Individual Call Max Target Ring Time

Private Call Max Init Ring

ISW Window Adjustment

Emergency Blocked in Failsoft

Rebanding Enabled

Go to the Trunking Configuration Window


Auto Dial Holdoff (Trunking Configuration, Phone)

Auto Dial Holdoff

(Trunking Configuration, Phone)

Selects the amount of time that the radio waits once phone system voice channel access has been granted. Once this timer expires, Phone List selected, pre-entered (speed dial), or Hot Keypad numbers are then transmitted. This selection applies for all "Type II" Trunking Systems and therefore to all "Type II" Trunking Personalities. See also the Trunking System, System Type field.

Minimum = 0 milliseconds

Maximum = 6375 milliseconds

In Increments = 25 milliseconds

Go to the Phone Page


Telephone Interconnect {Quick Notes}

Telephone Interconnect

(Trunking Configuration, Phone)

The CPS retrieves and allows you to view-only the radio’s Phone Mode interconnect type. This information is stored in the radio’s codeplug. Half Duplex allows the radio to only transmit or to only receive while in Phone Mode. Full duplex allows the radio to transmit and to receive simultaneously. This functionality applies for Trunking dispatch operation.

See More Information


Auto Dial Holdoff {Quick Notes}

Auto Dial Holdoff (ms)

(Trunking Configuration, Phone)

Selects the amount of time that the radio waits once phone system voice channel access has been granted. Once this timer expires, Phone List selected, pre-entered (speed dial), or Hot Keypad numbers are then transmitted. This selection applies for all "Type II" Trunking Systems and therefore to all "Type II" Trunking Personalities. See also the Trunking System, System Type field.

See More Information


The Phone Page {Quick Notes}

The Phone Page

(Trunking Configuration)

The Phone page allows you to view or define telephone functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

INCLUDED FIELDS:

Telephone Interconnect

Auto Dial Holdoff

Go to the Trunking Configuration Window


Telephone Interconnect (Trunking Configuration, Phone)

Telephone Interconnect

(Trunking Configuration, Phone)

The CPS retrieves and allows you to view-only the radio’s Phone Mode interconnect type. This information is stored in the radio’s codeplug. Half Duplex allows the radio to only transmit or to only receive while in Phone Mode. Full duplex allows the radio to transmit and to receive simultaneously. This functionality applies for Trunking dispatch operation.

Go to the Phone Page


The Phone Page (Trunking Configuration)

The Phone Page

(Trunking Configuration)

The Phone page allows you to view or define telephone functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

INCLUDED FIELDS:

Telephone Interconnect

Auto Dial Holdoff

Go to the Trunking Configuration Window


Desense Timer (Trunking Configuration, RSSI)

Desense Timer

(Trunking Configuration, RSSI)

Selects the amount of time the radio continues scanning the current site after it has become desensed. The radio is considered to be desensed if it encounters a strong RF signal which muffles out the control channel. Such a condition may arise if another high-power radio is transmitting in close physical proximity (not necessarily on the same frequency). The radio exits the desense condition if it finds a valid control channel at the home site or it finds failsoft. If the timer expires while the radio is still desensed, it looks for a valid control channel at an adjacent site, if any exist. This selection applies while operating in Trunking dispatch mode. Time is in seconds.

  • Do not attempt to modify this RSSI setting unless you are very knowledgeable in the workings of this feature. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

  • This field’s value will not be copied when a Drag and Drop Across Frequency Bands procedure is performed (e.g. 700/800 to UHF).

Minimum = Disabled

Maximum = 30 seconds

Default = 10 seconds for UHF/VHF, and "Disabled" for 700/800MHz band

Go to the RSSI Page


Strong Signal Roaming {Quick Notes}

Strong Signal Roaming

(Trunking Configuration, RSSI)

When enabled this field activates additional Received Signal Strength Indication (RSSI) Thresholds derived at regular intervals above the currently configured Very Good/Excellent Threshold. This provides additional site switching among Strong Signal sites. Although, there will be additional site switches when this field is enabled, two levels of improvement are required for a site switch to occur in order to prevent excessive site switching. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

When disabled, RSSI based site switching is limited to improving signals up to the configured Excellent level.

See More Information


Desense Timer {Quick Notes}

Desense Timer

(Trunking Configuration, RSSI)

Selects the amount of time the radio continues scanning the current site after it has become desensed. The radio is considered to be desensed if it encounters a strong RF signal which muffles out the control channel. Such a condition may arise if another high-power radio is transmitting in close physical proximity (not necessarily on the same frequency). The radio exits the desense condition if it finds a valid control channel at the home site or it finds failsoft. If the timer expires while the radio is still desensed, it looks for a valid control channel at an adjacent site, if any exist. This selection applies while operating in Trunking dispatch mode. Time is in seconds.

See More Information [image] & [image] Important Note


RSSI Good Threshold {Quick Notes}

RSSI Good Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Acceptable/Good Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


RSSI Excellent Threshold {Quick Notes}

RSSI Excellent Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Very Good/Excellent Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


RSSI OSP Counter {Quick Notes}

RSSI OSP Counter

(Trunking Configuration, RSSI)

Selects the number of ASTRO 25 OSPs RSSI Outbound Signaling Packets (OSP) for which the radio must remain inactive on the Control Channel before a set of RSSI samples is taken. This value should be set with the assumption of single Trunking Signaling Block (TSBK) channel format (1 OSP = 37.5 msec). If the channel is actually double or triple TSBK format, the codeplug value will be scaled so that the time interval the radio must be inactive remains: RSSI OSP Counter * 37.5 msec.

See More Information [image] & [image] Important Note


RSSI OSW Counter {Quick Notes}

RSSI OSW Counter

(Trunking Configuration, RSSI)

Selects the number of Outbound Signal Word (OSW) - (23 ms) intervals that the radio remains inactive on the Control Channel, before a set of Received Signal Strength Indication (RSSI) samples is taken. Once these OSW intervals are completed, RSSI samples measure the strength of the current incoming signal. This selection applies for all Trunking Systems therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


RSSI Acceptable Threshold {Quick Notes}

RSSI Acceptable Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Poor/Acceptable Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


RSSI Very Good Threshold {Quick Notes}

RSSI Very Good Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Good/Very Good Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

See More Information [image] & [image] Important Note


The RSSI Thresholds Page {Quick Notes}

The RSSI Thresholds Page

(Trunking Configuration)

The RSSI page allows you to view or define the Received Signal Strength Indication (RSSI) functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

RSSI Thresholds functionality allows the radio to interpret receive SMARTZone communications based-on SMARTZone Trunking System operating rules and configurations.

See also the SMARTZone and the Filter Constants pages.

Do not attempt to modify these RSSI settings unless you are very knowledgeable in workings of these features. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

INCLUDED FIELDS:

RSSI OSW Counter | Desense Timer
RSSI OSP Counter |
RSSI Acceptable Threshold | RSSI Good Threshold
RSSI Very Good Threshold | RSSI Excellent Threshold
 | Strong Signal Roaming

Go to the Trunking Configuration Window


RSSI Acceptable Threshold (Trunking Configuration, RSSI)

RSSI Acceptable Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Poor/Acceptable Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Do not attempt to modify this RSSI setting unless you are very knowledgeable in the workings of this feature. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

Minimum = 0

Maximum = FF

The factory default = 34

Go to the RSSI Page


RSSI Excellent Threshold (Trunking Configuration, RSSI)

RSSI Excellent Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Very Good/Excellent Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Do not attempt to modify this RSSI setting unless you are very knowledgeable in the workings of this feature. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

Minimum = 0

Maximum = FF

The factory default = 4D for system version 6.3 and above

The factory default = 46 for system version 6.2

Go to the RSSI Page


RSSI Good Threshold (Trunking Configuration, RSSI)

RSSI Good Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Acceptable/Good Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Do not attempt to modify this RSSI setting unless you are very knowledgeable in the workings of this feature. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

Minimum = 0

Maximum = FF

The factory default = 40

Go to the RSSI Page


RSSI OSP Counter (Trunking Configuration, RSSI)

RSSI OSP Counter

(Trunking Configuration, RSSI)

Selects the number of ASTRO 25 OSPs RSSI Outbound Signaling Packets (OSP) for which the radio must remain inactive on the Control Channel before a set of RSSI samples is taken. This value should be set with the assumption of single Trunking Signaling Block (TSBK) channel format (1 OSP = 37.5 msec). If the channel is actually double or triple TSBK format, the codeplug value will be scaled so that the time interval the radio must be inactive remains: RSSI OSP Counter * 37.5 msec.

Do not attempt to modify this RSSI setting unless you are very knowledgeable in the workings of this feature. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

Minimum = 40

Maximum = 255

The factory default = 102.

Go to the RSSI Page


RSSI OSW Counter (Trunking Configuration, RSSI)

RSSI OSW Counter

(Trunking Configuration, RSSI)

Selects the number of Outbound Signal Word (OSW) - (23 ms) intervals that the radio remains inactive on the Control Channel, before a set of Received Signal Strength Indication (RSSI) samples is taken. Once these OSW intervals are completed, RSSI samples measure the strength of the current incoming signal. This selection applies for all Trunking Systems therefore to all Trunking Personalities.

Do not attempt to modify this RSSI setting unless you are very knowledgeable in the workings of this feature. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

Minimum = 60

Maximum = 255

The factory default = 80

Go to the RSSI Page


RSSI Very Good Threshold (Trunking Configuration, RSSI)

RSSI Very Good Threshold

(Trunking Configuration, RSSI)

Selects a signal strength that defines a receive SMARTZone signal to be at the Good/Very Good Threshold. The SMARTZone Trunking System then uses this information when determining signal priority. Received Signal Strength Indication (RSSI) is a measurement of incoming signal strength. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

Do not attempt to modify this RSSI setting unless you are very knowledgeable in the workings of this feature. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

When the system version number is 6.3

Minimum = 0

Maximum = FF

The factory default = 46

Go to the RSSI Page


Strong Signal Roaming (Trunking Configuration, RSSI)

Strong Signal Roaming

(Trunking Configuration, RSSI)

When enabled this field activates additional Received Signal Strength Indication (RSSI) Thresholds derived at regular intervals above the currently configured Very Good/Excellent Threshold. This provides additional site switching among Strong Signal sites. Although, there will be additional site switches when this field is enabled, two levels of improvement are required for a site switch to occur in order to prevent excessive site switching. This selection applies for all Trunking Systems and therefore to all Trunking Personalities.

When disabled, RSSI based site switching is limited to improving signals up to the configured Excellent level.

Go to the RSSI Page


The RSSI Thresholds Page (Trunking Configuration)

The RSSI Thresholds Page

(Trunking Configuration)

The RSSI page allows you to view or define the Received Signal Strength Indication (RSSI) functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

RSSI Thresholds functionality allows the radio to interpret receive SMARTZone communications based-on SMARTZone Trunking System operating rules and configurations.

See also the SMARTZone and the Filter Constants pages.

Do not attempt to modify these RSSI settings unless you are very knowledgeable in workings of these features. Incorrect settings may cause your radio to be incapable of communications with the FNE (Fixed Network Equipment).

INCLUDED FIELDS:

RSSI OSW Counter | Desense Timer
RSSI OSP Counter |
RSSI Acceptable Threshold | RSSI Good Threshold
RSSI Very Good Threshold | RSSI Excellent Threshold
 | Strong Signal Roaming

Go to the Trunking Configuration Window


Affiliation Hold Off (Trunking Configuration, SMARTZone)

Affiliation Hold Off

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio waits before connecting to a new Trunking site when leaving the current Trunking site once control channel failure has occurred. This selected time is used by the radio as a randomized average. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities. Time is in seconds.

1, 3, 7, 15, 31, 63, 127 and 255 seconds.

The factory default = 255 seconds.

Go to the SMARTZone Page


Alert Site Trunking (Trunking Configuration, SMARTZone)

Alert Site Trunking

(Trunking Configuration, SMARTZone)

Enables the radio to alert with a tone when in a Site Trunked mode, if Alert Site Trunking is ON. On a Smartzone system, if the zone controller goes down, the current site sends out a message indicating that it is now in Site Trunked mode. It will continue to send out this message until the zone controller comes back on-line. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

When the Display Site Trunking field is enabled.

Go to the SMARTZone Page


Busy Override Chirp Acknowledge (Trunking Configuration, SMARTZone)

Busy Override Chirp Acknowledge

(Trunking Configuration, SMARTZone)

Enables a radio to sound an alert tone (chirp) once the Busy Override Delay period is completed. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

When the radio is not capable of Astro 25 Trunking

Go to the SMARTZone Page


Busy Override Delay (Trunking Configuration, SMARTZone)

Busy Override Delay

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio-user must press (and hold) the PTT button for the radio to issue a Busy Override signal. Busy Override allows the radio-user to transmit on a Trunking dispatch channel even when a control channel channel grant has not been received. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

When the radio is not capable of Astro 25 Trunking

Minimum = 2 seconds

Maximum = 6 seconds

The factory default is 4 seconds

Go to the SMARTZone Page


Display Site Trunking (Trunking Configuration, SMARTZone)

Display Site Trunking

(Trunking Configuration, SMARTZone)

Enables the "Site Trunking" message to appear in the radio’s display. This is only true when the radio is operating on a Trunking System that is Display Site Trunking mode enabled. Display Site Trunking is a unique Trunking mode that is considered to be an interim mode between SMARTZone and Failsoft. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

Go to the SMARTZone Page


Failsoft Inactivity (Trunking Configuration, SMARTZone)

Failsoft Inactivity

(Trunking Configuration, SMARTZone)

Selects the amount of Failsoft Mode inactivity time that determines when the radio attempts to search for a valid and active control channel. This timer begins once all Failsoft receive and transmit communications have ceased; if the timer expires before any Failsoft communications occur, the radio begins searching for an available Control Channel. If communications do occur during this timer period, the timer is reset. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

Minimum = 0 seconds

Maximum = 255 seconds

The factory default is 120.

Go to the SMARTZone Page


Full Spectrum Control Channel Scan Timer (Trunking Configuration, SMARTZone)

Full Spectrum Control Channel Scan Timer

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio is allocated to perform a Full Spectrum Control Channel Scan. Once this timer has expired, the radio returns to normal control channel operations. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities. Time is in seconds.

When the Full Spectrum Control Channel Scan field is enabled.

Minimum = 5 seconds

Maximum = 31 seconds

The factory default is 10 seconds

Go to the SMARTZone Page


Full Spectrum Control Channel Scan (Trunking Configuration, SMARTZone)

Full Spectrum Control Channel Scan

(Trunking Configuration, SMARTZone)

Enables the radio to automatically perform a Full Spectrum Control Channel Scan when the radio goes out of range of all its currently programmed controller information. This feature causes the radio to search its entire codeplug for all channel definitions, while also scanning for any valid control channel activity on each channel definition found. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

Go to the SMARTZone Page


Alert Site Trunking {Quick Notes}

Alert Site Trunking

(Trunking Configuration, SMARTZone)

Enables the radio to alert with a tone when in a Site Trunked mode, if Alert Site Trunking is ON. On a Smartzone system, if the zone controller goes down, the current site sends out a message indicating that it is now in Site Trunked mode. It will continue to send out this message until the zone controller comes back on-line. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

See More Information


Busy Override Chirp Acknowledge {Quick Notes}

Busy Override Chirp Acknowledge

(Trunking Configuration, SMARTZone)

Enables a radio to sound an alert tone (chirp) once the Busy Override Delay period is completed. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

See More Information


Display Site Trunking {Quick Notes}

Display Site Trunking

(Trunking Configuration, SMARTZone)

Enables the "Site Trunking" message to appear in the radio’s display. This is only true when the radio is operating on a Trunking System that is Display Site Trunking mode enabled. Display Site Trunking is a unique Trunking mode that is considered to be an interim mode between SMARTZone and Failsoft. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

See More Information


Full Spectrum Control Channel Scan {Quick Notes}

Full Spectrum Control Channel Scan

(Trunking Configuration, SMARTZone)

Enables the radio to automatically perform a Full Spectrum Control Channel Scan when the radio goes out of range of all its currently programmed controller information. This feature causes the radio to search its entire codeplug for all channel definitions, while also scanning for any valid control channel activity on each channel definition found. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

See More Information


Affiliation Hold Off {Quick Notes}

Affiliation Hold Off

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio waits before connecting to a new Trunking site when leaving the current Trunking site once control channel failure has occurred. This selected time is used by the radio as a randomized average. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities. Time is in seconds.

See More Information


Busy Override Delay {Quick Notes}

Busy Override Delay

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio-user must press (and hold) the PTT button for the radio to issue a Busy Override signal. Busy Override allows the radio-user to transmit on a Trunking dispatch channel even when a control channel channel grant has not been received. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

See More Information


Failsoft Inactivity {Quick Notes}

Failsoft Inactivity

(Trunking Configuration, SMARTZone)

Selects the amount of Failsoft Mode inactivity time that determines when the radio attempts to search for a valid and active control channel. This timer begins once all Failsoft receive and transmit communications have ceased; if the timer expires before any Failsoft communications occur, the radio begins searching for an available Control Channel. If communications do occur during this timer period, the timer is reset. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

See More Information


Full Spectrum Control Channel Scan Timer {Quick Notes}

Full Spectrum Control Channel Scan Timer (sec)

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio is allocated to perform a Full Spectrum Control Channel Scan. Once this timer has expired, the radio returns to normal control channel operations. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities. Time is in seconds.

See More Information


Holdoff Delay {Quick Notes}

Holdoff Delay

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio should delay starting a holdoff time for registration or affiliation. During this time, the radio waits for an over-the-air packet indicating the holdoff period. If an over-the-air value is not received by the end of the Holdoff Delay, the Internal Radio Random Holdoff time will be used. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

See More Information


Internal Radio Holdoff {Quick Notes}

Internal Radio Holdoff (min)

(Trunking Configuration, SMARTZone)

Selects the amount of Internal Radio Random Holdoff Time (IRHOT) time that the radio should delay before registering at a new site when leaving a site which just incurred a failure or returning to a site which just recovered from a failure. The radio then calculates a random value between 0 and the IRHOT value to wait before it registers after a site failure or recovery. IRHOT is only used if the Holdoff Delay expires without the radio receiving an over-the-air packet indicating the holdoff period. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities. Time is in minutes.

See More Information


The SMARTZone Page {Quick Notes}

The SMARTZone Page

(Trunking Configuration)

The SMARTZone page allows you to view or define SMARTZone functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

SMARTZone operation allows the radio to determine through RSSI poling samples, the best Trunking Site to be used for Trunking dispatch channels.

A SMARTZone coverage area can includes up to twenty voice channels/sites.

SMARTZone is selected on a per Trunking System basis from the Coverage Type field.

See also: The RSSI Thresholds and the Filter Constants pages.

INCLUDED FIELDS:

Failsoft Inactivity | Busy Override Delay
Affiliation Hold Off | Busy Override Chirp Acknowledge
Display Site Trunking | Alert Site Trunking
Full Spectrum Control Channel Scan | Full Spectrum Control Channel Scan Timer
Internal Radio Holdoff | Holdoff Delay

Go to the Trunking Configuration Window


Holdoff Delay (Trunking Configuration, SMARTZone)

Holdoff Delay

(Trunking Configuration, SMARTZone)

Selects the amount of time that the radio should delay starting a holdoff time for registration or affiliation. During this time, the radio waits for an over-the-air packet indicating the holdoff period. If an over-the-air value is not received by the end of the Holdoff Delay, the Internal Radio Random Holdoff time will be used. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities.

Minimum = 5 seconds

Maximum = 60 seconds

The factory default is 10 seconds.

Go to the SMARTZone Page


Internal Radio Holdoff (Trunking Configuration, SMARTZone)

Internal Radio Holdoff

(Trunking Configuration, SMARTZone)

Selects the amount of Internal Radio Random Holdoff Time (IRHOT) time that the radio should delay before registering at a new site when leaving a site which just incurred a failure or returning to a site which just recovered from a failure. The radio then calculates a random value between 0 and the IRHOT value to wait before it registers after a site failure or recovery. IRHOT is only used if the Holdoff Delay expires without the radio receiving an over-the-air packet indicating the holdoff period. This selection applies when in SMARTZone operation for all Trunking Systems and Trunking Personalities. Time is in minutes.

Minimum = 0 minutes

Maximum = 60 minutes

The factory default is 10 minutes.

Go to the SMARTZone Page


The SMARTZone Page (Trunking Configuration)

The SMARTZone Page

(Trunking Configuration)

The SMARTZone page allows you to view or define SMARTZone functionality that can apply to all Trunking Systems and therefore to all Trunking Personalities.

SMARTZone operation allows the radio to determine through RSSI poling samples, the best Trunking Site to be used for Trunking dispatch channels.

A SMARTZone coverage area can includes up to twenty voice channels/sites.

SMARTZone is selected on a per Trunking System basis from the Coverage Type field.

See also: The RSSI Thresholds and the Filter Constants pages.

INCLUDED FIELDS:

Failsoft Inactivity | Busy Override Delay
Affiliation Hold Off | Busy Override Chirp Acknowledge
Display Site Trunking | Alert Site Trunking
Full Spectrum Control Channel Scan | Full Spectrum Control Channel Scan Timer
Internal Radio Holdoff | Holdoff Delay

Go to the Trunking Configuration Window


The Trunking Personality Window {Quick Notes}

The Trunking Personality Window

The Trunking Personality window allows you to create and delete Trunking Personalities, as well as define individual Trunking Personalities. Trunking and Conventional are the two dispatch modes. Trunking dispatch channels can only communicate with radios operating on Trunking channels.

Trunking methods include basic Motorola Trunking, Motorola SMARTZone Trunking, and SMARTZone OmniLink Trunking. Trunking types include, Type II and ASTRO 25.

Note:

  • Trunking channel types can include Talkgroups, Announcement Groups, and Dynamic Regroupings.

  • Trunking channels are then assigned to the radio’s channel selector with the Zone Channel Assignment feature.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Announcement Group ASTRO 25 Failsoft Frequency - Talkgroup (Trunking Personality, Failsoft 700/800/900 MHz)

Announcement Group ASTRO 25 Failsoft Frequency (Talkgroup)

(Trunking Personality, 700/800/900 Failsoft)

Selects the frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Protocol Type is set to "ASTRO 25".

Go to the 700/800/900 FailSoft Page


Announcement Group Failsoft 700/800/900 - Talkgroup (Trunking Personality, Failsoft 700/800/900 MHz)

Announcement Group Failsoft (Talkgroup)

(Trunking Personality, 700/800/900 Failsoft)

Enables Failsoft for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When Failsoft Type field is set to "Talkgroup", and

(When the Protocol Type is set to "Type II", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

(When the Protocol Type is set to "Astro 25",

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.))

Go to the 700/800/900 FailSoft Page


Announcement Group Failsoft Channel ID - Talkgroup (Trunking Personality, Failsoft 700/800/900 MHz)

Announcement Group Failsoft Channel ID (Talkgroup)

(Trunking Personality, 700/800/900 Failsoft)

Selects the Trunking System, Astro 25 Channel ID that defines certain frequency-related parameters to be used during Failsoft for the Announcement Group of the current Trunking Personality.

Note: A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Protocol Type is set to "ASTRO 25", and

when Announcement Group Failsoft field is enabled.

Minimum = 1

Maximum = 16

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the 700/800/900 FailSoft Page


Announcement Group Type II Failsoft Frequency - Talkgroup (Trunking Personality, Failsoft 700/800/900 MHz)

Announcement Group Type II Failsoft Frequency (Talkgroup)

(Trunking Personality, 700/800/900 Failsoft)

Selects the frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Protocol Type is set to "Type II".

Go to the 700/800/900 FailSoft Page


Failsoft Frequency by Personality (Trunking Personality, Failsoft 700/800/900 MHz)

Failsoft Frequency by Personality

(Trunking Personality, Failsoft 700/800/900 MHz)

Selects the frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

Note: For SMARTzone operation (see Coverage Type) Failsoft is attempted on the selected Trunking System's Control Channels. A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Trunking System, System Type field is set to "Type II", and

when the Trunking System, Coverage Type field is not set to "SMARTzone", and

when the Failsoft Type field is set to "Personality".

Go to the 700/800/900 FailSoft Page


Failsoft Type (Trunking Personality, Failsoft 700/800/900 MHz)

Failsoft Type

(Trunking Personality, 700/800/900 Failsoft)

Selects the type of Failsoft for the current Trunking Personality. Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field,

Or

selected in the Home System ID / System Key field,

Or

has an Advanced WACN Key with access selected in the ASTRO 25 Home WACN ID field.

Description:

Available

Protocol Type =

When:

Coverage Type =

Disabled:

No Failsoft used.

Any

Any

Personality:

For Coverage Type = "SMARTNet":

"Type II"

Any

Failsoft uses the Personality Failsoft Frequency for all Talkgroups within this Trunking personality.

For Coverage Type "SMARTZone":

  • When the radio is Site Locked Failsoft uses the last active control channels.

  • When the radio is Site Unlocked Failsoft uses the last active control channel. If Failsoft is still not found, the radio scans the list of control channel for Failsoft.

Talkgroup:

For Coverage Type = "SMARTNet":

Any

Any

Failsoft uses the Failsoft Talkgroup Frequencies when Failsoft is enabled, Or

May use the Announcement Group (AG) Failsoft Frequency when Failsoft is called from an AG . See also the Announcement Group Failsoft field.

For Coverage Type "SMARTZone":

  • When the radio is Site Locked and when the Failsoft field is enabled, Failsoft uses the Failsoft Talkgroup Frequencies, if Failsoft is still not found, Failsoft uses the last active control channels . If the Failsoft field is not enabled, Failsoft uses the last active control channel.

  • When the radio is Site Unlocked and when the Failsoft field is enabled, Failsoft uses the Failsoft Talkgroup Frequencies, if Failsoft is still not found Failsoft uses the last active control channel. If Failsoft is still not found the radio scans the list of control channels for Failsoft. If the Failsoft field is not enabled, Failsoft uses the last active control channel and then may still need to scan the list of control channels.

Go to the 700/800/900 FailSoft Page


Announcement Group Failsoft 700/800/900 - Talkgroup {Quick Notes}

Announcement Group Failsoft (Talkgroup)

(Trunking Personality, Failsoft 700/800/900 Mhz)

Enables Failsoft for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Type 700/800/900 {Quick Notes}

Failsoft Type

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the type of Failsoft for the current Trunking Personality. Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

See More Information [image] & [image] Important Note


Announcement Group Failsoft Channel ID - Talkgroup {Quick Notes}

Announcement Group Failsoft Channel ID (Talkgroup)

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the Trunking System, Astro 25 Channel ID that defines certain frequency-related parameters to be used during Failsoft for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Rebanded Announcement Group Failsoft Channel ID - Talkgroup {Quick Notes}

Rebanding Announcement Group Failsoft Channel ID (Talkgroup)

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the Trunking System, Rebanded Astro 25 Channel ID that defines certain frequency-related parameters to be used during Failsoft for the Announcement Group of the current Trunking Personality.

See More Information


Announcement Group Type II Failsoft Frequency - Talkgroup {Quick Notes}

Announcement Group Type II Failsoft Frequency (Talkgroup)

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Frequency MHz by Personality {Quick Notes}

Failsoft Frequency (MHz) by Personality

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

See More Information [image] & [image] Important Note


Announcement Group ASTRO 25 Failsoft Frequency - Talkgroup {Quick Notes}

Announcement Group ASTRO 25 Failsoft Frequency (Talkgroup)

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Rebanded Announcement Group ASTRO 25 Failsoft Frequency - Talkgroup {Quick Notes}

Rebanding Announcement Group ASTRO 25 Failsoft Frequency (Talkgroup)

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the Rebanded ASTRO 25 frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information


Rebanded Announcement Group Type II Failsoft Frequency - Talkgroup {Quick Notes}

Rebanding Announcement Group Type II Failsoft Frequency (Talkgroup)

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the Rebanded Type II frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information


Rebanded Failsoft Frequency by Personality {Quick Notes}

Rebanded Failsoft Frequency (MHz) by Personality

(Trunking Personality, Failsoft 700/800/900 Mhz)

Selects the Rebanded frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

See More Information


The 700/800/900 Failsoft Page {Quick Notes}

The 700/800/900 Failsoft Page

(Trunking Personality)

The 700/800/900 Failsoft page allows you to view or define Failsoft functionality for individual Trunking Personalities. Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

Note: Unique sets of customizable frequency-related parameters defined on the Trunking System ASTRO 25 Channel ID page can then be selected for use with Announcement Groups. This is accomplished with the Announcement Group Failsoft Channel ID field and the Rebanded Announcement Group Failsoft Channel ID field found on this page.

See Also: Setting Up a 700 MHz Trunking Channel .

This page and its fields are only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

INCLUDED FIELDS:

Failsoft Type |
Failsoft by Personality |
Failsoft Frequency | Rebanded Failsoft Frequency
Failsoft by Talkgroup |
Announcement Group Failsoft |
Announcement Group Type II Failsoft Frequency | Rebanded Announcement Group Type II Failsoft Frequency
Announcement Group Failsoft Channel ID | Announcement Group ASTRO 25 Failsoft Frequency
Rebanded Announcement Group Failsoft Channel ID | Rebanded Announcement Group ASTRO 25 Failsoft Frequency

Go to the Trunking Personality Window


Rebanded Announcement Group ASTRO 25 Failsoft Frequency - Talkgroup (Trunking Personality, Failsoft 700/800/900 MHz)

Rebanded Announcement Group ASTRO 25 Failsoft Frequency (Talkgroup)

(Trunking Personality, 700/800/900 Failsoft)

Selects the Rebanded ASTRO 25 frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Failsoft Type field is set to "Talkgroup", and

when the Protocol Type is set to "ASTRO 25", and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field).

Go to the 700/800/900 FailSoft Page


Rebanded Announcement Group Failsoft Channel ID - Talkgroup (Trunking Personality, Failsoft 700/800/900 MHz)

Rebanded Announcement Group Failsoft Channel ID (Talkgroup)

(Trunking Personality, 700/800/900 Failsoft)

Selects the Trunking System, Rebanded Astro 25 Channel ID that defines certain frequency-related parameters to be used during Failsoft for the Announcement Group of the current Trunking Personality.

Note: A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Failsoft Type field is set to "Talkgroup", and

when the Protocol Type is set to "ASTRO 25", and

when Announcement Group Failsoft field is enabled, and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field).

Minimum = 1

Maximum = 16

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the 700/800/900 FailSoft Page


Rebanded Announcement Group Type II Failsoft Frequency - Talkgroup (Trunking Personality, Failsoft 700/800/900 MHz)

Rebanded Announcement Group Type II Failsoft Frequency (Talkgroup)

(Trunking Personality, 700/800/900 Failsoft)

Selects the Rebanded Type II frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Failsoft Type field is set to "Talkgroup", and

when the Protocol Type is set to "Type II", and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field).

Go to the 700/800/900 FailSoft Page


Rebanded Failsoft Frequency by Personality (Trunking Personality, Failsoft 700/800/900 MHz)

Rebanded Failsoft Frequency by Personality

(Trunking Personality, Failsoft 700/800/900 MHz)

Selects the Rebanded - frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

Note: For SMARTzone operation (see Coverage Type) Failsoft is attempted on the selected Trunking System's Control Channels. A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Trunking System, System Type field is set to "Type II", and

when the Trunking System, Coverage Type field is not set to "SMARTzone", and

when the Failsoft Type field is set to "Personality", and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field).

Go to the 700/800/900 FailSoft Page


The 700/800/900 Failsoft Page (Trunking Personality)

The 700/800/900 Failsoft Page

(Trunking Personality)

The 700/800/900 Failsoft page allows you to view or define Failsoft functionality for individual Trunking Personalities. Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

Note: Unique sets of customizable frequency-related parameters defined on the Trunking System ASTRO 25 Channel ID page can then be selected for use with Announcement Groups. This is accomplished with the Announcement Group Failsoft Channel ID field and the Rebanded Announcement Group Failsoft Channel ID field found on this page.

See Also: Setting Up a 700 MHz Trunking Channel .

This page and its fields are only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

INCLUDED FIELDS:

Failsoft Type |
Failsoft by Personality |
Failsoft Frequency | Rebanded Failsoft Frequency
Failsoft by Talkgroup |
Announcement Group Failsoft |
Announcement Group Type II Failsoft Frequency | Rebanded Announcement Group Type II Failsoft Frequency
Announcement Group Failsoft Channel ID | Announcement Group ASTRO 25 Failsoft Frequency
Rebanded Announcement Group Failsoft Channel ID | Rebanded Announcement Group ASTRO 25 Failsoft Frequency

Go to the Trunking Personality Window


Advanced RF AGC (Trunking Personality, Advanced)

Advanced RF AGC

(Trunking Personality, Advanced)

Selects the type of Radio Frequency (RF) Automatic Gain Control (AGC) that applies for the current Trunking Personality.

Disabled: Note: Even when "Disabled" the radio uses a basic form of AGC built in to radio’s receiver. This built-in protection helps to avoid signal clipping and receiver saturation that may damage radio components.

Standard: Enables an Advanced form of RF AGC, which attempts to protect against IM (intermodulation) interference by detecting and removing any received interference due to external sources.

Enhanced: Enables the radio to use additional schemes to reduce IM (Intermodulation) interference thus cleaning up the signal.

"Standard" and "Enhanced" Advanced RF AGC may degrade performance on channels that do not experience any IM (intermodulation) interference. Therefore, only enable these selections on channels known to experience IM interference.

Go to the Advanced Page


Conversation Type (Trunking Personality, Advanced)

Conversation Type

(Trunking Personality, Advanced)

Selects the communication mode for the current Trunking Personality.

Message: The system assigns a traffic channel for the duration of a single transmission by one subscriber. When the subscriber dekeys, all subscribers remain on the traffic channel until the traffic channel hang time expires. Once the hang time expires the subscriber radios return to the control channel. Any radio involved in the call may PTT while it is on the traffic channel without returning to the control channel. Message trunking is available on 3600 baud control channel systems. It is not compatible with Motorola Astro 25 Systems

Transmission: The system assigns a traffic channel for the duration of a single transmission by one subscriber. When the subscriber dekeys, the traffic channel is deallocated and all subscribers involved in the call return to the control channel. Any subsequent traffic channel requests will be sent in on the control channel by the requesting radio.

PTT ID: Indicates the system assigns a traffic channel for the duration of the entire conversation as follows. After a subscriber dekeys, the voice channel stays active (hang time) during which time the subscribers stay idle on the voice channel. Any subscriber responding during this hang time will first key up on the control channel to send a message with its PTT-ID indicating it wants to send audio now for this call: the system then sends a grant message directing the subscriber back to the same voice channel acting as the new source.

Go to the Advanced Page


Dispatcher Interrupt (Trunking Personality, Advanced)

This feature is currently not supported

Dispatcher Interrupt

(Trunking Personality, Advanced)

Enables if the Dispatcher Interrupt feature for the current Trunking Personality.

When the Protocol Type field is set to "Type II", and

when the Private Call Type field is not set to "Disabled", and

when the radio is model/option capable.

Go to the Advanced Page


PASS Alarm Filter Enable {Quick Notes}

PASS Alarm Filter Enable

(Trunking Personality, Advanced)

Enables a transmitting radio to filter out background noise whenever it is in the presence of an active PASS (Personal Alert Safety System) alarm.

See More Information


Dispatcher Interrupt {Quick Notes}

This feature is currently not supported

Dispatcher Interrupt

(Trunking Personality, Advanced)

Enables if the Dispatcher Interrupt feature for the current Trunking Personality.

See More Information


Hot Keypad - DTMF {Quick Notes}

Hot Keypad (DTMF)

(Trunking Personality, Advanced)

Allows the radio-user to transmit DTMF tones using the radio’s keypad, even when the radio is not in Phone Mode. This Hot mode is initiated by pressing and holding the PTT button while dialing the required DTMF numbers. This feature applies while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


Ignore Site Resource Preference {Quick Notes}

Ignore Site Resource Preference

(Trunking Personality, Advanced)

Enables the radio to ignore site resources information received in adjacent Control Channel Outbound Signal Words (OSWs), i.e., if the site has ASTRO, 12 Kbit Secure, or Analog Clear repeaters. The feature applies for the current Trunking Personality and only when operating in SMARTZone operation.

If disabled, the radio selects sites based on this site resources information. For example, if a radio has selected an ASTRO TG.

See More Information


Surveillance Mode {Quick Notes}

Surveillance Mode

(Trunking Personality, Advanced)

Enables Surveillance Mode to be active whenever the radio is operating on the current Trunking Personality. See the Surveillance Mode Page to define specific Surveillance Mode functionality.

See More Information [image] & [image] Important Note


Talk Permit Tone {Quick Notes}

Talk Permit Tone

(Trunking Personality, Advanced)

Enables the radio to sound an alert tone when Control Channel access grant has been received from a repeater. The feature applies for the current Trunking Personality.

See More Information


Message {Quick Notes}

Message

(Trunking Personality, Advanced)

Enables the radio-user to select and transmit a CPS defined message from the currently attached Trunking System, Message Alias Page. Trunking Systems are attached to Trunking Personalities from the System field. This feature applies while operating on the current Trunking Personality.

See More Information


Status {Quick Notes}

Status

(Trunking Personality, Advanced)

Enables the radio-user to select and transmit a CPS defined status from the currently attached Trunking System, Status Alias Page. Trunking Systems are attached to Trunking Personalities from the System field. This feature applies for the current Trunking Personality.

See More Information


Advanced RF AGC {Quick Notes}

Advanced RF AGC

(Trunking Personality, Advanced)

Selects the type of Radio Frequency (RF) Automatic Gain Control (AGC) that applies for the current Trunking Personality.

See More Information [image] & [image] Important Note


Conversation Type {Quick Notes}

Conversation Type

(Trunking Personality, Advanced)

Selects the communication mode for the current Trunking Personality.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Trunking Personality)

The Advanced page allows you to view or define diverse and sometimes complex functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Advanced RF AGC | Conversation Type
Ignore Site Resource Preference | Talk Permit Tone
Hot Keypad (DTMF) | Message
Dispatcher Interrupt | Status
Surveillance Mode |
PASS Alarm Filter Enable |

Go to the Trunking Personality Window


Hot Keypad - DTMF (Trunking Personality, Advanced)

Hot Keypad (DTMF)

(Trunking Personality, Advanced)

Allows the radio-user to transmit DTMF tones using the radio’s keypad, even when the radio is not in Phone Mode. This Hot mode is initiated by pressing and holding the PTT button while dialing the required DTMF numbers. This feature applies while operating on the current Trunking Personality.

This functionality is only possible when the Talkgroup selected for a channel (selected in the Channels Page, Talkgroup # field) has its Tx Voice/Signal Type field set to "Analog".

When the radio has a keypad, and

when the Protocol Type field is set to "Type II", and

when the radio is "Phone Mode" capable.

Go to the Advanced Page


Ignore Site Resource Preference (Trunking Personality, Advanced)

Ignore Site Resource Preference

(Trunking Personality, Advanced)

Enables the radio to ignore site resources information received in adjacent Control Channel Outbound Signal Words (OSWs), i.e., if the site has ASTRO, 12 Kbit Secure, or Analog Clear repeaters. The feature applies for the current Trunking Personality and only when operating in SMARTZone operation.

If disabled, the radio selects sites based on this site resources information. For example, if a radio has selected an ASTRO TG.

When the Trunking System for the current Trunking Personality (selected from the System field) has its Coverage Type field is set to "SMARTZone", and

when the Protocol Type is set to "Type II".

Go to the Advanced Page


Message (Trunking Personality, Advanced)

Message

(Trunking Personality, Advanced)

Enables the radio-user to select and transmit a CPS defined message from the currently attached Trunking System, Message Alias Page. Trunking Systems are attached to Trunking Personalities from the System field. This feature applies while operating on the current Trunking Personality.

Note: Message is radio-user activated with a programmable "Message" button-press or a "MSG" menu selection.

When the radio is model/option capable.

Go to the Advanced Page


PASS Alarm Filter Enable (Trunking Personality, Advanced)

PASS Alarm Filter Enable

(Trunking Personality, Advanced)

Enables a transmitting radio to filter out background noise whenever it is in the presence of an active PASS (Personal Alert Safety System) alarm.

When the radio is model/option capable (XTS Portable only), and

when the Protocol Type is set to "ASTRO 25"

Go to the Advanced Page


Status (Trunking Personality, Advanced)

Status

(Trunking Personality, Advanced)

Enables the radio-user to select and transmit a CPS defined status from the currently attached Trunking System, Status Alias Page. Trunking Systems are attached to Trunking Personalities from the System field. This feature applies for the current Trunking Personality.

Note: Status is radio-user activated with a programmable "Status" button-press or a "STS" menu selection.

When the radio is model/option capable.

Go to the Advanced Page


Surveillance Mode (Trunking Personality, Advanced)

Surveillance Mode

(Trunking Personality, Advanced)

Enables Surveillance Mode to be active whenever the radio is operating on the current Trunking Personality. See the Surveillance Mode Page to define specific Surveillance Mode functionality.

When the Radio Wide, Disable Lights field is disabled, radios equipped with Type 1 Encryption do not function. Type 1 Encryption requires that the radio-user is able to distinguish (from LED colors) a Type 1 incoming or outgoing encryption call.

When the radio is model/option capable.

Go to the Advanced Page


Talk Permit Tone (Trunking Personality, Advanced)

Talk Permit Tone

(Trunking Personality, Advanced)

Enables the radio to sound an alert tone when Control Channel access grant has been received from a repeater. The feature applies for the current Trunking Personality.

Go to the Advanced Page


The Advanced Page (Trunking Personality)

The Advanced Page

(Trunking Personality)

The Advanced page allows you to view or define diverse and sometimes complex functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Advanced RF AGC | Conversation Type
Ignore Site Resource Preference | Talk Permit Tone
Hot Keypad (DTMF) | Message
Dispatcher Interrupt | Status
Surveillance Mode |
PASS Alarm Filter Enable |

Go to the Trunking Personality Window


Call Alert / Page Operation (Trunking Personality, Call)

Call Alert / Page Operation

(Trunking Personality, Call)

Selects Call Alert / Page functionality for the current Trunking Personality.

Note:

  • When this field is set to "Resp Only or Unlimited", Call Alert Page Operation is radio-user activated with a programmable "Call Response" button-press.

  • When this field is set to "List Only or Unlimited", Call Alert Page Operation is radio-user activated with a programmable "Page " button-press or a "PAGE" menu selection

Disabled

Resp Only: (Response Only) Allows the radio to accept pages only, and respond back with an (ACK) acknowledgement confirming successful receipt of the page.

List Only: Allows the radio user to send pages from the Call List. For non-keypad models this option can be used only with the One Touch Button Feature.

Note: This feature is model/option dependent.

Unlimited: Allows the radio user to send pages from the Call List and from the radio’s keypad.

Note: This feature is model/option dependent.

Go to the Call Page


Call ID List (Trunking Personality, Call)

Call ID List

(Trunking Personality, Call)

Selects the Call List to be used for the current Trunking Personality. The Call List that is used is dependent on the Protocol Type field selection (Type II or ASTRO 25) for the current Trunking Personality. The radio-user uses the Call List to transmit Private Calls and Pages.

When the Private Call Operation field is set to "List Only" or "Unlimited", or

when Call Alert/Page Operation field is set to "List Only" or "Unlimited".

Go to the Call Page


In-Call User Alert Enable {Quick Notes}

In-Call User Alert Enable

(Trunking Personality, Call)

Allows the radio to remain muted to affiliated talkgroup calls while operating on the current Trunking Personality. Group and individual Pages do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Private Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear affiliated talkgroup traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

When disabled, the radio-user is not able to toggle-on this feature for the current Trunking Personality.

See More Information


Call Alert / Page Operation {Quick Notes}

Call Alert / Page Operation

(Trunking Personality, Call)

Selects Call Alert / Page functionality for the current Trunking Personality.

See More Information


Private Call Operation {Quick Notes}

Private Call Operation

(Trunking Personality, Call)

Selects the operation of the Private Call feature for the current Trunking Personality.

See More Information


Private Call Type {Quick Notes}

Private Call Type

(Trunking Personality, Call)

Selects the type of Private Call for the current Trunking Personality.

See More Information


Call ID List {Quick Notes}

Call ID List

(Trunking Personality, Call)

Selects the Call List to be used for the current Trunking Personality. The radio-user uses the Call List to transmit Private Calls and Pages.

See More Information


The Call / Page Page {Quick Notes}

The Call / Page Page

(Trunking Personality)

The Call page allows you to view or define Private Call and Page functionality for individual Trunking Personalities. This functionality can apply to Trunking Call List functionality.

INCLUDED FIELDS:

Private Call Type

Private Call Operation

Call Alert / Page Operation

Call ID List

In-Call User Alert Enable

Go to the Trunking Personality Window


In-Call User Alert Enable (Trunking Personality, Call)

In-Call User Alert Enable

(Trunking Personality, Call)

Allows the radio to remain muted to affiliated talkgroup calls while operating on the current Trunking Personality. Group and individual Pages do unmute the radio for the alert tone to sound. The radio also unmutes to individual radio-to-radio calls such as Private Calls and Interconnect (phone mode) calls. This feature is very useful when a radio-user prefers to not hear affiliated talkgroup traffic, however needs-to remain in radio contact. The "VMUT" (Voice Mute) button-press or the "VMUT" menu-item selection must be CPS-programmed in order for the radio-user to have the ability to toggle-on and off Voice Mute functionality for an In-Call User Alert enabled channel.

In Call User Alert Tutorial

CLICK FOR IMPORTANT NOTE

When Voice Mute is Active:

  • An Individual or Group Page received by the radio does unmute the radio. Once the Page unmutes the radio, a voice call that follows can then be a group call that is heard over the radio’s speaker.

  • If the radio’s channel is changed Voice Mute is deactivated by the radio; Voice Mute must be reactivated if desired when returning to the channel.

  • If the radio-user presses the PTT button, or launches Emergency Mode, or powers the radio off and back on, Voice Mute is deactivated by the radio.

  • The following call types may also be received:

- Dynamic Regrouping

- Radio Inhibit

- Out of Range Indicator

- Failsoft

- Site trunking

  • The Scan feature is not possible.

  • Other display indications (from group calls) such as receiving LED and PTT-ID (if enabled) function normally.

When disabled, the radio-user is not able to toggle-on this feature for the current Trunking Personality.

When the Call Alert / Page Operation field is not set to "Disabled".

Go to the Call Page


Private Call Operation (Trunking Personality, Call)

Private Call Operation

(Trunking Personality, Call)

Selects the operation of the Private Call feature for the current Trunking Personality.

When Private Call Type field is not set to "Disabled".

Resp Only: (Response Only) Allows the radio to accept calls only.

List Only: Allows the radio user to make calls from the Call List. For non-keypad models this option can be used only with the One Touch Button Feature.

Note: This feature is model/option dependent.

Unlimited: Allows the radio user to make calls from the call list and to direct dial calls.

Note: This feature is model/option dependent.

Go to the Call Page


Private Call Type (Trunking Personality, Call)

Private Call Type

(Trunking Personality, Call)

Selects the type of Private Call for the current Trunking Personality.

Note: This functionality is assigned to a radio-user programmable "Private Call" or "Call Response" button-press or a "CALL" menu selection.

 | DESCRIPTION: | Available When the Protocol Type Field is set to:
PCII | Private Call II permits calls between talkgroups and sends an initiator ID so the person receiving the call knows who sent it. | Type II Note: PCII is supported in analog trunking operation only for Type II Other Band Trunking frequencies
Enhanced PC | Enhanced Private Call | Type II
Unit to Unit |  | ASTRO 25

When the radio is model/option capable.

Go to the Call Page


The Call / Page Page (Trunking Personality)

The Call / Page Page

(Trunking Personality)

The Call page allows you to view or define Private Call and Page functionality for individual Trunking Personalities. This functionality can apply to Trunking Call List functionality.

INCLUDED FIELDS:

Private Call Type

Private Call Operation

Call Alert / Page Operation

Call ID List

In-Call User Alert Enable

Go to the Trunking Personality Window


Auto Exit Emergency Call (Trunking Personality, Emergency)

Auto Exit Emergency Call

(Trunking Personality, Emergency)

Enables alternative Emergency Call auto-transmit mode Exit functionality when either Emergency Hot Microphone or Emergency Via Silent Audio are enabled. That is, depending on which Emergency auto-transmit mode is enabled, once the Hot Mic Tx Period or the Silent Audio Tx Period has expired, the radio automatically exits the Emergency Call Mode. Note that a Long Keypress of the Emergency button is not required to exit the Emergency Call Mode. Emergency Call Mode entry and transmission behavior (initiated with the Emergency button) are dependent on the current Trunking Personality’s selected Emergency auto-transmit mode: either Emergency Hot Microphone or Emergency Via Silent Audio. This feature applies while operating in Emergency mode for the current Trunking Personality.

When the Protocol Type field is set to "ASTRO 25", and

(when the Emergency Hot Microphone field or the Emergency Via Silent Audio field is enabled).

Go to the Emergency Page s


Emergency Alarm (Trunking Personality, Emergency)

Emergency Alarm

(Trunking Personality, Emergency)

Enables the radio-user to transmit an Emergency Alarm to the dispatcher via a programmable "Emergency" button-press. This field is automatically enabled and becomes view-only when both the Radio Wide, Emergency Silent Alarm is enabled and this Trunking Personality’s Emergency Call field is enabled. This feature applies while operating in Emergency Mode for the current Trunking Personality.

Go to the Emergency Page


Emergency Call (Trunking Personality, Emergency)

Emergency Call

(Trunking Personality, Emergency)

Enables the Emergency Call mode giving the radio-user priority access to a channel during an emergency situation. Once the programmable "Emer" (Emergency) button is pressed, the Emergency Alarm mode may be engaged prior to this Emergency Call mode. This feature is one of the necessary components for Emergency Hot Microphone to function properly. This feature applies while operating in Emergency Mode for the current Trunking Personality.

Note: Emergency is radio-user activated and deactivated with a programmable "Emer" (Emergency) button-press.

Go to the Emergency Page


Emergency Console Acknowledge Required (Trunking Personality, Emergency)

Emergency Console Acknowledge Required

(Trunking Personality, Emergency)

Causes the radio to require an acknowledgement when an Emergency Alarm has been sent. An Emergency Alarm is not considered to be successful unless a dispatcher Acknowledge is received. If the Acknowledge is not received, the radio continues to transmit the Emergency Alarm until the selected number of Emergency Retries have been exhausted. This feature applies while operating in Emergency Mode for the current Trunking Personality.

Note: Once the Acknowledge is received the radio sound a four beep alert tone.

This feature must be disabled for Hot Mic Emergency to function properly.

When the Emergency Alarm field is enabled.

Go to the Emergency Page


Emergency Hot Microphone (Trunking Personality, Emergency)

Emergency Hot Microphone

(Trunking Personality, Emergency)

Enables automatic emergency transmission operation, also known as "Trunking Emergency with Voice to Follow". That is, once an Emergency Alarm has been radio-user initiated with an Emergency button-press, and then once an emergency alarm acknowledge has been received back to the radio, the radio automatically keys-up into the Emergency Hot Mic call mode. This automatic key-up transmission continues for the amount of time specified by the Emergency Hot Mic Tx Period field for the current personality. Another press of the Emergency button does not re-initiate another Emergency Hot Mic transmission; Emergency Mode must be exited and then re-initiated in order for the "automatic key-up" Hot Mic transmission to re-occur. This feature only applies while operating on the current Trunking Personality.

  • Hot Microphone functionality is always ignored (for all channels) when the Radio Wide Emergency Silent Alarm feature is enabled.

  • Hot Mic is currently not available for XTVA Palm Mic P/N HMN4069D.

  • This feature overrides / enhances the emergency functionality described for the Emergency Call field. That is, if this feature is enabled, Emergency Call operation will always operate in this manner.

  • Once the radio has begun Emergency Call operation, exiting Emergency Call is accomplished by powering off the radio, or with a radio-user long-press of the Emergency button (provided the Radio Wide, Emergency Long-Press field is not set to "0"). See also Exit Emergency Call After Audio for alternative Emergency “Call” exit functionality.

When the Emergency Call field is enabled, and

when the Emergency Revert PTT ID field is enabled, and

when the Emergency Console Ack Required field is disabled, and

when the Emergency Via Silent Audio field is disabled, and

when the radio is model/option capable.

Go to the Emergency Page


Emergency Hot Microphone Tx Period (Trunking Personality, Emergency)

Emergency Hot Microphone Tx Period

(Trunking Personality, Emergency)

Selects the amount of time that the radio automatically keys-up and transmits during Emergency Hot Microphone operation. This selection applies while operating in Emergency Mode for the current Trunking Personality.

When the Emergency Hot Microphone field is enabled.

Minimum = 10 seconds

Maximum = 120 seconds

In Increments = 10 seconds

Go to the Emergency Page


Emergency Protocol Type (Trunking Personality, Emergency)

Emergency Protocol Type

(Trunking Personality, Emergency)

The CPS retrieves and allows you to view-only the Protocol Type to be used while operating in Emergency Mode for the current Trunking Personality. This Type selection is defined in the Protocol Type field.

Go to the Emergency Page


Emergency Retry Counter (Trunking Personality, Emergency)

Emergency Retry Counter

(Trunking Personality, Emergency)

Selects how many times that the Emergency Alarm is transmitted when an Emergency Acknowledge has not been received. Normally, if the radio is unsuccessful in sending a transmission, it will retry for one Inbound Signal Word (ISW) sequence before quitting.

However, for Emergency Alarms the radio will retry for the number of ISW sequences specified by the Retry Counter. This feature applies while operating in Emergency Mode for the current Trunking Personality.

Go to the Emergency Page


Emergency Revert Message (Trunking Personality, Emergency)

Emergency Revert Message

(Trunking Personality, Emergency)

When enabled, this personality's selected Emergency Revert Talkgroup is forced to use the "Message" Conversation Type while operating in Emergency Call mode. When Emergency is exited, the radio reverts back to the CPS-defined Conversation Type for the personality. This selection applies for the current Trunking Personality.

When disabled, and while operating in Emergency Call mode, if this personality's selected Emergency Revert Talkgroup is using the "Transmission" Conversation Type, the radio forces the "PTT-ID" Conversation Type. This selection applies for the current Trunking Personality.

Note:This feature does apply when the radio has been Dynamically Regrouped to another Talkgroup.

  • This feature does not apply for ASTRO 25 communications.

  • This feature applies only when the Emergency Call feature is enabled for the current Trunking Personality.

  • This feature does not apply for Announcement Groups. Therefore, if the CPS-defined Emergency Revert Talkgroup ID is the same as the Announcement Group ID for this personality, this feature does not apply.

When the Revert PTT ID field is disabled, and

when the Protocol Type is set to "Type II"

Go to the Emergency Page


Emergency Revert PTT ID (Trunking Personality, Emergency)

Emergency Revert PTT ID

(Trunking Personality, Emergency)

When enabled this personality’s selected Emergency Revert Talkgroup or this personality’s selected Announcement Group are forced to use the "PTT-ID" Conversation Type while operating in Emergency Call mode.

When this feature is disabled and while operating in Emergency Call mode, if this personality’s selected Emergency Revert Talkgroup is using the "Transmission" Conversation Type, the radio forces the "PTT-ID" Conversation Type.

Note: This feature is also known as Default PTT ID.

When the Tactical Emergency field is disabled.

Go to the Emergency Page


Emergency Tactical (Trunking Personality, Emergency)

Emergency Tactical

(Trunking Personality, Emergency)

Enables Tactical Emergency while operating in Emergency Mode for the current Trunking Personality. When Tactical is selected, Emergency Alarms and Emergency Calls are transmitted on the radios currently selected channel / Talkgroup.

When Disabled, Non-Tactical Emergency is used while operating in Emergency Mode for the current Trunking Personality. When Non-Tactical is selected, the radio uses the Emergency Revert Talkgroup defined for the current Trunking Personality to transmit Emergency Alarms and Calls.

No matter if this field is enabled (Tactical Emergency) or disabled (Non-Tactical Emergency), if Emergency Mode is entered from an Announcement Group or from a Dynamic Regrouping, the Emergency Revert Talkgroup is used for these transmissions.

Go to the Emergency Page


Emergency via Silent Audio (Trunking Personality, Emergency)

Emergency via Silent Audio

(Trunking Personality, Emergency)

Enables a specific Emergency Mode transmission operation. That is, once an Emergency Alarm has been radio-user initiated with an Emergency button-press, and then once an emergency alarm acknowledge has been received back to the radio (from the dispatcher / console), the radio automatically keys-up into this Emergency Call Mode with its microphone remaining muted / closed. This transmission continues for the amount of time specified in the Silent Audio Tx Period field. This feature applies while operating in Emergency mode for the current Trunking Personality.

  • This feature overrides / enhances the emergency functionality described for the Emergency Call field. That is, if this feature is enabled, Emergency Call operation will always operate in this manner.

  • Once the radio has begun Emergency Call operation, powering off the radio, or a radio-user long-press of the Emergency button (provided the Radio Wide, Emergency Long-Press field is not set to "0"), exits Emergency Call operation. See also Exit Emergency Call After Audio for alternative Emergency “Call” exit functionality.

When the Protocol Type field is set to "ASTRO 25", and

when the Emergency Call field is enabled, and

when the Emergency Revert PTT ID field is enabled, and

when the Emergency Console Ack Required field is disabled, and

when the Emergency Hot Microphone field is disabled.

Go to the Emergency Page


Emergency via Silent Audio {Quick Notes}

Emergency via Silent Audio

(Trunking Personality, Emergency)

Enables a specific Emergency Mode transmission operation. That is, once an Emergency Alarm has been radio-user initiated with an "Emergency" button-press, and then once an emergency alarm acknowledge has been received back to the radio (from the dispatcher / console), the radio automatically keys-up into this Emergency Call Mode with its microphone remaining muted / closed. This transmission continues for the amount of time specified in the Silent Audio Tx Period field. This feature applies while operating in Emergency mode for the current Trunking Personality.

See More Information [image] & [image] Important Note


Auto Exit Emergency Call {Quick Notes}

Auto Exit Emergency Call

(Trunking Personality, Emergency)

Enables alternative Emergency Call auto-transmit mode Exit functionality when either Emergency Hot Microphone or Emergency Via Silent Audio are enabled. That is, depending on which Emergency auto-transmit mode is enabled, once the Hot Mic Tx Period or the Silent Audio Tx Period has expired, the radio automatically exits the Emergency Call Mode. Note that a Long Keypress of the Emergency button is not required to exit the Emergency Call Mode.

See More Information


Emergency Revert PTT ID {Quick Notes}

Emergency Revert PTT ID

(Trunking Personality, Emergency)

When enabled this personality’s selected Emergency Revert Talkgroup or this personality’s selected Announcement Group are forced to use the "PTT-ID" Conversation Type while operating in Emergency Call mode.

When this feature is disabled and while operating in Emergency Call mode, if this personality’s selected Emergency Revert Talkgroup is using the "Transmission" Conversation Type, the radio forces the "PTT-ID" Conversation Type.

When the Tactical Emergency field is not enabled.

See More Information


Emergency Alarm {Quick Notes}

Emergency Alarm

(Trunking Personality, Emergency)

Enables the radio-user to transmit an Emergency Alarm to the dispatcher via a programmable "Emergency" button-press. This field is automatically enabled and becomes view-only when both the Radio Wide, Emergency Silent Alarm is enabled and this Trunking Personality’s Emergency Call field is enabled. This feature applies while operating in Emergency Mode for the current Trunking Personality.

See More Information


Emergency Call {Quick Notes}

Emergency Call

(Trunking Personality, Emergency)

Enables the Emergency Call mode giving the radio-user priority access to the current channel while operating in Emergency Mode. Emergency Mode is radio-user activated with a programmable "Emergency" button-press. Once the "Emergency" button is pressed, the Emergency Alarm mode is engaged prior to this Emergency Call mode. This feature applies while operating on the current Trunking Personality.

See More Information


Emergency Console Acknowledge Required {Quick Notes}

Emergency Console Acknowledge Required

(Trunking Personality, Emergency)

Causes the radio to require an acknowledgement when an Emergency Alarm has been sent. An Emergency Alarm is not considered to be successful unless a dispatcher Acknowledge is received. If the Acknowledge is not received, the radio continues to transmit the Emergency Alarm until the selected number of Emergency Retries have been exhausted. This feature applies while operating in Emergency Mode for the current Trunking Personality.

See More Information


Emergency Revert Message {Quick Notes}

Emergency Revert Message

(Trunking Personality, Emergency)

When enabled, this personality's selected Emergency Revert Talkgroup is forced to use the "Message" Conversation Type while operating in Emergency Call mode. When Emergency is exited, the radio reverts back to the CPS-defined Conversation Type for the personality. This selection applies for the current Trunking Personality.

When disabled, and while operating in Emergency Call mode, if this personality's selected Emergency Revert Talkgroup is using the "Transmission" Conversation Type, the radio forces the "PTT-ID" Conversation Type. This selection applies for the current Trunking Personality.

See More Information [image] & [image] Warning


Emergency Hot Microphone {Quick Notes}

Emergency Hot Microphone

(Trunking Personality, Emergency)

Enables automatic emergency transmission operation, also known as "Trunking Emergency with Voice to Follow". That is, once an Emergency Alarm has been radio-user initiated with an "Emergency" button-press, and then once an emergency alarm acknowledge has been received back to the radio, the radio automatically keys-up into the Emergency Hot Mic call mode. This automatic key-up transmission continues for the amount of time specified by the Emergency Hot Mic Tx Period field for the current personality. Another press of the Emergency button does not re-initiate another Emergency Hot Mic transmission; Emergency Mode must be exited and then re-initiated in order for the "automatic key-up" Hot Mic transmission to re-occur. This feature only applies while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


Emergency Tactical {Quick Notes}

Emergency Tactical

(Trunking Personality, Emergency)

Enables Tactical Emergency while operating in Emergency Mode for the current Trunking Personality. When Tactical is selected, Emergency Alarms and Emergency Calls are transmitted on the radios currently selected channel / Talkgroup.

When Disabled, Non-Tactical Emergency is used while operating in Emergency Mode for the current Trunking Personality. When Non-Tactical is selected, the radio uses the Emergency Revert Talkgroup defined for the current Trunking Personality to transmit Emergency Alarms and Calls.

See More Information [image] & [image] Important Note


Emergency Protocol Type {Quick Notes}

Emergency Protocol Type

(Trunking Personality, Emergency)

The CPS retrieves and allows you to view-only the Protocol Type to be used while operating in Emergency Mode for the current Trunking Personality. This Type selection is defined in the Protocol Type field.

See More Information


Emergency Retry Counter {Quick Notes}

Emergency Retry Counter

(Trunking Personality, Emergency)

Selects how many times that the Emergency Alarm is transmitted when an Emergency Acknowledge has not been received. Normally, if the radio is unsuccessful in sending a transmission, it will retry for one Inbound Signal Word (ISW) sequence before quitting.

See More Information


Emergency Hot Microphone Tx Period {Quick Notes}

Emergency Hot Microphone Tx Period

(Trunking Personality, Emergency)

Selects the amount of time that the radio automatically keys-up and transmits during Emergency Hot Microphone operation. This selection applies while operating in Emergency Mode for the current Trunking Personality.

See More Information


Silent Audio Tx Period {Quick Notes}

Silent Audio Tx Period

(Trunking Personality, Emergency)

Selects the amount of time that the radio automatically keys-up/transmits during Emergency via Silent Audio operation. This selection applies while operating in Emergency Mode for the current Trunking Personality.

See More Information


The Emergency Page {Quick Notes}

The Emergency Page

(Trunking Personality)

The Emergency page allows you to view or define Emergency Mode functionality for individual Trunking Personalities. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Protocol Type | Retry Counter
Tactical | Emergency Alarm
Emergency Call | Console Ack Required
Revert PTT ID | Emergency Revert Message
Emergency Hot Microphone | Emergency Hot Microphone Tx Period
Emergency via Silent Audio | Silent Audio Tx Period
Auto Exit Emergency Call |

Go to the Trunking Personality Window


Silent Audio Tx Period (Trunking Personality, Emergency)

Silent Audio Tx Period

(Trunking Personality, Emergency)

Selects the amount of time that the radio automatically keys-up/transmits (with its microphone remaining muted/closed) during Emergency via Silent Audio operation. This selection applies while operating in Emergency Mode for the current Trunking Personality.

When the Emergency via Silent Audio is enabled.

Minimum = 1 seconds

Maximum = 5 seconds

Go to the Emergency Page


The Emergency Page (Trunking Personality)

The Emergency Page

(Trunking Personality)

The Emergency page allows you to view or define Emergency Mode functionality for individual Trunking Personalities. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Protocol Type | Retry Counter
Tactical | Emergency Alarm
Emergency Call | Console Ack Required
Revert PTT ID | Emergency Revert Message
Emergency Hot Microphone | Emergency Hot Microphone Tx Period
Emergency via Silent Audio | Silent Audio Tx Period
Auto Exit Emergency Call |

Go to the Trunking Personality Window


Emergency Revert AG Secure/Clear Strapping (Trunking Personality, Emergency Revert)

This feature is currently not supported

Emergency Revert AG Secure/Clear Strapping

(Trunking Personality, Emergency Revert)

Selects the transmit and the receive mode of the Emergency Announcement Group while operating in Emergency Mode for the current Trunking Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

(when the Protocol Type is set to "II", and

when the Emergency Revert Announcement Group is not set to "None"), and

when the Trunking System for the current Trunking Personality (selected from the System field) has its Channel Bandwidth field not set to "12.5 kHz".

Select: Allows the radio-user to toggle on or off Secure mode operation.

WARNING: The "Secure Tx Select" switch-press or the "Secure/Clear Mode" button-press must be selected in order for the radio-user to toggle on or off Secure encrypted communications.

Clear: Straps or commits the channel to normal (non-secure) conventional dispatch operation.

Secure: Straps or commits the channel to Secure encrypted operation.

Go to the Emergency Revert Page


Emergency Revert AG Key Select (Trunking Personality, Emergency Revert)

This feature is currently not supported

Emergency Revert AG Key Select

(Trunking Personality, Emergency Revert)

Selects the Emergency Revert AG Key Select emergency revert operation while operating in Emergency Mode for the current Trunking Personality.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the referenced Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

(when the Protocol Type is set to "Type II", and

when the Emergency Revert Announcement Group is not set to "None"), and

when the Trunking System for the current Trunking Personality (selected from the System field) has its Channel Bandwidth field not set to "12.5 kHz", and

when the Emergency Revert AG/FLT Strapping field is not set to "Clear".

Go to the Emergency Revert Page


Emergency Revert Announcement Group (Trunking Personality, Emergency Revert)

This feature is currently not supported

Emergency Revert Announcement Group

(Trunking Personality, Emergency Revert)

Selects the Emergency Announcement Group (4 digit hexadecimal) to be used while operating in Emergency Mode for the current Trunking Personality. Announcement Groups automatically combine certain groupings of radios for a larger communication group when needed. Announcement Groupings are initiated as a temporary channel by the system dispatcher. When Announcement Groups are initiated, the appropriate radios are automatically reverted to that channel.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to "Type II".

Minimum = None

Maximum = OFFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the Emergency Revert Page


Emergency Revert ASTRO AG Strapping (Trunking Personality, Emergency Revert)

This feature is currently not supported

Emergency Revert ASTRO AG Strapping

(Trunking Personality, Emergency Revert)

Selects the signaling transmit and receive mode for emergency revert operation while operating in Emergency Mode for the current Trunking Personality.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to "Type II", and

when the Emergency Revert Announcement Group is not set to "None".

Go to the Emergency Revert Page


Emergency Revert ASTRO TG Strapping (Trunking Personality, Emergency Revert)

Emergency Revert ASTRO TG Strapping

(Trunking Personality, Emergency Revert)

Selects the signaling transmit and receive mode for emergency revert operation while operating in Emergency Mode for the current Trunking Personality.

When the Protocol Type field is set to "Type II", and

when the radio is ASTRO Systems capable.

Analog

Digital

Go to the Emergency Revert Page


Emergency Revert Talkgroup (Trunking Personality, Emergency Revert)

Emergency Revert Talkgroup

(Trunking Personality, Emergency Revert)

Selects the three digit Talkgroup ID to be used while operating in Emergency Mode for the current Trunking Personality. Emergency Alarms and Emergency Calls revert and transmit on this Talkgroup ID when the Emergency Tactical field is disabled. This is known as Non-Tactical Emergency operation.

This Revert Talkgroup ID is also used when Emergency Mode is entered from an Announcement Group or from a Dynamic Regrouping. This is true no matter if the Emergency Tactical field is enabled (Tactical Emergency) or disabled (Non Tactical Emergency).

Note: Only even-numbered talkgroups are compatible with Priority Monitor.

(When the Protocol Type is set to "Type II", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

(When the Protocol Type is set to "Astro 25", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.)

OR

(when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field for the currently selected Trunking System (Trunking Systems are selected in the System field)).

Minimium = 001 (Hex)

Maximum when the Protocol Type is "Type II" = FFE (Hex)

Maximum when the Protocol Type is "ASTRO 25" = FFFE (Hex)

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the Emergency Revert Page


Emergency Revert TG Key Select (Trunking Personality, Emergency Revert)

Emergency Revert TG Key Select

(Trunking Personality, Emergency Revert)

Selects the Secure Encryption Talkgroup Key to be used while operating in Emergency Mode for the current Trunking Personality. In other words...for the current Trunking Personality, if emergency mode operation is initiated, the radio automatically transmits on the Emergency Revert Talkgroup ID while using this talkgroup encryption Key.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the referenced Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Multikey List.

When there is a match between the normal Trunking dispatch Talkgroups ID being used by other radios and this radio’s Emergency Revert Talkgroup ID, and...

there is not a match between the normal Trunking dispatch Talkgroup Secure Hardware Key being used by other radios and this Emergency Revert Talkgroup Key...

The following is true:

When this radio switches to its Emergency Revert Talkgroup using this key, unless picked up by scan...this radio’s emergency transmission will not be heard by these other radios.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Emergency Talkgroup Strapping field is not set to "Clear", and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Go to the Emergency Revert Page


Emergency Revert TG Secure/Clear Strapping (Trunking Personality, Emergency Revert)

Emergency Revert TG Secure/Clear Strapping

(Trunking Personality, Emergency Revert)

Selects the transmit and the receive mode of the Emergency Talkgroup while operating in Emergency Mode for the current Trunking Personality.

When Secure Configuration, Secure Equipped field is enabled, and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Clear: Straps or commits the channel to normal (non-secure) conventional dispatch operation.

Select: Allows the radio-user to toggle on or off Secure mode operation.

WARNING: The "Secure Tx Select" switch-press or the "Secure/Clear Mode" button-press must be selected in order for the radio-user to toggle on or off Secure encrypted communications.

Secure: Straps or commits the channel to Secure encrypted operation.

Go to the Emergency Revert Page


Emergency Revert TG System (Trunking Personality, Emergency Revert)

Emergency Revert TG (Talkgroup) System

(Trunking Personality, Emergency Revert)

Selects the three digit ID of the System to used for the Emergency Revert Talkgroup. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

This Revert Talkgroup System is also used when Emergency Mode is entered from an Announcement Group or from a Dynamic Regrouping. This is true no matter if the Emergency Tactical field is enabled (Tactical Emergency) or disabled (Non Tactical Emergency).

When the Protocol Type field is set to "ASTRO 25", and

when the Intra-WACN Roaming field is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field), and

when an Advanced WACN Key is selected in the ASTRO 25 Home WACN ID field for the currently selected Trunking System (Trunking Systems are selected in the System field).

Minimum = 001

Maximum = FFF

The Factory Default is "Home ID": This selection uses the current value of the Trunking System, Home System ID field for the currently selected Trunking System.

Go to the Emergency Revert Page


Emergency Revert AG Key Select {Quick Notes}

This feature is currently not supported

Emergency Revert AG Key Select

(Trunking Personality, Emergency Revert)

Selects the Emergency Revert AG Key Select emergency revert operation while operating in Emergency Mode for the current Trunking Personality.

See More Information


Emergency Revert AG Secure/Clear Strapping {Quick Notes}

This feature is currently not supported

Emergency Revert AG Secure/Clear Strapping

(Trunking Personality, Emergency Revert)

Selects the transmit and receive mode of the Emergency Announcement Group while operating in Emergency Mode for the current Trunking Personality.

See More Information


Emergency Revert Astro AG Strapping {Quick Notes}

This feature is currently not supported

Emergency Revert Astro AG Strapping

(Trunking Personality, Emergency Revert)

Selects the signaling transmit and receive mode for emergency revert operation while operating in Emergency Mode for the current Trunking Personality.

See More Information


Emergency Revert ASTRO TG Strapping {Quick Notes}

Emergency Revert ASTRO TG Strapping

(Trunking Personality, Emergency Revert)

Selects the signaling transmit and receive mode for emergency revert operation while operating in Emergency Mode for the current Trunking Personality.

See More Information


Emergency Revert TG Key Select {Quick Notes}

Emergency Revert TG Key Select

(Trunking Personality, Emergency Revert)

Selects the Secure Encryption Talkgroup Key to be used while operating in Emergency Mode for the current Trunking Personality. In other words...for the current Trunking Personality, if emergency mode operation is initiated, the radio automatically transmits on the Emergency Revert Talkgroup ID while using this talkgroup encryption Key.

See More Information [image] & [image] Important Note


Emergency Revert TG Secure/Clear Strapping {Quick Notes}

Emergency Revert TG Secure/Clear Strapping

(Trunking Personality, Emergency Revert)

Selects the transmit and receive mode of the Emergency Talkgroup while operating in Emergency Mode for the current Trunking Personality.

See More Information


Emergency Revert Announcement Group {Quick Notes}

This feature is currently not supported

Emergency Revert Announcement Group

(Trunking Personality, Emergency Revert)

Selects the Emergency Announcement Group (4 digit hexadecimal) to be used while operating in Emergency Mode for the current Trunking Personality. Announcement Groups automatically combine certain groupings of radios for a larger communication group when needed. Announcement Groupings are initiated as a temporary channel by the system dispatcher. When Announcement Groups are initiated, the appropriate radios are automatically reverted to that channel.

See More Information


Emergency Revert Talkgroup {Quick Notes}

Emergency Revert Talkgroup

(Trunking Personality, Emergency Revert)

Selects the three digit Talkgroup ID to be used while operating in Emergency Mode for the current Trunking Personality. Emergency Alarms and Emergency Calls revert and transmit on this Talkgroup ID when the Emergency Tactical field is disabled. This is known as Non-Tactical Emergency operation.

This Revert Talkgroup ID is also used when Emergency Mode is entered from an Announcement Group or from a Dynamic Regrouping. This is true no matter if the Emergency Tactical field is enabled (Tactical Emergency) or disabled (Non Tactical Emergency).

See More Information


Emergency Revert TG System {Quick Notes}

Emergency Revert TG System

(Trunking Personality, Emergency Revert)

Selects the three digit ID of the System to used for the Emergency Revert Talkgroup. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


The Emergency Revert Page {Quick Notes}

The Emergency Revert Page

(Trunking Personality)

The Emergency Revert page allows you to view or define Emergency Mode functionality for individual Trunking Personalities. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Revert Announcement Group | Revert ASTRO AG Strapping
Revert AG Key Select | Revert AG Secure/Clear Strapping
Revert Talkgroup | Revert ASTRO TG Strapping
Emergency Revert TG System |
Revert TG Key Select | Revert TG Secure/Clear Strapping

Go to the Trunking Personality Window


The Emergency Revert Page (Trunking Personality)

The Emergency Revert Page

(Trunking Personality)

The Emergency Revert page allows you to view or define Emergency Mode functionality for individual Trunking Personalities. Emergency Mode is initiated with a radio-user programmable "Emergency" button-press.

INCLUDED FIELDS:

Revert Announcement Group | Revert ASTRO AG Strapping
Revert AG Key Select | Revert AG Secure/Clear Strapping
Revert Talkgroup | Revert ASTRO TG Strapping
Emergency Revert TG System |
Revert TG Key Select | Revert TG Secure/Clear Strapping

Go to the Trunking Personality Window


Announcement Group Failsoft - Talkgroup (Trunking Personality, Failsoft OBT)

Announcement Group Failsoft (Talkgroup)

(Trunking Personality, OBT Failsoft)

Enables Failsoft for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Trunking System, System Type field is set to "Type II", and

When the Failsoft Type field is set to "Talkgroup".

Go to the OBT Failsoft Page


ASTRO 25 Receive Failsoft Frequency (Trunking Personality, Failsoft OBT)

ASTRO 25 Receive Failsoft Frequency (Talkgroup/Ann. Grp.)

(Trunking Personality, OBT Failsoft)

Selects the receive frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Announcement Group Failsoft field is enabled, and

when the Protocol Type field is set to "ASTRO 25".

Go to the OBT Failsoft Page


ASTRO 25 Transmit Failsoft Frequency (Trunking Personality, Failsoft OBT)

ASTRO 25 Transmit Failsoft Frequency (Talkgroup/Ann. Grp.)

(Trunking Personality, OBT Failsoft)

Selects the transmit frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Announcement Group Failsoft field is enabled, and

when the Protocol Type field is set to "ASTRO 25".

Go to the OBT Failsoft Page


Channel Bandwidth (Trunking Personality, Failsoft OBT)

Channel Bandwidth (Talkgroup/Announcement Group)

(Trunking Personality, OBT Failsoft)

Selects the frequency bandwidth that is made available during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Announcement Group Failsoft field is enabled, and

when the Protocol Type field is set to "ASTRO 25".

Go to the OBT Failsoft Page


Failsoft Type OBT (Trunking Personality, Failsoft UHF/VHF)

Failsoft Type

(Trunking Personality, OBT Failsoft)

Selects the type of Failsoft for the current Trunking Personality. Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, or

selected in the Home System ID / System Key field.

Description:

Available

Protocol Type =

When:

Coverage Type =

Disabled:

No Failsoft used.

Any

Any

Personality:

For Coverage Type = "SMARTNet":

"Type II"

Any

Failsoft uses the Personality Failsoft Frequency for all Talkgroups within this Trunking personality.

For Coverage Type "SMARTZone":

  • When the radio is Site Locked Failsoft uses the last active control channels.

  • When the radio is Site Unlocked Failsoft uses the last active control channel. If Failsoft is still not found, the radio scans the list of control channels for Failsoft.

Talkgroup:

For Coverage Type = "SMARTNet":

Any

Any

Failsoft uses the Failsoft Talkgroup Frequencies when Failsoft is enabled, Or

May use the Announcement Group (AG) Failsoft Frequency when Failsoft is called from an AG . See also the Announcement Group Failsoft field.

For Coverage Type "SMARTZone":

  • When the radio is Site Locked and when the Failsoft field is enabled, Failsoft uses the Failsoft Talkgroup Frequencies, if Failsoft is still not found, Failsoft uses the last active control channel . If the Failsoft field is not enabled, Failsoft uses the last active control channel.

  • When the radio is Site Unlocked and when the Failsoft field is enabled, Failsoft uses the Failsoft Talkgroup Frequencies, if Failsoft is still not found Failsoft uses the last active control channel. If Failsoft is still not found the radio scans the list of control channel for Failsoft. If the Failsoft field is not enabled, Failsoft uses the last active control channel and then may still need to scan the list of control channels.

Go to the OBT Failsoft Page


Announcement Group Failsoft - Talkgroup {Quick Notes}

Announcement Group Failsoft (Talkgroup)

(Trunking Personality, Failsoft OBT)

Enables Failsoft for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Channel Bandwidth {Quick Notes}

Channel Bandwidth (Talkgroup/Announcement Group)

(Trunking Personality, Failsoft OBT)

Selects the frequency bandwidth that is made available during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Transmit Deviation {Quick Notes}

Transmit Deviation (Talkgroup/Announcement Group)

(Trunking Personality, Failsoft OBT)

Selects the maximum variation amount (in khz) that the carrier / frequency can vary or swing from its un-modulated Tx Frequency. This transmit deviation is used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Type OBT {Quick Notes}

Failsoft Type

(Trunking Personality, Failsoft OBT)

Selects the type of Failsoft for the current Trunking Personality. Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

See More Information [image] & [image] Important Note


Type II Receive Failsoft Frequency {Quick Notes}

Type II Receive Failsoft Frequency (Talkgroup/Announcement Group)

(Trunking Personality, Failsoft OBT)

Selects the receive frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Type II Transmit Failsoft Frequency {Quick Notes}

Type II Transmit Failsoft Frequency (Talkgroup/Announcement Group)

(Trunking Personality, Failsoft OBT)

Selects the transmit frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


ASTRO 25 Receive Failsoft Frequency {Quick Notes}

ASTRO 25 Receive Failsoft Frequency (Talkgroup/Announcement Group)

(Trunking Personality, Failsoft OBT)

Selects the receive frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Receive Failsoft Frequency by Personality MHz {Quick Notes}

Receive Failsoft Frequency by Personality (MHz)

(Trunking Personality, Failsoft OBT)

Selects the Rx (Receive) frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

See More Information [image] & [image] Important Note


ASTRO 25 Transmit Failsoft Frequency {Quick Notes}

ASTRO 25 Transmit Failsoft Frequency (Talkgroup/Announcement Group)

(Trunking Personality, Failsoft OBT)

Selects the transmit frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

See More Information [image] & [image] Important Note


Transmit Failsoft Frequency by Personality MHz {Quick Notes}

Transmit Failsoft Frequency by Personality (MHz)

(Trunking Personality, Failsoft OBT)

Selects the Tx (Transmit) frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

See More Information [image] & [image] Important Note


The OBT Failsoft Page {Quick Notes}

The OBT Failsoft Page (UHF/VHF)

(Trunking Personality)

The UHF/VHF (OBT - Other Band Trunking) Failsoft page allows you to view or define Failsoft functionality for individual Trunking Personalities.

Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

This page and its fields are only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

INCLUDED FIELDS:

Failsoft Type |
Receive FS Freq. by Personality | Transmit FS Freq. by Personality
Announcement Group Failsoft by Talkgroup
Type II Rx FS Freq. by Talkgroup | Type II Tx FS Freq. by Talkgroup
Channel Bandwidth | Transmit Deviation
ASTRO 25 Rx FS Freq. by Talkgroup | ASTRO 25 Tx FS Freq. by Talkgroup

Go to the Trunking Personality Window


Receive Failsoft Frequency by Personality (Trunking Personality, Failsoft OBT)

Rx Failsoft Frequency by Personality

(Trunking Personality, OBT Failsoft)

Selects the Rx (Receive) frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

Note: For SMARTzone operation (see Coverage Type) Failsoft is attempted on the selected Trunking System's Control Channels. A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Trunking System, System Type field is set to "Type II", and

when the Trunking System, Coverage Type field is not set to "SMARTzone", and

when the Failsoft Type field is set to "Personality".

Go to the OBT Failsoft Page


Type II Receive Failsoft Frequency (Trunking Personality, Failsoft OBT)

Type II Receive Failsoft Frequency (Talkgroup/Ann. Grp.)

(Trunking Personality, OBT Failsoft)

Selects the receive frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Announcement Group Failsoft field is enabled, and

when the Protocol Type field is set to "Type II".

Go to the OBT Failsoft Page


The OBT Failsoft Page (Trunking Personality)

The OBT Failsoft Page (UHF/VHF)

(Trunking Personality)

The UHF/VHF (OBT - Other Band Trunking) Failsoft page allows you to view or define Failsoft functionality for individual Trunking Personalities.

Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

This page and its fields are only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

INCLUDED FIELDS:

Failsoft Type |
Receive FS Freq. by Personality | Transmit FS Freq. by Personality
Announcement Group Failsoft by Talkgroup
Type II Rx FS Freq. by Talkgroup | Type II Tx FS Freq. by Talkgroup
Channel Bandwidth | Transmit Deviation
ASTRO 25 Rx FS Freq. by Talkgroup | ASTRO 25 Tx FS Freq. by Talkgroup

Go to the Trunking Personality Window


Transmit Deviation (Trunking Personality, Failsoft OBT)

Transmit Deviation (Talkgroup/Announcement Group)

(Trunking Personality, OBT Failsoft)

Selects the maximum variation amount (in khz) that the carrier / frequency can vary or swing from its un-modulated Tx Frequency. This transmit deviation is used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Failsoft Type field is set to "Talkgroup", and

when the Announcement Group Failsoft field is enabled, and

when the Protocol Type field is set to "ASTRO 25".

Go to the OBT Failsoft Page


Transmit Failsoft Frequency by Personality (Trunking Personality, Failsoft OBT)

Tx Failsoft Frequency by Personality

(Trunking Personality, OBT Failsoft)

Selects the Tx (Transmit) frequency to be used during Failsoft operation for the current Trunking Personality. This is only true for SMARTNet operation (see Coverage Type).

Note: For SMARTzone operation (see Coverage Type) Failsoft is attempted on the selected Trunking System's Control Channels. A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Trunking System, System Type field is set to "Type II", and

when the Trunking System, Coverage Type field is not set to "SMARTzone", and

when the Failsoft Type field is set to "Personality".

Go to the OBT Failsoft Page


Type II Transmit Failsoft Frequency (Trunking Personality, Failsoft OBT)

Type II Transmit Failsoft Frequency (Talkgroup/Ann. Grp.)

(Trunking Personality, OBT Failsoft)

Selects the transmit frequency to be used during Failsoft operation for the Announcement Group of the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Failsoft Type field is set to "Talkgroup", and

when the Announcement Group Failsoft field is enabled, and

when the Protocol Type field is set to "Type II".

Go to the OBT Failsoft Page


ASTRO AG Strapping (Trunking Personality, General)

ASTRO AG Strapping

(Trunking Personality, General)

Selects the transmit and receive mode of the Announcement Group for the current Trunking Personality.

When the Protocol Type field is set to "Type II".

Analog

Digital

Go to the General Page


AG Key Select (Trunking Personality, General)

AG Key Select

(Trunking Personality, General)

Selects the key number for Dynamic Talkgroup for the current Trunking Personality.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the referenced Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Secure/Clear AG Strapping field is not set to "Clear", and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Go to the General Page


Announcement Group System ID (Trunking Personality, General)

Announcement Group System ID

(Trunking Personality, General)

Selects the three digit ID of the System to used for the selected Announcement Group. The Announcement Group allows the radio to initiate and communicate on one large communication channel comprised of all Talkgroups defined for the current Trunking Personality (see The Talkgroup Page). This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

"ATG" (Announcement Group) must be designated/selected for the current Trunking Personality from the Zone Channel Assignment’s Channels Page, Talkgroup # (Number) field. This selection assigns the Announcement Group to a specific channel/mode.

When the Protocol Type field is set to "ASTRO 25", and

when the Intra-WACN Roaming field is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field), and

when an Advanced WACN Key is selected in the ASTRO 25 Home WACN ID field for the currently selected Trunking System (Trunking Systems are selected in the System field).

Minimum = 001

Maximum = FFF

The Factory Default is "Home ID": This selection uses the current value of the Trunking System, Home System ID field for the currently selected Trunking System.

Go to the General Page


Announcement Group (Trunking Personality, General)

Announcement Group

(Trunking Personality, General)

Selects a 4 digit ID that uniquely defines the Announcement Group for the current Trunking Personality. This Announcement Group allows the radio to initiate and communicate on one large communication channel comprised of all Talkgroups defined for the current Trunking Personality (see The Talkgroup Page).

Note: For Announcement Group transmissions, the radio's Conversation Type always defaults to "PTT-ID".

"ATG" (Announcement Group) must be designated/selected for the current Trunking Personality from the Zone Channel Assignment’s Channels Page, Talkgroup # (Number) . This selection assigns the Announcement Group to a specific channel/mode.

(When the Protocol Type is set to "Type II", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

(When the Protocol Type is set to "Astro 25", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.)

OR

(when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field for the currently selected Trunking System (Trunking Systems are selected in the System field)).

When the Protocol Type | = | ASTRO 25 | Type II
Disabled | = | None | None
Minimum | = | 0001 | 001
Maximum | = | FFFE | FFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the General Page


AG Key Select {Quick Notes}

AG Key Select

(Trunking Personality, General)

Selects the key number for Dynamic Talkgroup for the current Trunking Personality.

See More Information


Secure/Clear AG Strapping {Quick Notes}

Secure/Clear AG Strapping

(Trunking Personality, General)

Selects the transmit mode for the current Trunking Personality.

See More Information


Astro AG Strapping {Quick Notes}

Astro AG Strapping

(Trunking Personality, General)

Selects the transmit and the receive mode of the Announcement Group for the current Trunking Personality.

See More Information


Time Out Timer {Quick Notes}

Time Out Timer

(Trunking Personality, General)

Selects one of the four possible Radio Wide defined Time Out Timer (TOT) table entries for the current Trunking Personality. The TOT determines the maximum amount of time the radio can continuously transmit. When this time is about to expire, the radio sounds an alert tone and automatically stops transmitting. The corresponding time is displayed seconds.

See More Information


Protocol Type {Quick Notes}

Protocol Type

(Trunking Personality, General)

Selects the addressing scheme type for the current Trunking Personality.

See More Information [image] & [image] Important Note


Trunking System {Quick Notes}

Trunking System

(Trunking Personality, General)

Selects the CPS-defined Trunking System for the current Trunking Personality.

See More Information [image] & [image] Important Note


Type II Individual ID {Quick Notes}

Type II Individual ID

(Trunking Personality, General)

The CPS retrieves and allows you to view-only the Type II Individual ID that is used for the current Trunking Personality. This ID is defined in the Trunking System, Individual ID field.

See More Information


Type II Individual ID - Hex {Quick Notes}

Type II Individual ID (Hex)

(Trunking Personality, General)

The CPS retrieves and allows you to view-only the Type II Individual ID that is used for the current Trunking Personality. This ID is defined in the Trunking System, Individual ID field.

See More Information


System Key / System ID - Hex {Quick Notes}

System Key / System ID (Hex)

(Trunking Personality, General)

Retrieves the System Key (in Hexadecimal format) either from the selected Trunking System, System ID or the Home System ID field. This is based on the Trunking System selected in the Trunking System field for the current Trunking Personality. This is a view-only field.

See More Information


Unit ID - ASTRO 25 - Hex {Quick Notes}

Unit ID - ASTRO 25 (Hex)

(Trunking Personality, General)

The CPS retrieves and allows you to view-only the ID that uniquely identifies your radio when operating in ASTRO 25 mode for the current Trunking Personality. This Unit ID is defined in the Trunking System, ASTRO 25 Unit ID field.

See More Information


Unit ID - ASTRO 25 {Quick Notes}

Unit ID - ASTRO 25

(Trunking Personality, General)

The CPS retrieves and allows you to view-only the ID that uniquely identifies your radio when operating in ASTRO 25 mode for the current Trunking Personality. This Unit ID is defined in the Trunking System, ASTRO 25 Unit ID field.

See More Information


Time Out Timer - Seconds {Quick Notes}

Time Out Timer (Seconds)

(Trunking Personality, General)

Displays the amount of time in seconds of the currently selected Time Out Timer table entry. This is a view-only field.


System Type {Quick Notes}

System Type

(Trunking Personality, General)

Retrieves the type of Trunking transmit and receive protocol defined for the currently selected Trunking System. The Trunking System is selected in the System field. This is a view-only field.

See More Information


Announcement Group System ID {Quick Notes}

Announcement Group System ID

(Trunking Personality, General)

Selects the three digit ID of the System to used for the selected Announcement Group. The Announcement Group allows the radio to initiate and communicate on one large communication channel comprised of all Talkgroups defined for the current Trunking Personality (see The Talkgroup Page). This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


Announcement Group {Quick Notes}

Announcement Group

(Trunking Personality, General)

Selects a 4 digit ID that uniquely defines the Announcement Group for the current Trunking Personality. This Announcement Group allows the radio to initiate and communicate on one large communication channel comprised of all Talkgroups defined for the current Trunking Personality (see The Talkgroup Page).

See More Information [image] & [image] Important Note


The General Page {Quick Notes}

The General Page

(Trunking Personality)

The General Page allows you to view or define basic functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Protocol Type |
Trunking System | System ID
 | System Type
Announcement Group | Announcement Group System ID
Type II Individual ID | Unit ID (ASTRO 25)
ASTRO AG Strapping |
Secure Clear AG Strapping | AG Key Select
Time Out Timer |

Go to the Trunking Personality Window


Protocol Type (Trunking Personality, General)

Protocol Type

(Trunking Personality, General)

Selects the addressing scheme type for the current Trunking Personality.

If this Protocol Type is modified, any previously attached Trunking Systems (selected in the System field) may have to be reselected. Trunking 'System’ selections require a Protocol Type and a Trunking System, System Type match; otherwise an error will occur when saving the codeplug.

Type II (when radio is model/option capable).

ASTRO 25 (when radio is model/option capable).

Go to the General Page


Secure/Clear AG Strapping (Trunking Personality, General)

Secure/Clear AG Strapping

(Trunking Personality, General)

Selects the transmit and the receive mode for the current Trunking Personality.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Trunking System, Channel Bandwidth field is not set to 12.5 kHz, and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Clear: Straps or commits the channel to normal (non-secure) conventional dispatch operation.

Select: Allows the radio-user to toggle on or off Secure mode operation.

WARNING: The "Secure Tx Select" switch-press or the "Secure/Clear Mode" button-press must be selected in order for the radio-user to toggle on or off Secure encrypted communications.

Secure: Straps or commits the channel to Secure encrypted operation.

Go to the General Page


System Key (Trunking Personality, General)

System Key / System ID (Hex)

(Trunking Personality, General)

Retrieves the System Key (in Hexadecimal format) either from the selected Trunking System, System ID or the Home System ID field. This is based on the Trunking System selected in the Trunking System field for the current Trunking Personality. This is a view-only field.

Go to the General Page


System Type (Trunking Personality, General)

System Type

(Trunking Personality, General)

Retrieves the type of Trunking transmit and receive protocol defined for the currently selected Trunking System. The Trunking System is selected in the System field. This is a view-only field.

Go to the General Page


The General Page (Trunking Personality)

The General Page

(Trunking Personality)

The General Page allows you to view or define basic functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Protocol Type |
Trunking System | System ID
 | System Type
Announcement Group | Announcement Group System ID
Type II Individual ID | Unit ID (ASTRO 25)
ASTRO AG Strapping |
Secure Clear AG Strapping | AG Key Select
Time Out Timer |

Go to the Trunking Personality Window


Time Out Timer (Trunking Personality, General)

Time Out Timer

(Trunking Personality, General)

Selects one of the four possible Radio Wide defined Time Out Timer (TOT) table entries for the current Trunking Personality. The TOT determines the maximum amount of time the radio can continuously transmit. When this time is about to expire, the radio sounds an alert tone and automatically stops transmitting. The corresponding time is displayed seconds.

1 or Infinite

2 or 30 seconds

3 or 60 seconds

4 or 120 seconds

Go to the General Page


Trunking System (Trunking Personality, General)

Trunking System

(Trunking Personality, General)

Selects the CPS-defined Trunking System for the current Trunking Personality.

  • Only CPS Trunking Systems having a System Type matching the current personalities Protocol Type are available for selection.

  • Only Trunking Systems with Advanced Keys with no field or feature protection (unlimited access) or System Key Files can be selected.

  • This field’s value is marked invalid if a Trunking system is selected with an Advanced Key that has field or feature protection (limited access), and is also marked invalid when the Trunking System selected has no Advanced Key or no System Key File.

  • When this field’s value is marked invalid, all System Key protected fields in the current Trunking Personality become read-only.

Go to the General Page


Type II Individual ID (Trunking Personality, General)

Type II Individual ID

(Trunking Personality, General)

The CPS retrieves and allows you to view-only the Type II Individual ID that is used for the current Trunking Personality. This ID is defined in the Trunking System, Individual ID field.

When the Protocol Type field is set to "Type II" Trunking.

Go to the General Page


Unit ID - ASTRO 25 (Trunking Personality, General)

Unit ID (ASTRO 25)

(Trunking Personality, General)

The CPS retrieves and allows you to view-only the ID that uniquely identifies your radio when operating in ASTRO 25 mode for the current Trunking Personality. This Unit ID is defined in the Trunking System, ASTRO 25 Unit ID field.

Note:

  • A Trunking System can be selected for the current Trunking Personality from the System field.

  • The Unit ID is displayed in the form decimal-hexadecimal to allow viewing of the decimal/hexadecimal conversion.

  • The decimal equivalent of the Unit ID is used for your radio's Private Conversation Call ID

When the Protocol Type field is set to "ASTRO 25".

Go to the General Page


Phone Interconnect {Quick Notes}

Phone Interconnect

(Trunking Personality, Phone)

Selects the type of Phone Interconnect for the current Trunking Personality. This option allows the radio to initiate and receive land-to-portable telephone calls and specifies the type of interconnect.

See More Information


The Phone Page {Quick Notes}

The Phone Page

(Trunking Personality)

The Phone page allows you to view or define Telephone System access functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Phone Interconnect

Go to the Trunking Personality Window


Phone Interconnect (Trunking Personality, Phone)

Phone Interconnect

(Trunking Personality, Phone)

Selects the type of Phone Interconnect for the current Trunking Personality. This option allows the radio to initiate and receive land-to-portable telephone calls and specifies the type of interconnect.

Note:

  • The radio controls may require additional setup for your Interconnect configuration.

  • The Phone Interconnect feature can then be radio-user activated with a programmable "Phone" or "Call Response" button-press or a "PHON" menu selection.

The radio is model/option capable.

Disabled

Answer Only: Allows the radio to accept calls only.

List Only: Allows the radio user to make calls only from the phone list.

Unlimited: Allows the radio user to make calls from the phone list, or from a keypad.

Go to the Phone Page


The Phone Page (Trunking Personality)

The Phone Page

(Trunking Personality)

The Phone page allows you to view or define Telephone System access functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Phone Interconnect

Go to the Trunking Personality Window


ASTRO 25 Site ID Hex {Quick Notes}

ASTRO 25 Site ID (Hex)

(Trunking Personality, Preferred Sites)

Selects the ASTRO 25 Site ID for the current SMARTZone site. This selection applies for the current Trunking Personality.

See More Information


ASTRO 25 Site ID (Trunking Personality, Preferred Sites)

ASTRO 25 Site ID (SMARTZone)

(Trunking Personality, Preferred Sites)

Selects the ASTRO 25 Site ID for the current SMARTZone site. This selection applies for the current Trunking Personality.

When the Trunking System for the current Trunking Personality (selected from the System field) has its Coverage Type field set to "SmartZone", and

when the Protocol Type field is set to "ASTRO 25".

Minimum = 01

Maximum = FE

The factory default is 01.

Go to the Preferred Sites Page


Preferred Status - SMARTZone {Quick Notes}

Preferred Status (SMARTZone)

(Trunking Personality, Preferred Sites)

Selects the status for the current SMARTZone site. This selection applies for the current Trunking Personality.

See More Information


Site ID - Decimal {Quick Notes}

Site ID (Decimal)

(Trunking Personality, Preferred Sites)

Selects the Site ID for the current SMARTZone site. This selection applies for the current Trunking Personality.

See More Information


The Preferred Sites Page {Quick Notes}

The Preferred Sites Page

(Trunking Personality)

The Preferred Sites page allows you to view or define SMARTZone (See Trunking System, Coverage Type) and OmniLink SMARTZone functionality for individual Trunking Personalities. SMARTZone operation allows the radio to determine through RSSI poling samples, the best Trunking Site to be used for Trunking dispatch.

Also See: the RSSI Thresholds and the Filter Constants pages.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Site ID (Decimal)

ASTRO 25 Site ID (Hex)

Preferred Status

System ID - RFSS ID

P25 System ID

Go to the Trunking Personality Window


P25 System ID {Quick Notes}

P25 System ID

(Trunking Personality, Preferred Sites)

Selects the three digit System ID for the current Site/row within this Preferred Sites page. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


P25 System ID (Trunking Personality, Preferred Sites)

P25 System ID

(Trunking Personality, Preferred Sites)

Selects the three digit System ID for the current Site/row within this Preferred Sites page. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

When the Protocol Type field is set to "ASTRO 25", and

when the Intra-WACN Roaming field is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field), and

when an Advanced WACN Key is selected in the ASTRO 25 Home WACN ID field for the currently selected Trunking System (Trunking Systems are selected in the System field).

Minimum = 001

Maximum = FFF

Go to the Preferred Sites Page


Preferred Status - SMARTZone (Trunking Personality, Preferred Sites)

Preferred Status (SMARTZone)

(Trunking Personality, Preferred Sites)

Selects the status for the current SMARTZone site. This selection applies for the current Trunking Personality.

When the Trunking System for the current Trunking Personality (selected from the System field) has its Coverage Type field set to "SmartZone".

NON-PREFERRED: The site is given no preference. If the site is not listed here, the radio automatically assigns it no preference.

LEAST-PREFERRED The site will be avoided unless it is the only usable site for operation.

PREFERRED The site will be used over all non-preferred sites with similar signal strength.

ALWAYS-PREFERRED: The site will be used over all non-preferred sites.

Go to the Preferred Sites Page


System ID - RFSS ID SMARTZone {Quick Notes}

System ID - RFSS ID (SMARTZone)

(Trunking Personality, Preferred Sites)

Selects the RFSS ID (Radio Frequency Sub-System) for the current SMARTZone site. This selection applies for the current Trunking Personality.

See More Information


System ID - RFSS ID (Trunking Personality, Preferred Sites)

System ID - RFSS ID

(Trunking Personality, Preferred Sites)

Selects the System ID or the RFSS ID (Radio Frequency Sub-System) for the current SMARTZone site. This selection applies for the current Trunking Personality.

When the Trunking System for the current Trunking Personality (selected from the System field) has its Coverage Type field set to "SmartZone", and

when the Protocol Type field is set to "ASTRO 25", and

when the Trunking System, OmniLink (ASTRO 25) field is enabled.

OR

When the Trunking System for the current Trunking Personality (selected from the System field) has its Coverage Type field set to "SmartZone", and

when the Protocol Type field is set to "Type II", and

when the Trunking System, OmniLink (Type II) field is enabled.

Minimum = 01

Maximum = FE

The factory default is 01.

Go to the Preferred Sites Page


Site ID - Decimal (Trunking Personality, Preferred Sites)

Site ID (Decimal)

(Trunking Personality, Preferred Sites)

Selects the Site ID for the current SMARTZone site. This selection applies for the current Trunking Personality.

When the Trunking System for the current Trunking Personality (selected from the System field) has its Coverage Type field set to "SmartZone", and

when the Protocol Type field is set to "Type II".

Minimum = 1

Maximum = 64

Go to the Preferred Sites Page


The Preferred Sites Page (Trunking Personality)

The Preferred Sites Page

(Trunking Personality)

The Preferred Sites page allows you to view or define SMARTZone (See Trunking System, Coverage Type) and OmniLink SMARTZone functionality for individual Trunking Personalities. SMARTZone operation allows the radio to determine through RSSI poling samples, the best Trunking Site to be used for Trunking dispatch.

Also See: the RSSI Thresholds and the Filter Constants pages.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Site ID (Decimal)

ASTRO 25 Site ID (Hex)

Preferred Status

System ID - RFSS ID

P25 System ID

Go to the Trunking Personality Window


Automatic Scan (Trunking Personality, Scan)

Automatic Scan

(Trunking Personality, Scan)

Causes the radio to automatically enter the Scan Mode, when the radio-user selects (with the Channel Selector) the current Trunking Personality. Auto Scan is also invoked when the radio powers-up to the current channel.

When disabled, the radio-user is able to invoke the Scan Mode operation through a programmable "Scan" button-press or a "Scan" menu selection, while operating on the current Trunking personality.

When Scan List Selection field is not set to None.

Go to the Scan Page


Automatic Scan {Quick Notes}

Automatic Scan

(Trunking Personality, Scan)

Causes the radio to automatically enter the Scan Mode, when the radio-user selects (with the Channel Selector) the current Trunking Personality. Auto Scan is also invoked when the radio powers-up to the current channel.

When disabled, the radio-user is able to invoke the Scan Mode operation through a programmable "Scan" button-press or a "Scan" menu selection, while operating on the current Trunking personality.

See More Information


Scan List Selection {Quick Notes}

Scan List Selection

(Trunking Personality, Scan)

Selects which Scan List is used by the radio while operating in the Scan Mode for the current Trunking Personality. This Scan List then determines which callers the radio scans for (actively looks or listens for), and then considers unmuting-to for the current Trunking channel. Scan List and Scan List Member functionality are defined in the Scan List Window.

See More Information [image] & [image] Important Note


The Scan Page {Quick Notes}

The Scan Page

(Trunking Personality)

The Scan page allows you to view or define Scan Mode functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Scan List Selection

Automatic Scan

Go to the Trunking Personality Window


Scan List Selection (Trunking Personality, Scan)

Scan List Selection

(Trunking Personality, Scan)

Selects which Scan List is used by the radio while operating in the Scan Mode for the current Trunking Personality. This Scan List then determines which callers the radio scans for (actively looks or listens for), and then considers unmuting-to for the current Trunking channel. Scan List and Scan List Member functionality are defined in the Scan List Window.

Note: Scan List Selection is radio-user activated with a programmable "Scan List Prgm" switch-toggle.

Only Scan Lists having the "Priority Monitor" or the "Talk Group" selection in the Scan Type field are valid Scan List Selections for the current Trunking Personality.

Go to the Scan Page


The Scan Page (Trunking Personality)

The Scan Page

(Trunking Personality)

The Scan page allows you to view or define Scan Mode functionality for individual Trunking Personalities.

INCLUDED FIELDS:

Scan List Selection

Automatic Scan

Go to the Trunking Personality Window


Proper Code Detect {Quick Notes}

Proper Code Detect

Enables the radio to unmute to SECURENET™ encrypted communications. This feature applies for the current Trunking Personality.

See More Information


The Secure Page {Quick Notes}

The Secure Page

(Trunking Personality)

The Secure Page allows you to enable SECURENET™ functionality for individual Trunking Personalities.

SECURENET™ offers digital algorithms allowing for encrypted communications needing a high-level of security. SECURENET™ requires specific hardware installed in the radio. The correct encryption key must also be loaded into the radio with a Key-Variable Loader device (KVL) in order for SECURENET™ communications to occur.

INCLUDED FIELDS:

Proper Code Detect

Go to the Trunking Personality Window


Proper Code Detect (Trunking Personality, Secure)

Proper Code Detect

(Trunking Personality, Secure)

Enables the radio to unmute to SECURENET™ encrypted communications. This feature applies for the current Trunking Personality.

When the Trunking Personality Protocol Type field is set to "Type II", and

when the Secure Configuration, Secure Hardware Equipped field is enabled.

Go to the Secure Page


The Secure Page (Trunking Personality)

The Secure Page

(Trunking Personality)

The Secure Page allows you to enable SECURENET™ functionality for individual Trunking Personalities.

SECURENET™ offers digital algorithms allowing for encrypted communications needing a high-level of security. SECURENET™ requires specific hardware installed in the radio. The correct encryption key must also be loaded into the radio with a Key-Variable Loader device (KVL) in order for SECURENET™ communications to occur.

INCLUDED FIELDS:

Proper Code Detect

Go to the Trunking Personality Window


Astro 25 Talkgroup Number 700/800 MHz {Quick Notes}

Astro 25 Talkgroup Number

(Trunking Personality, Talkgroup 700/800 MHz)

Selects the four-digit (Hex) Talkgroup number that uniquely identifies the current row/talkgroup (of this table) for ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


ASTRO 25 Talkgroup Number 700/800 MHz (Trunking Personality, Talkgroup)

ASTRO 25 Talkgroup Number (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the four-digit (Hex) Talkgroup number that uniquely identifies the current row/talkgroup (of this table) for ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type is set to "Astro 25",

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Minimum = 1

Maximum = FFFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the Talkgroup Page


Astro 25 Talkgroup Number UHF/VHF {Quick Notes}

Astro 25 Talkgroup Number

(Trunking Personality, Talkgroup UHF/VHF)

Selects the four-digit (Hex) Talkgroup number that uniquely identifies the current row/talkgroup (of this table) for ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


ASTRO 25 Talkgroup Number UHF/VHF (Trunking Personality, Talkgroup)

ASTRO 25 Talkgroup Number (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the four-digit (Hex) Talkgroup number that uniquely identifies the current row/talkgroup (of this table) for ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Protocol Type is set to "Astro 25", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Minimum = 1

Maximum = FFFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the Talkgroup Page


Failsoft Channel Bandwidth UHF/VHF (Trunking Personality, Talkgroup)

Failsoft (F/S) Channel Bandwidth (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the channel bandwidth for the current row/talkgroup (of this table) that is used when operating in failsoft mode. This talkgroup feature applies only to the current Trunking Personality.

Note: The Failsoft Tx Deviation field’s value is determined by this Failsoft Channel Bandwidth choice.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Enable field is enabled for the current talkgroup/row in this table, and

when the Failsoft Type (OBT) field is set to "Talk Grp", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Failsoft Channel Bandwidth UHF/VHF {Quick Notes}

Failsoft Channel Bandwidth

(Trunking Personality, Talkgroup UHF/VHF)

Selects the channel bandwidth for the current row/talkgroup (of this table) that is used when operating in failsoft mode. This talkgroup feature applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Enable UHF/VHF (Trunking Personality, Talkgroup)

Failsoft Enable (UHF/VHF)

(Trunking Personality, Talkgroup)

Enables failsoft operation for the current row/talkgroup of this table. This talkgroup feature applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Protocol Type is set to "ASTRO 25", and

when the Failsoft Type (OBT) field is set to "Talk Grp", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Failsoft Enable UHF/VHF {Quick Notes}

Failsoft Enable

(Trunking Personality, Talkgroup UHF/VHF)

Enables failsoft operation for the current row/talkgroup of this table. This talkgroup feature applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft ASTRO 25 Rx Frequency UHF/VHF (Trunking Personality, Talkgroup)

Failsoft (F/S) ASTRO 25 Rx Frequency (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the Receive (Rx) frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Enable field is enabled for the current talkgroup/row in this table, and

when the Failsoft Type (OBT) field is set to "Talk Grp", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Failsoft ASTRO 25 Rx Frequency UHF/VHF{Quick Notes}

Failsoft ASTRO 25 Rx Frequency

(Trunking Personality, Talkgroup UHF/VHF)

Selects the Receive (Rx) frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Enable 700/800/900 MHz {Quick Notes}

Failsoft Enable (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Enables failsoft mode for the current row/talkgroup (of this table). This feature applies only while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Tx Deviation UHF/VHF (Trunking Personality, Talkgroup)

Failsoft (F/S) Tx Deviation (UHF/VHF)

(Trunking Personality, Talkgroup)

The CPS retrieves and allows you to view-only the transmit deviation value to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This value is automatically defined based on the selection made in the Failsoft Channel Bandwidth field. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field, and

when the Protocol Type field is set to "ASTRO 25", and

when the Failsoft Type (OBT) field is set to "Talk Grp", and

when the Failsoft Enable field is enabled for the current talkgroup/row in this table.

Go to the Talkgroup Page


Failsoft Tx Deviation UHF/VHF{Quick Notes}

Failsoft Tx Deviation

(Trunking Personality, Talkgroup UHF/VHF)

The CPS retrieves and allows you to view-only the transmit deviation value to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This value is automatically defined based on the selection made in the Failsoft Channel Bandwidth field. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft ASTRO 25 Tx Frequency UHF/VHF (Trunking Personality, Talkgroup)

Failsoft (F/S) ASTRO 25 Tx Frequency (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the Transmit (Tx) frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Enable field is enabled for the current talkgroup/row in this table, and

when the Failsoft Type (OBT) field is set to "Talk Grp", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Failsoft ASTRO 25 Tx Frequency UHF/VHF {Quick Notes}

Failsoft ASTRO 25 Tx Frequency

(Trunking Personality, Talkgroup UHF/VHF)

Selects the Transmit (Tx) frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Secure/Clear Strapping 700/800 MHz {Quick Notes}

Secure/Clear Strapping (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects a secure encryption transmit and receive mode for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Talkgroup Number 700/800/900 MHz {Quick Notes}

Talkgroup Number (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Selects the three-digit (Hex) Talkgroup number that uniquely identifies the current row/talkgroup (of this table) for Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


The Talkgroup Page {Quick Notes}

The Talkgroup Page

(Trunking Personality)

The Talkgroup page allows you to view or define individual Talkgroup functionality for (700/800/900 MHz or UHF/VHF band split) individual Trunking Personalities. A Talkgroup is a CPS defined grouping of radios created for the purpose of frequent and convenient communication with each other.

Note:

  • A Talkgroup can be assigned to one or more channels/modes of the radio’s Channel Selector from the Zone Channel Assignment, Talkgroup # field.

  • The maximum number of Talkgroups is radio model/option dependent.

Also Note: Unique sets of customizable frequency-related parameters defined on the Trunking System ASTRO 25 Channel ID page can then be selected for individual 700/800/900 Talkgroups. This is accomplished with the Channel ID Number field and the Rebanded Channel ID Number field found on this page.

See Also: Setting Up a 700 MHz Trunking Channel .

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

700/800/900 MHz | UHF / VHF
ASTRO 25 Talkgroup Number | ASTRO 25 Talkgroup Number
Talkgroup Number | Talkgroup Number
Failsoft | OBT Failsoft Enable
Failsoft Type II Rx Frequency |
Rebanded Failsoft Type II Rx Frequency | Type II Rx Frequency
Channel ID Number | Type II Tx Frequency
Failsoft ASTRO 25 Rx Frequency | Secure/Clear Strapping
Failsoft ASTRO 25 Tx Frequency | Tx Voice/Signal Type
Rebanded Channel ID Number | Key Select
Rebanded Failsoft ASTRO 25 Rx Frequency | Failsoft Enable
Rebanded Failsoft ASTRO 25 Tx Frequency | Failsoft Channel Bandwidth (kHz)
Secure/Clear Strapping | Failsoft Tx Deviation (kHz)
Tx Voice/Signal Type | ASTRO 25 Failsoft Rx Frequency (MHz)
Key Select | ASTRO 25 Failsoft Tx Frequency (MHz)
P25 System ID | P25 System ID

Go to the Trunking Personality Window


Key Select 700/800 MHz (Trunking Personality, Talkgroup)

Key Select (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Encrypted Hardware Key to be used for the current row/talkgroup of this table (see the Hardware Encryption Multikey List/Window). This talkgroup selection applies only to the current Trunking Personality.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the referenced Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Multikey List.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

(When the Protocol Type is set to "Type II", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

((When the Protocol Type is set to "Astro 25", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.))

AND

When the Secure Configuration, Secure Equipped field is enabled, and

when the Talkgroup Strapping is not set to "Clear", and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Go to the Talkgroup Page


Key Select 700/800 MHz {Quick Notes}

Key Select (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Encrypted Hardware Key to be used for the current row/talkgroup (of this table) (see the Hardware Encryption Multikey List/Window). This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Key Select UHF/VHF {Quick Notes}

Key Select

(Trunking Personality, Talkgroup UHF/VHF)

Selects the Encrypted Hardware Key to be used for the current row/talkgroup of this table (see the Hardware Encryption Multikey List/Window) to be used during Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Key Select UHF/VHF (Trunking Personality, Talkgroup)

Key Select (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the Encrypted Hardware Key to be used for the current row/talkgroup of this table (see the Hardware Encryption Multikey List/Window) to be used during Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the referenced Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System that is referenced by this current Trunking Personality, this Key Selection is chosen from the Secure Multikey List.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

(When the Protocol Type is set to "Type II", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

((When the Protocol Type is set to "Astro 25", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.))

AND

When the Secure Configuration, Secure Equipped field is enabled, and

when the Talkgroup Strapping for the current row/Talkgroup (of this table) is not set to "Clear", and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Go to the Talkgroup Page


P25 System ID 700/800 MHz {Quick Notes}

P25 System ID (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the three-digit System ID for the current Site/row within this Talkgroup page. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


P25 System ID 700/800 MHz (Trunking Personality, Talkgroup)

P25 System ID (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the three-digit System ID for the current Site/row within this Talkgroup page. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800 MHz frequency band.

When the Protocol Type field is set to "ASTRO 25", and

when the Intra-WACN Roaming field is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field), and

when an Advanced WACN Key is selected in the ASTRO 25 Home WACN ID field for the currently selected Trunking System (Trunking Systems are selected in the System field).

Minimum = 001

Maximum = FFF

The Factory Default is "Home ID": This selection uses the current value of the Trunking System, Home System ID field for the currently selected Trunking System.

Go to the Talkgroup Page


P25 System ID UHF/VHF {Quick Notes}

P25 System ID (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the three-digit System ID for the current Site/row within this Talkgroup page. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

See More Information [image] & [image] Important Note


P25 System ID UHF/VHF (Trunking Personality, Talkgroup)

P25 System ID (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the three-digit System ID for the current Site/row within this Talkgroup page. This selection is needed when Intra-WACN Roaming is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field). This selection applies while operating on the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Protocol Type field is set to "ASTRO 25", and

when the Intra-WACN Roaming field is enabled for the currently selected Trunking System (Trunking Systems are selected in the System field), and

when an Advanced WACN Key is selected in the ASTRO 25 Home WACN ID field for the currently selected Trunking System (Trunking Systems are selected in the System field).

Minimum = 001

Maximum = FFF

The Factory Default is "Home ID": This selection uses the current value of the Trunking System, Home System ID field for the currently selected Trunking System.

Go to the Talkgroup Page


Rebanded Channel ID Number 700/800 MHz {Quick Notes}

Rebanded Channel ID Number (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Rebanded Trunking System, Astro 25 Channel ID that defines certain frequency-related parameters to be used during failsoft mode for the current row/talkgroup (of this table). The Channel ID number is CPS defined and is located in the far left column of the ASTRO 25 Channel ID page. This talkgroup selection applies only for ASTRO 25 Trunking and only to the current Trunking Personality.

See More Information


Rebanded Channel ID Number 700/800 MHz (Trunking Personality, Talkgroup)

Rebanded Channel ID Number (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Rebanded Trunking System, Astro 25 Channel ID that defines certain frequency-related parameters to be used during failsoft mode for the current row/talkgroup (of this table). The Channel ID number is CPS defined and is located in the far left column of the ASTRO 25 Channel ID page. This talkgroup selection applies only for ASTRO 25 Trunking and only to the current Trunking Personality.

Note: A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field), and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table.

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Rebanded Failsoft ASTRO 25 Rx Frequency 700/800 MHz {Quick Notes}

Rebanded Failsoft ASTRO 25 Rx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Rebanded receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "ASTRO 25" Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information


Rebanded Failsoft ASTRO 25 Rx Frequency 700/800 MHz (Trunking Personality, Talkgroup)

Rebanded Failsoft ASTRO 25 Rx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Rebanded receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "ASTRO 25" Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field), and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table.

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Rebanded Failsoft ASTRO 25 Tx Frequency 700/800 MHz (Trunking Personality, Talkgroup)

Rebanded Failsoft ASTRO 25 Tx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

The CPS retrieves and allows you to view-only the Rebanded transmit frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "ASTRO 25" Trunking Protocol operation. This frequency is automaticlly offset by 45 MHz for the selected Rebanded Failsoft ASTRO 25 Rx Frequency field setting. The "+" or "-" offset is determined by the Rebanded Channel ID Number field selection. This talkgroup selection applies only to the current Trunking Personality.

Note: The Trunking System Channel ID selected for the current Talkgroug has a Transmit Offest Sign field that determines the "+" or "-" offset.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field), and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table.

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Rebanded Failsoft ASTRO 25 Tx Frequency 700/800 MHz {Quick Notes}

Rebanded Failsoft ASTRO 25 Tx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

The CPS retrieves and allows you to view-only the Rebanded transmit frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "ASTRO 25" Trunking Protocol operation. This frequency is automaticlly offset by 45 MHz for the selected Rebanded Failsoft ASTRO 25 Rx Frequency field setting. The "+" or "-" offset is determined by the Rebanded Channel ID Number field selection. This talkgroup selection applies only to the current Trunking Personality.

See More Information


Rebanded Failsoft Type II Rx Frequency 700/800 MHz (Trunking Personality, Talkgroup)

Rebanded Failsoft Type II Rx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Rebanded receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "Type II" Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

Note: The failsoft transmit frequency is automaticlly offset by 45 MHz below this selected receive frequency setting.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to "Type II", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table, and

when the radio is Rebanding capable (as seen in the Trunking Configuration Rebanding Enabled field).

Go to the Talkgroup Page


Rebanded Failsoft Type II Rx Frequency 700/800 MHz {Quick Notes}

Rebanded Failsoft Type II Rx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Rebanded receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "Type II" Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information


Channel ID Number 700/800/900 MHz {Quick Notes}

Channel ID Number (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Trunking System, Astro 25 Channel ID that defines certain frequency-related parameters to be used during failsoft mode for the current row/talkgroup (of this table). The Channel ID number is CPS defined and is located in the far left column of the ASTRO 25 Channel ID page. This selection applies only for ASTRO 25 Trunking and only to the current Trunking Personality.

See More Information


Channel ID Number 700/800/900 MHz (Trunking Personality, Talkgroup)

Channel ID Number (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the Trunking System, Astro 25 Channel ID that defines certain frequency-related parameters to be used during failsoft mode for the current row/talkgroup (of this table). The Channel ID number is CPS defined and is located in the far left column of the ASTRO 25 Channel ID page. This talkgroup selection applies only for ASTRO 25 Trunking and only to the current Trunking Personality.

Note: A Trunking System is selected for the current Trunking Personality from the System field.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table.

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Failsoft ASTRO 25 Rx Frequency 700/800 MHz {Quick Notes}

Failsoft ASTRO 25 Rx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft ASTRO 25 Rx Frequency 700/800 MHz (Trunking Personality, Talkgroup)

Failsoft ASTRO 25 Rx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects the receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "ASTRO 25" Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table.

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Failsoft ASTRO 25 Tx Frequency 700/800 MHz (Trunking Personality, Talkgroup)

Failsoft ASTRO 25 Tx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

The CPS retrieves and allows you to view-only the transmit frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "ASTRO 25" Trunking Protocol operation. This frequency is automaticlly offset by 45 MHz for the selected Failsoft ASTRO 25 Rx Frequency field setting. The "+" or "-" offset is determined by the Channel ID Number field selection. This talkgroup selection applies only to the current Trunking Personality.

Note: The Trunking System Channel ID selected for the current Talkgroug has a Transmit Offest Sign field that determines the "+" or "-" offset.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type is set to "Astro 25", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table.

And

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.)

Go to the Talkgroup Page


Failsoft ASTRO 25 Tx Frequency 700/800 MHz {Quick Notes}

Failsoft ASTRO 25 Tx Frequency (700/800 MHz)

(Trunking Personality, Talkgroup)

The CPS retrieves and allows you to view-only the transmit frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under ASTRO 25 Trunking Protocol operation. This frequency is automaticlly offset by 45 MHz for the selected Failsoft ASTRO 25 Rx Frequency field setting. The "+" or "-" offset is determined by the Channel ID Number field selection. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Enable 700/800/900 MHz (Trunking Personality, Talkgroup)

Failsoft Enable (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Enables failsoft mode for the current row/ talkgroup of this table. This feature applies only while operating on the current Trunking Personality.

Note: Failsoft offers two-way Conventional Mode operation during Trunking system failure. The Radio automatically returns to the Trunked mode once the Trunking system is restored.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

(When the Protocol Type is set to "Type II", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

(When the Protocol Type is set to "Astro 25", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.))

Go to the Talkgroup Page


Failsoft Type II Rx Frequency 700/800/900 MHz (Trunking Personality, Talkgroup)

Failsoft Type II Rx Frequency (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Selects the receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "Type II" Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

Note: The failsoft transmit frequency is automaticlly offset by 45 MHz (or 39 MHz for 900 MHz radios) below this selected receive frequency setting.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to "Type II", and

when the Failsoft Type (700/800) field is set to "Talk Grp", and

when the Talkgroup Failsoft Enable field is enabled for the current talkgroup/row in this table.

Go to the Talkgroup Page


Failsoft Type II Rx Frequency 700/800/900 MHz {Quick Notes}

Failsoft Type II Rx Frequency (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Selects the receive frequency to be used during failsoft mode for the current row/talkgroup (of this table) and under "Type II" Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Talkgroup Number 700/800/900 MHz (Trunking Personality, Talkgroup)

Talkgroup Number (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Selects the three-digit (Hex) Talkgroup number that uniquely identifies the current row talkgroup (of this table) for Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to "Type II".

Minimum = 1

Maximum = FFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the Talkgroup Page


Talkgroup Number UHF/VHF (Trunking Personality, Talkgroup)

Talkgroup Number (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the three-digit (Hex) Talkgroup number that uniquely identifies the current row/talkgroup (of this table) for Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to "Type II".

Minimum = 1

Maximum = FFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the Talkgroup Page


Talkgroup Number UHF/VHF {Quick Notes}

Talkgroup Number

(Trunking Personality, Talkgroup UHF/VHF)

Selects the three-digit (Hex) Talkgroup number that uniquely identifies the current row/talkgroup (of this table) for Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


OBT Failsoft Enable UHF/VHF {Quick Notes}

OBT Failsoft Enable

(Trunking Personality, Talkgroup UHF/VHF)

Enables failsoft operation for the current row/talkgroup of this table. This talkgroup feature applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


OBT Failsoft Enable UHF/VHF (Trunking Personality, Talkgroup)

OBT Failsoft Enable (UHF/VHF)

(Trunking Personality, Talkgroup)

Enables failsoft operation for the current row/talkgroup of this table. This talkgroup feature applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to "Type II", and

when the Failsoft Type (OBT) field is set to "Talk Grp".

Go to the Talkgroup Page


Failsoft Type II Rx Frequency UHF/VHF (Trunking Personality, Talkgroup)

Failsoft (F/S) Type II Rx Frequency (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the failsoft receive (Rx) frequency for "Type II" Trunking Protocol operation and for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to Type II, and

when the Failsoft Type (OBT) field is set to "Talk Grp", and

when the OBT Failsoft Enable field is enabled for the current talkgroup/row in this table.

Go to the Talkgroup Page


Failsoft Type II Rx Frequency UHF/VHF {Quick Notes}

Failsoft (F/S) Type II Rx Frequency

(Trunking Personality, Talkgroup UHF/VHF)

Selects the failsoft receive (Rx) frequency for "Type II" Trunking Protocol operation and for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Secure/Clear Strapping 700/800 MHz (Trunking Personality, Talkgroup)

Secure/Clear Strapping (700/800 MHz)

(Trunking Personality, Talkgroup)

Selects a secure encryption transmit and receive mode for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

(When the Protocol Type is set to "Type II", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

((When the Protocol Type is set to "Astro 25", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.))

AND

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Clear: Straps or commits the channel to normal (non-secure) conventional dispatch operation.

Select: Allows the radio-user to toggle on or off Secure mode operation.

WARNING: The "Secure Tx Select" switch-press or the "Secure/Clear Mode" button-press must be selected in order for the radio-user to toggle on or off Secure encrypted communications.

Secure: Straps or commits the channel to Secure encrypted operation.

Go to the Talkgroup Page


Secure/Clear Strapping UHF/VHF (Trunking Personality, Talkgroup)

Secure/Clear Strapping (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the secure encryption transmit and receive mode for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

(When the Protocol Type is set to "Type II", and

when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field.)

OR

((When the Protocol Type is set to "Astro 25", and

(when the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the ASTRO 25 Home WACN ID field.))

AND

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the Trunking System, System Type field is set to "Type II",

then the Secure Configuration, Advanced Digital Privacy must NOT be the selected Secure Type for this field to be accessed.)

Clear: Straps or commits the channel to normal (non-secure) conventional dispatch operation.

Select: Allows the radio-user to toggle on or off Secure mode operation.

WARNING: The "Secure Tx Select" switch-press or the "Secure/Clear Mode" button-press must be selected in order for the radio-user to toggle on or off Secure encrypted communications.

Secure: Straps or commits the channel to Secure encrypted operation.

Go to the Talkgroup Page


Secure/Clear Strapping UHF/VHF {Quick Notes}

Secure/Clear Strapping

(Trunking Personality, Talkgroup UHF/VHF)

Selects the secure encryption transmit option for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Failsoft Type II Tx Frequency UHF / VHF (Trunking Personality, Talkgroup)

Failsoft (F/S) Type II Tx Frequency (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the failsoft transmit (Tx) frequency for "Type II" Trunking Protocol operation and for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Trunking System for the current Trunking Personality (selected from the System field) has a Key File or Advanced Key with access selected in the System ID / System Key field, and

when the Protocol Type field is set to Type II, and

when the Failsoft Type (OBT) field is set to "Talk Grp", and

when the OBT Failsoft Enable field is enabled for the current talkgroup/row in this table.

Go to the Talkgroup Page


Failsoft Type II Tx Frequency UHF/VHF {Quick Notes}

Failsoft (F/S) Type II Tx Frequency

(Trunking Personality, Talkgroup UHF/VHF)

Selects the failsoft transmit (Tx) frequency for "Type II" Trunking Protocol operation and for the current row/talkgroup of this table. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


The Talkgroup Page (Trunking Personality)

The Talkgroup Page

(Trunking Personality)

The Talkgroup page allows you to view or define individual Talkgroup functionality for (700/800/900 MHz or UHF/VHF band split) individual Trunking Personalities. A Talkgroup is a CPS defined grouping of radios created for the purpose of frequent and convenient communication with each other.

Note:

  • A Talkgroup can be assigned to one or more channels/modes of the radio’s Channel Selector from the Zone Channel Assignment, Talkgroup # field.

  • The maximum number of Talkgroups is radio model/option dependent.

Also Note: Unique sets of customizable frequency-related parameters defined on the Trunking System ASTRO 25 Channel ID page can then be selected for individual 700/800/900 Talkgroups. This is accomplished with the Channel ID Number field and the Rebanded Channel ID Number field found on this page.

See Also: Setting Up a 700 MHz Trunking Channel.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

700/800/900 MHz | UHF / VHF
ASTRO 25 Talkgroup Number | ASTRO 25 Talkgroup Number
Talkgroup Number | Talkgroup Number
Failsoft | OBT Failsoft Enable
Failsoft Type II Rx Frequency |
Rebanded Failsoft Type II Rx Frequency | Type II Rx Frequency
Channel ID Number | Type II Tx Frequency
Failsoft ASTRO 25 Rx Frequency | Secure/Clear Strapping
Failsoft ASTRO 25 Tx Frequency | Tx Voice/Signal Type
Rebanded Channel ID Number | Key Select
Rebanded Failsoft ASTRO 25 Rx Frequency | Failsoft Enable
Rebanded Failsoft ASTRO 25 Tx Frequency | Failsoft Channel Bandwidth (kHz)
Secure/Clear Strapping | Failsoft Tx Deviation (kHz)
Tx Voice/Signal Type | ASTRO 25 Failsoft Rx Frequency (MHz)
Key Select | ASTRO 25 Failsoft Tx Frequency (MHz)
P25 System ID | P25 System ID

Go to the Trunking Personality Window


Tx Voice/Signal Type 700/800/900 MHz {Quick Notes}

Tx Voice/Signal Type (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Selects the transmit (Tx) signaling mode for the current row/talkgroup (of this table) to be used during Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Tx Voice/Signal Type 700/800/900 MHz (Trunking Personality, Talkgroup)

Tx Voice/Signal Type (700/800/900 MHz)

(Trunking Personality, Talkgroup)

Selects the transmit (Tx) signaling mode for the current row/talkgroup (of this table) to be used during Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the Protocol Type field is set to "Type II".

Go to the Talkgroup Page


Tx Voice/Signal Type UHF/VHF {Quick Notes}

Tx Voice/Signal Type

(Trunking Personality, Talkgroup UHF/VHF)

Selects the transmit (Tx) signaling mode for the current current row/talkgroup (of this table) to be used during Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

See More Information [image] & [image] Important Note


Tx Voice/Signal Type UHF/VHF (Trunking Personality, Talkgroup)

Tx Voice/Signal Type (UHF/VHF)

(Trunking Personality, Talkgroup)

Selects the transmit (Tx) signaling mode for the current row/talkgroup (of this table) to be used during Type II Trunking Protocol operation. This talkgroup selection applies only to the current Trunking Personality.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF (OBT - Other Band Trunking) frequency band.

When the Protocol Type field is set to "Type II".

Go to the Talkgroup Page


The Trunking System Window {Quick Notes}

The Trunking System Window

The Trunking System window allows you to create and delete Trunking Systems, as well as define individual Trunking System functionality. These CPS Trunking Systems are virtual-setups that mirror actual (in-the-field) Trunking System set-ups/functionality. CPS System setups enable the radio to communicate with actual Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

  • If a Trunking System’s, System Type field is modified, any Trunking Personalities previously assigned to that specific Trunking System will have to be reassigned to another system that carries the appropriate System Type selection; otherwise a codeplug error will occur when saving. Trunking System addressing schemes can be either Type II, or ASTRO 25.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Channel ID Number {Quick Notes}

Channel ID Number

(Trunking System, 700/800 ASTRO 25 Control Channel)

Selects an ASTRO 25 Channel ID number, which then defines certain customizable Control Channel parameters. The Channel ID number selection is CPS defined and is located in the far left column of the ASTRO 25 Channel ID page. This selection applies for the current row within this 700/800 band ASTRO 25 Control Channel table and only to the current Trunking System.

See More Information [image] & [image] Important Note


Channel ID Number (Trunking System, 700/800/900 ASTRO 25 Control Channels)

Channel ID Number

(Trunking System, 700/800/900 ASTRO 25 Control Channels)

Selects an ASTRO 25 Channel ID number, which then defines certain customizable Control Channel parameters. The Channel ID number selection is CPS defined and is located in the far left column of the ASTRO 25 Channel ID page. This selection applies for the current row within this 700/800/900 band ASTRO 25 Control Channel table and only to the current Trunking System.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Minimum = 1

Maximum =16

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the 700/800/900 ASTRO 25 Control Channels Page


The 700/800/900 ASTRO 25 Control Channels Page {Quick Notes}

The 700/800/900 ASTRO 25 Control Channels Page

(Trunking System)

The ASTRO 25 Control Channels page allows you to view or define Control Channel settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: Unique sets of customizable frequency-related parameters defined on the ASTRO 25 Channel ID page can then be selected for these individual Control Channels. This is accomplished with Channel ID Number field found on this page.

See Also: Setting Up a 700 MHz Trunking Channel .

When the System Type field is set to "ASTRO 25".

  • This page and its fields are only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Channel ID Number

Receive Frequency

Transmit Frequency

Go to the Trunking System Window


Receive Frequency {Quick Notes}

Receive Frequency

(Trunking System, 700/800 ASTRO 25 Control Channel)

Selects the Receive (Rx) Frequency (in MHz.) for the current 700/800 band ASTRO 25 Control Channel. This selection applies only to the current Trunking System.

See More Information [image] & [image] Important Note


Receive Frequency (Trunking System, 700/800/900 ASTRO 25 Control Channels)

Receive Frequency

(Trunking System, 700/800/900 ASTRO 25 Control Channels)

Selects the Receive (Rx) Frequency (in MHz.) for the current 700/800/900 band ASTRO 25 Control Channel. This selection applies only to the current Trunking System.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Go to the 700/800/900 ASTRO 25 Control Channels Page


The 700/800/900 ASTRO 25 Control Channels Page (Trunking System)

The 700/800/900 ASTRO 25 Control Channels Page

(Trunking System)

The ASTRO 25 Control Channels page allows you to view or define Control Channel settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: Unique sets of customizable frequency-related parameters defined on the ASTRO 25 Channel ID page can then be selected for these individual Control Channels. This is accomplished with Channel ID Number field found on this page.

See Also: Setting Up a 700 MHz Trunking Channel .

When the System Type field is set to "ASTRO 25".

  • This page and its fields are only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Channel ID Number

Receive Frequency

Transmit Frequency

Go to the Trunking System Window


Transmit Frequency (Trunking System, 700/800/900 ASTRO 25 Control Channels)

Transmit Frequency

(Trunking System, 700/800/900 ASTRO 25 Control Channel)

The CPS retrieves and allows you to view-only the Transmit (Tx) Frequency for the current 700/800/900 band ASTRO 25 Control Channel. This value also applies only to the current Trunking System.

Value Explained:

This Transmit Frequency’s value is determined by:

  • The Receive Frequency value (for the same row/record within this Control Channel window)

  • Plus or minus (depending of the value of the ASTRO 25 Transmit Offset Sign field)

  • The ASTRO 25 Transmit Offset field value.

The "ASTRO 25 Transmit Offset Sign" and "ASTRO 25 Transmit Offset" value depend on of the ID Number selected in the Channel ID Number field for the same row/record within this Control Channel window

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When the System Type field is set to "ASTRO 25".

Go to the 700/800/900 ASTRO 25 Control Channels Page


Transmit Frequency {Quick Notes}

Transmit Frequency

(Trunking System, 700/800 ASTRO 25 Control Channel)

The CPS retrieves and allows you to view-only the Transmit (Tx) Frequency for the current 700/800 band ASTRO 25 Control Channel. This value also applies only to the current Trunking System.

See More Information [image] & [image] Important Note


Frequency (Trunking System, 700/800/900 Control Channels)

Frequency

(Trunking System, 700/800/900 Control Channels)

Selects a Control Channel Receive Frequency for the current Trunking System. The Control Channels Transmit Frequency is automatically offset by 45 MHz (or 39 MHz for 900 MHz radios) below this selected receive frequency setting.

This field is only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency band.

When a Key File or Advanced Key with access has been selected in the System ID / System Key field, and

when the System Type field is set to "Type II".

Go to the Control Channels Page


Frequency {Quick Notes}

Frequency

(Trunking System, Control Channels 700/800/900 Mhz)

Selects a Control Channel Receive Frequency for the current Trunking System. The Control Channels Transmit Frequency is automatically offset by 45 MHz (or 39 MHz for 900 MHz radios) below this selected receive frequency setting.

See More Information [image] & [image] Important Note


The 700/800/900 Control Channels Page {Quick Notes}

The 700/800/900 Control Channels Page

(Trunking System)

The 700/800/900 Control Channels page allows you to view or define settings for Control Channels operating in the 700/800/900 MHz frequency bands. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: The Maximum Number of Control Channels is dependent on the current Trunking System's selected Coverage Type.

Coverage Type | Maximum Number of Channels
Disabled | 8
SMARTZone | 128

When the System Type field is set to "Type II".

  • This page and its fields are only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency bands.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Frequency

Go to the Trunking System Window


The 700/800/900 Control Channels Page (Trunking System)

The 700/800/900 Control Channels Page

(Trunking System)

The 700/800/900 Control Channels page allows you to view or define settings for Control Channels operating in the 700/800/900 MHz frequency bands. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: The Maximum Number of Control Channels is dependent on the current Trunking System's selected Coverage Type.

Coverage Type | Maximum Number of Channels
Disabled | 8
SMARTZone | 128

When the System Type field is set to "Type II".

  • This page and its fields are only viewable when the CPS’s current codeplug operates within the 700/800/900 MHz frequency bands.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Frequency

Go to the Trunking System Window


NPSPAC Channel Bandwidth (Trunking System, Advanced)

NPSPAC Channel Bandwidth

(Trunking System, Advanced)

Selects the Channel Bandwidth for the current Trunking System. For the 800 MHz domestic trunked system configuration, this field is designated 821 Channel Bandwidth. This selection specifies the Channel Bandwidth of the frequencies in the range of 821 MHz - 824 MHz. The bandwidth for the frequencies in the range 806 MHz - 821 MHz are set in the Channel Bandwidth field.

Note: Strapping fields for Announcement Groups or Talkgroups, etc. are forced to the "Clear" if "12.5 kHz" is selected and the group is analog.

20.0 kHz

12.5 kHz

The factory default is 20.0 kHz

Go to the Advanced Page


Auto Reset Time (Trunking System, Advanced)

Auto Reset Time

(Trunking System, Advanced)

Selects an amount of time used during the Unmute-exception for Trunking dispatch Pages when the channel is Voice Mute In-Call User Alert Enabled. The exception time is known as the Release Squelch State. This timer is only relevant to the two In-Call Reset **timed selections. This selection applies while operating on the current Trunking System. Time is in seconds.

Go to the Advanced Page


Channel Assignment Type (Trunking System, Advanced)

Channel Assignment Type

(Trunking System, Advanced)

Selects a slight variation in frequency band split (in MHz) and also adjusts channel spacing bandwidth (in kHz). This selection applies for the current Trunking System.

When the Trunking Personality Protocol Type field is set to "Type II", and

when the radio is operating within the 800 MHz frequency band, and

when the radio is model/option capable.

Domestic: 25.0 kHz Channel Spacing used in the USA.

International: 12.5 kHz Channel Spacing used outside the USA.

Go to the Advanced Page


Channel Bandwidth (Trunking System, Advanced)

Channel Bandwidth

(Trunking System, Advanced)

Selects the Channel Bandwidth for the current Trunking System. For the 800 MHz domestic trunked system configuration, this field is designated 806 Channel Bandwidth. This selection specifies the Channel Bandwidth of the frequencies in the range of 806 MHz - 821 MHz. The bandwidth for the frequencies in the range 821 MHz - 824 MHz are set in the 821 Channel Bandwidth field.

When the System Type field is set to "Type II", and

when a Key File or Advanced Key with access has been selected in the System ID / System Key field.

25.0 kHz

20.0 kHz

12.5 kHz

Go to the Advanced Page


Default RCM Address (Trunking System, Advanced)

Default RCM Address

(Trunking System, Advanced)

Selects the Radio Control Manager (RCM) address used as the target address of Inbound Signaling Packet (ISP) transmissions directed to the fixed network equipment (for example, Status and Message transmissions). This selection applies while operating on the current Trunking System.

Minimum = 000000 (Hex)

Maximum = FFFFFF (Hex)

The factory default is FFFFFC."

Go to the Advanced Page


Emergency Alarm Rx Indicator (Trunking System, Advanced)

Emergency Alarm Rx Indicator

(Trunking System, Advanced)

Enables an audio or visual (or both) indicator to occur on the radio when an Emergency Alarm is detected and received from another radio. The type of Emergency Indicator is determined by the Radio Wide, Emergency Alarm Rx Indicator Type setting. This feature applies for the current Trunking System.

  • The Emergency Alarm Rx Indicator time lasts for 10 seconds. During these 10 seconds, the radio user can deactivate the indicator by pressing any of the radio’s buttons except "volume" and "light".

  • Once the indicator clears or is cleared, retried emergency alarms from the same MDC System Radio ID, or ASTRO System Radio ID, or Trunking System Radio ID are ignored for the next 20 seconds.

  • Emergency alarms are not detected while the radio is in scan mode.

  • Emergency alarms are not detected while the radio is active on a voice channel.

When the Radio Wide, Emergency Alarm Rx Indicator Type field is not set to "No Indication".

Go to the Advanced Page


HearClear (Trunking System, Advanced)

HearClear

(Trunking System, Advanced)

Enhances audio clarity by applying a compression/expansion algorithm to the transmitted and received signals respectively. This feature applies for the current Trunking System, but only when the radio’s current active Talkgroup has its Tx Voice/Signal Type field set to "Analog".

This feature must be enabled on both the transmitting and the receiving radios or distorted audio will result. The Compression/Expansion algorithm is active both on transmit and receive. Expanding uncompressed audio or compressing audio without subsequently expanding it will both result in unnatural-sounding audio output. The audio path to the dispatcher must also be companded.

When the System Type field is set to "Type II".

Go to the Advanced Page


Emergency Alarm Rx Indicator {Quick Notes}

Emergency Alarm Rx Indicator

(Trunking Systems, Advanced)

Enables an audio or visual (or both) indicator to occur on the radio when an Emergency Alarm is detected and received from another radio. The type of Emergency Indicator is determined by the Radio Wide, Emergency Alarm Rx Indicator Type setting. This feature applies for the current Trunking System.

See More Information [image] & [image] Important Note


Legacy Transit System {Quick Notes}

Legacy Transit System

(Trunking Systems, Advanced)

Enabling this feature restricts the use of the current Trunking System to the legacy frequency format for compatibility with legacy transit systems.

See More Information [image] & [image] Important Note


Non-Adjacent Site Search {Quick Notes}

Non-Adjacent Site Search

(Trunking Systems, Advanced)

Enables the radio to search its CPS-programmed list of Control Channels for a site with a stronger signal. This is only true when the current home site and its FNE-defined (Fixed Network Equipment) adjacent sites are all registering at a certain threshold amount below the CPS-defined Acceptable RSSI Threshold level. This allows the radio the ability to roam-to and use a site that is not FNE-defined as being adjacent to the radio’s current home site, but does have an "Acceptable" or stronger signal. This feature applies only for the current Trunking System.

See More Information [image] & [image] Important Note


HearClear {Quick Notes}

HearClear

(Trunking System, Advanced)

Enhances audio clarity by applying a compression/expansion algorithm to the transmitted and received signals respectively. This feature applies for the current Trunking System, but only when the radio’s current active Talkgroup has its Tx Voice/Signal Type field set to "Analog".

See More Information [image] & [image] Important Note


Remote Monitor / Radio Trace Enable {Quick Notes}

Remote Monitor / Radio Trace Enable

(Trunking System, Advanced)

Enables the radio to decode a Remote Monitor or Radio Trace command for the current Trunking System. "Radio Trace" applies only for System Type “Type II”. The radio keys-up for the time selected by the Remote Monitor / Radio Trace Tx Base Time.

See More Information


Secure LED {Quick Notes}

Secure LED

(Trunking System, Advanced)

Enables the receive/transmit LED to double flash red whenever a secure (encrypted) voice call is received, and will continue to flash as long as the current voice activity is secure. The yellow busy LED will flash under these conditions regardless of whether the specific radio can unmute the voice signal. This feature applies for the current Trunking System.

See More Information [image] & [image] Important Note


Shuffled Band Plan {Quick Notes}

Shuffled Band Plan

(Trunking Systems, Advanced)

Enables the radio’s ability to obfuscate channel numbers intended to lock out unauthorized subscriber units from the current Trunking System.

See More Information


Splinter Channel {Quick Notes}

Splinter Channel

(Trunking System, Advanced)

Enables Splinter Channel operation for this system (800 MHz Only). The control channels and Failsoft frequencies will be shifted down 12.5 kHz, and the radio will interpret the channel numbers received over the air as splinter channels as well. This selection applies for the current Trunking System.

See More Information


Radio Inhibit {Quick Notes}

Radio Inhibit

(Trunking System, Advanced)

Enables the radio to receive a remote Inhibit signal while operating on the current Trunking System. This inhibit signal is a shutdown command sent from the dispatcher unit. Upon receipt of this command, the radio transmits a quick acknowledgement to the dispatch equipment. The radio then goes into a dormant state during which the receiver audio is muted and the transmit audio path is blocked. While inhibited all radio-user controls are rendered inoperative; Scan mode is stopped on the operating mode/channel which received the command, and all Radio LED’s are turned off.

See More Information


In-Call Reset {Quick Notes}

In-Call Reset

(Trunking Systems, Advanced)

Selects a **timed or *manual Unmute-exception for Trunking dispatch Pages when the channel is Voice Mute In-Call User Alert Enabled. The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this Trunking System) partially determines how long the Release Squelch State continues. The Release Squelch State begins when the Voice Mute In-Call User Alert feature is active and the radio has unmuted. This selection applies while operating on the current Trunking System.

See More Information


Remote Monitor / Radio Trace Tx Base Time sec {Quick Notes}

Remote Monitor / Radio Trace Tx Base Time (sec)

(Trunking System, Advanced)

Selects the amount of time that the remotely-monitored radio transmits once a Remote Radio or Radio Trace command has been received for the current Trunking System. Time is in seconds.

See More Information


Rx Modulation {Quick Notes}

This field is currently not available

Rx Modulation

(Trunking System, Advanced)

Selects the receive modulation type for the current Trunking System. This field is for use in trunked systems that allow Two Level Secure Receive or Four-level Recovery for Extended Distance (FRED) operation. This field affects SECURENET voice only. Rx Modulation should be set based on the expected secure voice receive format for the trunked system.

See More Information


NPSPAC Channel Bandwidth {Quick Notes}

NPSPAC Channel Bandwidth

(Trunking System, Advanced)

Selects the NPSPAC (National Public Safety Planning Advisor Committee) Channel Bandwidth for the current Trunking System. This selection specifies the Channel Bandwidth of the frequencies in the range of 806 MHz to 809 MHz. The bandwidth for the frequencies in the range 806 MHz - 821 MHz are set in the Channel Bandwidth field.

See More Information


Channel Bandwidth {Quick Notes}

Channel Bandwidth

(Trunking System, Advanced)

Selects the Channel Bandwidth for the current Trunking System. For the 800 MHz domestic trunked system configuration, this field is designated 806 Channel Bandwidth. This selection specifies the Channel Bandwidth of the frequencies in the range of 806 MHz - 821 MHz. The bandwidth for the frequencies in the range 806 MHz to 809 MHz are set in the NPSPAC Channel Bandwidth field.

See More Information


Tx Power {Quick Notes}

Tx Power

(Trunking System, Advanced)

Selects the radio’s power level for transmitting while operating on the current Trunking System.

See More Information


Trunking Repeater Offset {Quick Notes}

Trunking Repeater Offset

(Trunking System, Advanced)

The CPS retrieves and allows you to view-only the amount of separation between the transmitter and receiver frequencies used at the central controller repeater site for the 800 MHz bandsplit. This applies for the current Trunking System.

See More Information


Channel Assignment Type {Quick Notes}

Channel Assignment Type

(Trunking System, Advanced)

Selects a slight variation in frequency band split (in MHz) and also adjusts channel spacing bandwidth (in kHz). This selection applies for the current Trunking System.

See More Information


Auto Reset Time {Quick Notes}

Auto Reset Time

(Trunking Systems, Advanced)

Selects an amount of time used during the Unmute-exception for Trunking dispatch Pages when the channel is Voice Mute In-Call User Alert Enabled. The exception time is known as the Release Squelch State. This timer is only relevant to the two In-Call Reset **timed selections. This selection applies while operating on the current Trunking System. Time is in seconds.

See More Information


Default RCM Address {Quick Notes}

Default RCM Address

(Trunking System, Advanced)

Selects the Radio Control Manager (RCM) address used as the target address of Inbound Signaling Packet (ISP) transmissions directed to the fixed network equipment (for example, Status and Message transmissions). This selection applies while operating on the current Trunking System.

See More Information


The Advanced Page {Quick Notes}

The Advanced Page

(Trunking System)

The Advanced page allows you to view or define a variety of features/functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Splinter Channel | HearClear
Secure LED |
Remote Monitor / Radio Trace Enable | Remote Monitor / Radio Trace Tx Base Time (sec)
Radio Inhibit | Emergency Alarm Rx Indicator
Shuffle Band Plan | Non-Adjacent Site Search
Legacy Transmit System |
Default RCM Address | Trunking Repeater Offset
Rx Modulation | Channel Bandwidth
NPSPAC Channel Bandwidth |
In-Call Reset | Auto Reset Time
Channel Assignment Type | Tx Power

Go to the Trunking System Window


In-Call Reset (Trunking System, Advanced)

In-Call Reset

(Trunking System, Advanced)

Selects a **timed or *manual Unmute-exception for Trunking dispatch Pages when the channel is Voice Mute In-Call User Alert Enabled. The exception time (**timed or *manual) is known as the Release Squelch State. For the two **timed selections below, the Auto Reset Time field (for this Trunking System) partially determines how long the Release Squelch State continues. The Release Squelch State begins when the Voice Mute In-Call User Alert feature is active and the radio has unmuted. This selection applies while operating on the current Trunking System.

*Manual:

  • When the Voice Mute In-Call User Alert Enabled feature is active, pressing the "VMUT" button, or the "VMUT" menu item deactivates Voice Mute and ends the Release Squelch State.

  • Pressed the PTT button ends the Release Squelch State.

**Auto: If the timer expires regardless of whether the radio is muted or unmuted, the Release Squelch State is ended and the Voice Mute In-Call User Alert Enabled rules are again required in order to unmute to any future transmissions.

**Auto w/carrier: If the radio is unmuted when the timer expires (due to Carrier Override) the radio remains unmuted until carrier is dropped. Once carrier is dropped and the radio is muted, the timer is reset and re-started in-effect extending the Release Squelch state again; if the radio then remains muted for an entire timer period (without any carrier override), the Release Squelch State is ended and the Voice Mute In-Call User Alert Enabled rules are again required in order to unmute to any future transmissions.

The factory default is Auto w/ Carr.

Go to the Advanced Page


Legacy Transit System (Trunking System, Advanced)

Legacy Transit System

(Trunking System, Advanced)

Enabling this feature restricts the use of the current Trunking System to the legacy frequency format for compatibility with legacy transit systems.

DO NOT MODIFY this feature unless a Motorola Field Technical Representative explicitly instructs you to do so.

When the Trunking Personality Protocol Type field is set to "Type II".

Go to the Advanced Page


Non-Adjacent Site Search (Trunking System, Advanced)

Non-Adjacent Site Search

(Trunking System, Advanced)

Enables the radio to search its CPS-programmed list of Control Channels for a site with a stronger signal. This is only true when the current home site and its FNE-defined (Fixed Network Equipment) adjacent sites are all registering at a certain threshold amount below the CPS-defined Acceptable RSSI Threshold level. This allows the radio the ability to roam-to and use a site that is not FNE-defined as being adjacent to the radio’s current home site, but does have an "Acceptable" or stronger signal. This feature applies only for the current Trunking System.

When operating in a poor coverage area, this feature causes the radio to search the CPS-programmed list of control channels approximately once every two minutes. During this search time, the radio is not monitoring the home site's control channel and therefore may miss some audio. Based-on the number of Control Channels contained within the appropriate Control Channels list for this Trunking System, this search could take up to 4 seconds.

When the Coverage Type field is set to "SmartZone", and

when the radio is model/option capable.

Go to the Advanced Page


Radio Inhibit (Trunking System, Advanced)

Radio Inhibit

(Trunking System, Advanced)

Enables the radio to receive a remote Inhibit signal while operating on the current Trunking System. This inhibit signal is a shutdown command sent from the dispatcher unit. Upon receipt of this command, the radio transmits a quick acknowledgement to the dispatch equipment. The radio then goes into a dormant state during which the receiver audio is muted and the transmit audio path is blocked. While inhibited all radio-user controls are rendered inoperative; Scan mode is stopped on the operating mode/channel which received the command, and all Radio LED’s are turned off.

  • This field may only be disabled when the ASTRO OTAR field for the current Trunking System is enabled and when the Secure Configuration, Radio Inhibit via ASTRO OTAR is enabled. This insures that Radio Inhibit will be possible whenever the radio is operating on any "ASTRO 25" System Type Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this field will automatically be enabled and will have a view-only status.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when the, System Type is "ASTRO 25", and

when the Packet Data Capable System (PDS) field is enabled, and

when the ASTRO OTAR field is enabled.

Go to the Advanced Page


Remote Monitor / Radio Trace Enable (Trunking System, Advanced)

Remote Monitor / Radio Trace Enable

(Trunking System, Advanced)

Enables the radio to decode a Remote Monitor or Radio Trace command for the current Trunking System. "Radio Trace" applies only for System Type “Type II”. The radio keys-up for the time selected by the Remote Monitor / Radio Trace Tx Base Time.

Note:

  • When a Remote Monitor command has been received, the radio automatically keys-up and transmits surrounding audio from its "hot" microphone. This is especially useful in an emergency man-down situation.

  • Remote Monitor is also known as "Radio Unit Monitor".

  • When a Radio Trace command has been received, the radio automatically keys-up, sending unmodulated carrier, allowing a lost or stolen radio to be found.

When the System Type field is set to "Type II" or “ASTRO 25”, and

when the radio is model/options capable.

Go to the Advanced Page


Remote Monitor / Radio Trace Tx Base Time (sec) (Trunking System, Advanced)

Remote Monitor / Radio Trace Tx Base Time (sec)

(Trunking System, Advanced)

Selects the amount of time that the remotely-monitored radio transmits once a Remote Radio or Radio Trace command has been received for the current Trunking System. Time is in seconds.

When the Enable Remote Monitor / Radio Trace field is enabled, and

when the System Type field is set to "Type II".

Valid duration may be set at 15, 30, 45, or 60 seconds.

Go to the Advanced Page


Rx Modulation (Trunking System, Advanced)

This field is currently not available

Rx Modulation

(Trunking System, Advanced)

Selects the receive modulation type for the current Trunking System. This field is for use in trunked systems that allow Two Level Secure Receive or Four-level Recovery for Extended Distance (FRED) operation. This field affects SECURENET voice only. Rx Modulation should be set based on the expected secure voice receive format for the trunked system.

This field allows the user to configure the radio's system for strictly binary (2 Level) secure receive.

When the Secure Configuration Secure Equipped field is enabled.

Two Level Receive

Four Level Receive

Go to the Advanced Page


Secure LED (Trunking System, Advanced)

Secure LED

(Trunking System, Advanced)

Enables the receive/transmit LED to double flash red whenever a secure (encrypted) voice call is received, and will continue to flash as long as the current voice activity is secure. The yellow busy LED will flash under these conditions regardless of whether the specific radio can unmute the voice signal. This feature applies for the current Trunking System.

When Type 1 Encryption is used, this field’s functionality is automatically enabled by the radio’s firmware, even when this CPS field is set to disabled.

When the radio is model/option capable.

Go to the Advanced Page


Shuffled Band Plan (Trunking System, Advanced)

Shuffled Band Plan

(Trunking System, Advanced)

Enables the radio’s ability to obfuscate channel numbers intended to lock out unauthorized subscriber units from the current Trunking System.

When the radio is model/option capable.

Go to the Advanced Page


Splinter Channel (Trunking System, Advanced)

Splinter Channel

(Trunking System, Advanced)

Enables Splinter Channel operation for this system (800 MHz Only). The control channels and Failsoft frequencies will be shifted down 12.5 kHz, and the radio will interpret the channel numbers received over the air as splinter channels as well. This selection applies for the current Trunking System.

When a Key File or Advanced Key with access has been selected in the System ID / System Key field, and

when the radio is operating within the 800 MHz frequency band, and

when the System Type field is set to "Type II".

Go to the Advanced Page


The Advanced Page (Trunking System)

The Advanced Page

(Trunking System)

The Advanced page allows you to view or define a variety of features/functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Splinter Channel | HearClear
Secure LED |
Remote Monitor / Radio Trace Enable | Remote Monitor / Radio Trace Tx Base Time (sec)
Radio Inhibit | Emergency Alarm Rx Indicator
Shuffle Band Plan | Non-Adjacent Site Search
Legacy Transmit System |
Default RCM Address | Trunking Repeater Offset
Rx Modulation | Channel Bandwidth
NPSPAC Channel Bandwidth |
In-Call Reset | Auto Reset Time
Channel Assignment Type | Tx Power

Go to the Trunking System Window


Trunking Repeater Offset (Trunking System, Advanced)

Trunking Repeater Offset

(Trunking System, Advanced)

The CPS retrieves and allows you to view-only the amount of separation between the transmitter and receiver frequencies used at the central controller repeater site for the 800 MHz bandsplit. This applies for the current Trunking System.

When the radio is operating within the 800 MHz frequency band, and

when the System Type field is set to "Type II".

Go to the Advanced Page


Tx Power (Trunking System, Advanced)

Tx Power

(Trunking System, Advanced)

Selects the radio’s power level for transmitting while operating on the current Trunking System.

Note:

  • The programmable Tx Low Power" switch-toggle selection takes precedence over this setting when radio-user selected.

  • The programmable "PWR" menu-item selection takes precedence over this setting when radio-user selected.

  • During Emergency Mode the radio automatically transmits at high power.

  • The transmit power may be reduced 1 watt for 800 MHz models, and 2 watts for VHF and UHF models.

When Receive Only Personality field is not enabled.

Low: Used when communicating in close proximity, and to keep the radio from transmitting into other geographical groups operating on the same frequency.

High: Used when a stronger signal is needed to extend transmission distances.

Go to the Advanced Page


Message Aliasing {Quick Notes}

Message Aliasing

(Trunking System, Aliasing)

Enables the Message Alias Page for the current Trunking System. This option permits you to customize the Message Number and to assign an Alias Name to each message. The Message Alias feature can then made available on a per Trunking Personality basis by enabling the Trunking Personality, Message field.

See More Information


Site Aliasing {Quick Notes}

Site Aliasing

(Trunking System, Aliasing)

Enables the Site Aliasing Page for AMSS (Automatic Multiple Site Select) and SmartZone operation. This feature applies for the current Trunking System.

See More Information


Status Aliasing {Quick Notes}

Status Aliasing

(Trunking System, Aliasing)

Enables the Status Alias Page for the current Trunking System. This option permit you to customize the Status Number and to assign an Alias Name to each status. For non-keypad models this option can be used only with the One Touch Button Feature.

See More Information


The Aliasing Page {Quick Notes}

The Aliasing Page

(Trunking System)

The Aliasing page allows you to view or define if Message, Status, and Site functionality is available for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Message Aliasing

Status Aliasing

Site Aliasing

Go to the Trunking System Window


Message Aliasing (Trunking System, Aliasing)

Message Aliasing

(Trunking System, Aliasing)

Enables the Message Alias Page for the current Trunking System. This option permits you to customize the Message Number and to assign an Alias Name to each message. The Message Alias feature can then made available on a per Trunking Personality basis by enabling the Trunking Personality, Message field.

Note: The Message feature can then be radio-user activated once defined by either a programmable "Msg" button-press or a "MsgX" button-press or a "MSG" menu selection.

When the System Type field is set to "Type II", and,

when the radio is model/option capable.

Go to the Aliasing Page


Site Aliasing (Trunking System, Aliasing)

Site Aliasing

(Trunking System, Aliasing)

Enables the Site Aliasing Page for AMSS (Automatic Multiple Site Select) and SmartZone operation. This feature applies for the current Trunking System.

Note: The Site Aliasing feature can then be radio-user activated with a programmable "Site Display/Srch & Site Lock/Unlock" button-press or a "SITE" menu selection.

(When the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the radio is model/options capable)

OR

(When the System Type field is set to "Type II", and

when the Coverage Type field is set to "SmartZone", and

when the Type II OmniLink field is disabled, and

when the radio is model/options capable)

Go to the Aliasing Page


Status Aliasing (Trunking System, Aliasing)

Status Aliasing

(Trunking System, Aliasing)

Enables the Status Alias Page for the current Trunking System. This option permit you to customize the Status Number and to assign an Alias Name to each status. For non-keypad models this option can be used only with the One Touch Button Feature.

Note: The Status feature can then be radio-user activated once defined by either a programmable "Sts" button-press or a "StsX" button-press or a "STS" menu selection.

When the radio is model/option capable.

Go to the Aliasing Page


The Aliasing Page (Trunking System)

The Aliasing Page

(Trunking System)

The Aliasing page allows you to view or define if Message, Status, and Site functionality is available for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Message Aliasing

Status Aliasing

Site Aliasing

Go to the Trunking System Window


ARS Retry Timer (Trunking System, ARS)

ARS Retry Timer

(Trunking System, ARS)

Selects the amount of time that the radio waits after all registration retries to the Automatic Registration Server have failed. There are a total of five registration tries hard-coded (not modifiable) in the radio, one initial try and four retries. The timer begins after the fourth retry is transmitted. This selection applies for the current Trunking Systems. Time is in minutes.

When the Automatic Registration Service Enable field is enabled.

Disabled = No wait time. The radio no longer waits for ARS Server registration to occur.

Minimum = 5 minutes

Maximum = 300 minutes

Factory Default = 30 minutes

Go to the ARS Page


Automatic Registration Server Address (Trunking System, ARS)

Automatic Registration Server Address

(Trunking System, ARS)

Allows you to define the IP (Internet Protocol) Address for the Automatic Registration Server. This IP Address applies for the current Trunking System.

When the Automatic Registration Service Enable field is enabled.

Are valid when the following is true:

Each octet must:

Be between: [0-223] . [0-255] . [0-255] . [0-255], and

Cannot be 0 . 0 . 0 . 0 , and

Cannot be 223 . 255 . 255 . 255 , and

Cannot be 127 . XXX . XXX . XXX.

And, this IP Address:

Cannot equal the Radio Wide Data Page’s, Subscriber IP Address

And, must be of Class A, B, or C:

(When octet1 is between 0-127, the IP Address = Class A and the Network ID = the first 1 octet, or

When octet1 is between 128-191, the IP Address = Class B and the Network ID = the first 2 octets, or

When octet1 is between 192-223, the IP Address = Class C and the Network ID = the first 3 octets)

If Class A, then cannot be: 0 . XXX . XXX . XXX or XXX . 255 . 255 . 255 or XXX . 0 . 0 . 0, or

If Class B, then cannot be: 128 . 0 . XXX . XXX or XXX . XXX . 255 . 255 or XXX . XXX . 0 . 0. or

If Class C, then cannot be: 192 . 0 . 0 . XXX or XXX . XXX . XXX . 255 or XXX . XXX . XXX . 0

Go to the ARS Page


Automatic Registration Service Enable (Trunking System, ARS)

Automatic Registration Service Enable

(Trunking System, ARS)

Enables the Automatic Registration Service (ARS) feature for the current Trunking System. This feature allows the radio to announce its data presence on an ARS configured network.

When the radio is model/option capable.

Go to the ARS Page


Automatic Registration Service Enable {Quick Notes}

Automatic Registration Service Enable

(Trunking Systems, ARS)

Enables the Automatic Registration Service (ARS) feature for the current Trunking System. This feature allows the radio to announce its data presence on an ARS configured network.

See More Information


Automatic Registration Server Address {Quick Notes}

Automatic Registration Server Address

(Trunking Systems, ARS)

Allows you to define the IP (Internet Protocol) Address for the Automatic Registration Server. This IP Address applies for the current Trunking System.

See More Information


ARS Retry Timer {Quick Notes}

ARS Retry Timer

(Trunking Systems, ARS)

Selects the amount of time that the radio waits after all registration retries to the Automatic Registration Server have failed. There are a total of five registration tries hard-coded (not modifiable) in the radio, one initial try and four retries. The timer begins after the fourth retry is transmitted. This selection applies for the current Trunking Systems. Time is in minutes.

See More Information


The ARS Page {Quick Notes}

The ARS Page

(Trunking System)

The ARS (Automatic Registration Service) Page allows you to view or modify settings pertaining to data registration provide by an ARS. This service allows the radio to announce its data presence on an ARS configured network. These settings then apply for individual Trunking Systems.

Note:

  • ARS is facilitates features such as Text Messaging, OTAP (Over The Air Programming) and Location.

  • Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the radio is model/option capable.

INCLUDED FIELDS:

Automatic Registration Service Enable

ARS Retry Timer

Automatic Registration Server Address

Go to the Trunking System Window


The ARS Page (Trunking System)

The ARS Page

(Trunking System)

The ARS (Automatic Registration Service) Page allows you to view or modify settings pertaining to data registration provide by an ARS. This service allows the radio to announce its data presence on an ARS configured network. These settings then apply for individual Trunking Systems.

Note:

  • ARS is facilitates features such as Text Messaging, OTAP (Over The Air Programming) and Location.

  • Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the radio is model/option capable.

INCLUDED FIELDS:

Automatic Registration Service Enable

ARS Retry Timer

Automatic Registration Server Address

Go to the Trunking System Window


Busy Update Time (Trunking System, ASTRO 25)

Busy Update Time (sec)

(Trunking System, ASTRO 25)

Selects the amount of time that the radio waits in the busy state for a grant, reject, or another busy update from the Fixed Network Equipment (FNE). If this time expires, the radio no longer expects a response from the FNE and retries the transmission. This selection applies while operating on the current Trunking System. Time is in seconds.

When the System Type field is set to "ASTRO 25".

Minimum = 15 seconds

Maximum = 945 seconds, and Infinite.

In Increments of 15 seconds

The factory default is 30 seconds.

Go to the ASTRO 25 Page


Force Unmute Time (Trunking System, ASTRO 25)

Force Unmute Time (ms)

(Trunking System, ASTRO 25)

Selects the maximum amount of time a radio remains muted to receive audio in anticipated of system throughput delay. The timer begins just after the radio sends a transmission. If the radio's firmware confirms that incoming audio is not its own by other means, this time is disregarded. This selection applies while operating on the current Trunking System. Time is in milliseconds.

When the System Type field is set to "ASTRO 25".

Minimum = Immediate - no mute time after transmission.

Maximum = 6375 ms

In Increments = 25 ms

The factory default is 1200 ms.

Go to the ASTRO 25 Page


Motorola Prop Features {Quick Notes}

Motorola Prop Features

(Trunking System, ASTRO 25)

Enables Motorola Proprietary Inbound Signaling Packet (ISP) transmissions to be sent by the radio. This feature applies while operating on the current Trunking System.

See More Information


Site ID {Quick Notes}

Site ID

(Trunking System, ASTRO 25)

Selects the 2-digit hexadecimal number which identifies the site ID of the site having preferred status. This number must match the Site ID assigned to a valid site. This selection applies while operating on the current Trunking System.

See More Information


Busy Update Time {Quick Notes}

Busy Update Time (sec)

(Trunking System, ASTRO 25)

Selects the amount of time that the radio waits in the busy state for a grant, reject, or another busy update from the Fixed Network Equipment (FNE). If this time expires, the radio no longer expects a response from the FNE and retries the transmission. This selection applies while operating on the current Trunking System. Time is in seconds.

See More Information


Force Unmute Time {Quick Notes}

Force Unmute Time (ms)

(Trunking System, ASTRO 25)

Selects the maximum amount of time a radio remains muted to receive audio in anticipated of system throughput delay. The timer begins just after the radio sends a transmission. If the radio's firmware confirms that incoming audio is not its own by other means, this time is disregarded. This selection applies while operating on the current Trunking System. Time is in milliseconds.

See More Information


ISP Sequence Length {Quick Notes}

ISP Sequence Length (sec)

(Trunking System, ASTRO 25)

Selects the maximum time allowed per site for an ISP (Inbound Signaling Packet) retry sequence. The radio retries 5 times or until this time expires, whichever comes first. This selection applies while operating on the current Trunking System.

See More Information


Maximum Slot Size {Quick Notes}

Maximum Slot Size (ms)

(Trunking System, ASTRO 25)

Selects the maximum ISP (Inbound Signaling Packet) slot size the radio can use. This value cannot be greater than the slot size allowed by the System. The value is used to speed the radio firmware's slot finding process. This selection applies while operating on the current Trunking System.

See More Information


PTT Warning Time {Quick Notes}

PTT Warning Time (ms)

(Trunking System, ASTRO 25)

Selects the amount of time that the radio waits before sounding a Talk Prohibit Tone to warn the user that a PTT request is being processed and the user should release the PTT. This selection applies while operating on the current Trunking System. Time is in milliseconds.

See More Information


Quick Fade Protect {Quick Notes}

Quick Fade Protect (ms)

(Trunking System, ASTRO 25)

Selects the amount of time the radio remains on the control channel once synchronization is lost and before attempting to re-synch. This allows the radio time to recover the signal without a full resynchronization of the channel. This selection applies while operating on the current Trunking System. Time is in milliseconds.

See More Information


Response Pending Time {Quick Notes}

Response Pending Time (sec)

(Trunking System, ASTRO 25)

Selects the amount of time that the radio waits when expecting a further response to a request from the Fixed Network Equipment (FNE). This situation occurs when the FNE sends an indication to the radio that its request is being processed and that further signaling is on the way. If this time expires, the radio no longer expect a response from the FNE and returns to an idle state. This selection applies while operating on the current Trunking System. Time is in seconds.

See More Information


The ASTRO 25 Page {Quick Notes}

The ASTRO 25 Page

(Trunking System)

The ASTRO 25 Page allows you to view or define settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Site ID | Motorola Prop Features
ISP Sequence Length | Maximum Slot Size
Force Unmute Time | Quick Fade Protect
PTT Warning Time | Busy Update Time
Response Pending Time |

Go to the Trunking System Window


ISP Sequence Length (Trunking System, ASTRO 25)

ISP Sequence Length (sec)

(Trunking System, ASTRO 25)

Selects the maximum time allowed per site for an ISP (Inbound Signaling Packet) retry sequence. The radio retries 5 times or until this time expires, whichever comes first. This selection applies while operating on the current Trunking System.

When the System Type field is set to "Type II" or "ASTRO 25".

Minimum = 1 seconds

Maximum = 255 seconds, or Infinite

The factory default is 5 seconds

Go to the ASTRO 25 Page


Maximum Slot Size (Trunking System, ASTRO 25)

Maximum Slot Size (ms)

(Trunking System, ASTRO 25)

Selects the maximum ISP (Inbound Signaling Packet) slot size the radio can use. This value cannot be greater than the slot size allowed by the System. The value is used to speed the radio firmware's slot finding process. This selection applies while operating on the current Trunking System.

When the System Type field is set to "ASTRO 25".

Minimum = 37.5 ms

Maximum = 142.5 ms

In Increments of 7.5 ms

Unbounded = Infinite.

The factory default is 45.0 ms.

Go to the ASTRO 25 Page


Motorola Prop Features (Trunking System, ASTRO 25)

Motorola Prop Features

(Trunking System, ASTRO 25)

Enables Motorola Proprietary Inbound Signaling Packet (ISP) transmissions to be sent by the radio. This feature applies while operating on the current Trunking System.

When the System Type field is set to "ASTRO 25".

Go to the ASTRO 25 Page


PTT Warning Time (Trunking System, ASTRO 25)

PTT Warning Time (ms)

(Trunking System, ASTRO 25)

Selects the amount of time that the radio waits before sounding a Talk Prohibit Tone to warn the user that a PTT request is being processed and the user should release the PTT. This selection applies while operating on the current Trunking System. Time is in milliseconds.

When the System Type field is set to "ASTRO 25".

Disabled = No warning is sounded

Minimum = 25 (ms)

Maximum = 6375 (ms)

In increments = 25 (ms)

The factory default is 750 (ms)

Go to the ASTRO 25 Page


Quick Fade Protect (Trunking System, ASTRO 25)

Quick Fade Protect (ms)

(Trunking System, ASTRO 25)

Selects the amount of time the radio remains on the control channel once synchronization is lost and before attempting to re-synch. This allows the radio time to recover the signal without a full resynchronization of the channel. This selection applies while operating on the current Trunking System. Time is in milliseconds.

When the System Type field is set to "ASTRO 25".

Minimum = 200 ms

Maximum = 6375 ms

In increments of 25 ms

The factory default = 300 ms

Go to the ASTRO 25 Page


Response Pending Time (Trunking System, ASTRO 25)

Response Pending Time (sec)

(Trunking System, ASTRO 25)

Selects the amount of time that the radio waits when expecting a further response to a request from the Fixed Network Equipment (FNE). This situation occurs when the FNE sends an indication to the radio that its request is being processed and that further signaling is on the way. If this time expires, the radio no longer expect a response from the FNE and returns to an idle state. This selection applies while operating on the current Trunking System. Time is in seconds.

When the System Type field is set to "ASTRO 25".

Minimum = 1 seconds

Maximum = 255 seconds, and Infinite.

The factory default is 6 seconds.

Go to the ASTRO 25 Page


Site ID (Trunking System, ASTRO 25)

Site ID

(Trunking System, ASTRO 25)

Selects the 2-digit hexadecimal number which identifies the site ID of the site having preferred status. This number must match the Site ID assigned to a valid site. This selection applies while operating on the current Trunking System.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Minimum = 01 (hex)

Maximum = FE (hex)

The factory default = 01

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the ASTRO 25 Page


The ASTRO 25 Page (Trunking System)

The ASTRO 25 Page

(Trunking System)

The ASTRO 25 Page allows you to view or define settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Site ID | Motorola Prop Features
ISP Sequence Length | Maximum Slot Size
Force Unmute Time | Quick Fade Protect
PTT Warning Time | Busy Update Time
Response Pending Time |

Go to the Trunking System Window


Base Frequency {Quick Notes}

Base Frequency

(Trunking System, ASTRO 25 Channel ID)

Selects the Base Frequency value for the current row/record within this ASTRO 25 Channel ID table. This value is used in an internal CPS algorithm that complies with the APCO standard. Each row of Channel ID selections contains frequency-related parameters that will further define a 700/800 ASTRO 25 Control Channel and a 700/800 ASTRO 25 Talkgroup Failsoft channel. In order for this internal CPS algorithm to be valid, the base frequency must be smaller in value than the control channel and failsoft frequencies. This selection applies only for the current Trunking System.

See More Information [image] & [image] Important Note


Base Frequency (Trunking System, ASTRO 25 Channel ID)

Base Frequency

(Trunking System, ASTRO 25 Channel ID)

Selects the Base Frequency value for the current row/record within this ASTRO 25 Channel ID table. This value is used in an internal CPS algorithm that complies with the APCO standard. Each row of Channel ID selections contains frequency-related parameters that will further define a 700/800/900 ASTRO 25 Control Channel and a 700/800/900 ASTRO 25 Talkgroup Failsoft channel. In order for this internal CPS algorithm to be valid, the base frequency must be smaller in value than the control channel and failsoft frequencies. This selection applies only for the current Trunking System.

Note: These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the:

  • Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page.

  • and the Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Rebanded Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Announcment Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

  • and the Rebanded Announcement Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Any frequency within the range of the radio’s frequency band.

Go to the ASTRO 25 Channel ID Page


Channel Bandwidth {Quick Notes}

Channel Bandwidth

(Trunking System, ASTRO 25 Channel ID)

Selects the bandwidth for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

See More Information [image] & [image] Important Note


Channel Bandwidth (Trunking System, ASTRO 25 Channel ID)

Channel Bandwidth

(Trunking System, ASTRO 25 Channel ID)

Selects the bandwidth for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800/900 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

Note: These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the:

  • Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page.

  • and the Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Rebanded Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Announcment Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

  • and the Rebanded Announcement Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

6.250 (kHz.)

12.500 (kHz.)

25.000 (kHz.)

Go to the ASTRO 25 Channel ID Page


Channel Spacing {Quick Notes}

Channel Spacing

(Trunking System, ASTRO 25 Channel ID)

Selects the Channel Spacing value for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

See More Information [image] & [image] Important Note


Channel Spacing (Trunking System, ASTRO 25 Channel ID)

Channel Spacing

(Trunking System, ASTRO 25 Channel ID)

Selects the Channel Spacing value for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800/900 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

Note: These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the:

  • Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page.

  • and the Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Rebanded Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Announcment Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

  • and the Rebanded Announcement Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Go to the ASTRO 25 Channel ID Page


The ASTRO 25 Channel ID Page {Quick Notes}

The ASTRO 25 Channel ID Page

(Trunking System)

The ASTRO 25 Channel ID page allows you to view or define Channel ID settings. Each row of Channel ID selections (within this table) contains frequency-related parameters that will further define a 700/800/900 ASTRO 25 Control Channel and will further define frequency-related parameters for ASTRO 25 Talkgroup failsoft. These settings apply for individual Trunking Systems.

Note: These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the:

  • Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page.

  • and the Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Rebanded Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Announcment Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

  • and the Rebanded Announcement Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

See Also: Setting Up a 700 MHz Trunking Channel .

  • For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

  • It is beneficial to sort the control channel frequencies in ascending order in a SmartZone system! In a Failsoft situation the radio uses the first channel from the Control Channel as its Failsoft channel. If channels are sorted (or at least sorted in an order designed to facilitate Failsoft operations), potential problems such as having multiple radios on different Failsoft channels can be avoided.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Identifier Enable

Channel Bandwidth

Transmit Offset Sign

Transmit Offset

Channel Spacing

Base Frequency

Go to the Trunking System Window


Identifier Enable {Quick Notes}

Identifier Enable

(Trunking System, ASTRO 25 Channel ID)

Enables the Channel ID feature for the same row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

See More Information [image] & [image] Important Note


Identifier Enable (Trunking System, ASTRO 25 Channel ID)

Identifier Enable

(Trunking System, ASTRO 25 Channel ID)

Enables the Channel ID feature for the same row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800/900 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

Note:

  • The first row/record within this ASTRO 25 Channel ID window is predefined as being always enabled.

  • These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page and the Channel ID field located on the Trunking Personality 700/800/900 Talkgroup page.

For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Go to the ASTRO 25 Channel ID Page


The ASTRO 25 Channel ID Page (Trunking System)

The ASTRO 25 Channel ID Page

(Trunking System)

The ASTRO 25 Channel ID page allows you to view or define Channel ID settings. Each row of Channel ID selections (within this table) contains frequency-related parameters that will further define a 700/800/900 ASTRO 25 Control Channel and will further define frequency-related parameters for ASTRO 25 Talkgroup failsoft. These settings apply for individual Trunking Systems.

Note: These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the:

  • Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page.

  • and the Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Rebanded Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Announcment Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

  • and the Rebanded Announcement Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

See Also: Setting Up a 700 MHz Trunking Channel .

  • For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

  • It is beneficial to sort the control channel frequencies in ascending order in a SmartZone system! In a Failsoft situation the radio uses the first channel from the Control Channel as its Failsoft channel. If channels are sorted (or at least sorted in an order designed to facilitate Failsoft operations), potential problems such as having multiple radios on different Failsoft channels can be avoided.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Identifier Enable

Channel Bandwidth

Transmit Offset Sign

Transmit Offset

Channel Spacing

Base Frequency

Go to the Trunking System Window


Transmit Offset {Quick Notes}

Transmit Offset

(Trunking System, ASTRO 25 Channel ID)

Selects the Transmit Offset value for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

See More Information [image] & [image] Important Note


Transmit Offset Sign {Quick Notes}

Transmit Offset Sign

(Trunking System, ASTRO 25 Channel ID)

Selects the Transmit Offset Sign (plus or minus) for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

See More Information [image] & [image] Important Note


Transmit Offset Sign (Trunking System, ASTRO 25 Channel ID)

Transmit Offset Sign

(Trunking System, ASTRO 25 Channel ID)

Selects the Transmit Offset Sign (plus or minus) for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800/900 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

Note: These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the:

  • Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page.

  • and the Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Rebanded Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Announcment Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

  • and the Rebanded Announcement Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Go to the ASTRO 25 Channel ID Page


Transmit Offset (Trunking System, ASTRO 25 Channel ID)

Transmit Offset

(Trunking System, ASTRO 25 Channel ID)

Selects the Transmit Offset value for the current row/record within this ASTRO 25 Channel ID table. Each row of Channel ID selections contains Control Channel parameters that will further define a 700/800/900 ASTRO 25 Control Channel. This selection applies only for the current Trunking System.

Note: These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the:

  • Channel ID Number field located on the 700/800/900 ASTRO 25 Control Channels page.

  • and the Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Rebanded Channel ID Number field located on the Trunking Personality 700/800/900 Talkgroup page.

  • and the Announcment Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

  • and the Rebanded Announcement Group Channel ID field located on the Trunking Personality 700/800/900 Failsoft page.

For 800 MHz codeplugs this page and all of its fields will have a view-only status, and only one talkgroup will exist.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Go to the ASTRO 25 Channel ID Page


Fixed End Response Time (Trunking System, ASTRO 25 OmniLink)

Fixed End Response Time (Type II)

(Trunking System, ASTRO 25 OmniLink)

Selects the minimum amount of time that is the base time between retries that the receiving radio (fixed end) waits until responding to the incoming call with an acknowledgment. This selection applies while operating on the current Trunking System. Time is in milliseconds.

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In increments = 25 milliseconds

The factory default is 750 milliseconds.

Go to the ASTRO 25 OmniLink Page


OmniLink {Quick Notes}

OmniLink

(Trunking System, ASTRO 25 OmniLink Page)

Enables the radio to roam from one SmartZone System within an OmniLink System to another SmartZone System within the same OmniLink System. This selection applies while operating on the current Trunking Systems.

See More Information


Fixed End Response Time {Quick Notes}

Fixed End Response Time

(Trunking System, ASTRO 25 OmniLink)

Selects the minimum amount of time that is the base time between retries that the receiving radio (fixed end) waits until responding to the incoming call with an acknowledgment.

See More Information


RFSS Debounce Timer {Quick Notes}

RFSS Debounce Timer

(Trunking System, ASTRO 25 OmniLink Page)

Selects the minimum amount of time that the radio’s RFSS (Radio Frequency Sub-System) Debounce Timer will hold off its registration/affiliation when bouncing between different RF Sub-Systems. After a radio affiliates with an RFSS, a request to switch to a different RFSS will not be sent to the system until this timer has expired.

See More Information


RFSS ID {Quick Notes}

RFSS ID

(Trunking System, ASTRO 25 OmniLink Page)

Selects the two-digit ID for the ASTRO 25 Trunking RFSS (Radio Frequency Sub-System). An RFSS is made up of one or more sites. Also See: Intra-WACN Roaming. This selection applies while operating on the current Trunking System.

See More Information


The ASTRO 25 OmniLink Page {Quick Notes}

The ASTRO 25 OmniLink Page

(Trunking System)

The ASTRO 25 OmniLink page allows you to view or define OmniLink settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

OmniLink

RFSS Debounce Timer

RFSS ID

Fixed End Response Time

Go to the Trunking System Window


OmniLink (Trunking System, ASTRO 25 OmniLink)

OmniLink

(Trunking System, ASTRO 25 OmniLink)

Enables the radio to roam from one SmartZone System within an OmniLink System to another SmartZone System within the same OmniLink System. This selection applies while operating on the current Trunking Systems.

When the Systems Type field is set to "Astro 25", and

when the Coverage Type field is set to "SmartZone", and

when the radio is model/option capable.

Go to the ASTRO 25 OmniLink Page


RFSS Debounce Timer (Trunking System, ASTRO 25 OmniLink)

RFSS Debounce Timer

(Trunking System, ASTRO 25 OmniLink)

Selects the minimum amount of time that the radio’s RFSS (Radio Frequency Sub-System) Debounce Timer will hold off its registration/affiliation when bouncing between different RF Sub-Systems. After a radio affiliates with an RFSS, a request to switch to a different RFSS will not be sent to the system until this timer has expired.

When the Systems Type field is set to "Astro 25", and

when the OmniLink field is enabled.

Minimum = 1 seconds

Maximum = 10 seconds

The factory default = 5 seconds

Go to the ASTRO 25 OmniLink Page


RFSS ID (Trunking System, ASTRO 25 OmniLink)

RFSS ID

(Trunking System, ASTRO 25 OmniLink)

Selects the two-digit ID for the ASTRO 25 Trunking RFSS (Radio Frequency Sub-System). An RFSS is made up of one or more sites. Also See: Intra-WACN Roaming. This selection applies while operating on the current Trunking System.

When the Systems Type field is set to "Astro 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID / System Key field, or an Advanced WACN Key with access has been selected in the Home WACN ID field)

And

((when the Coverage Type field is set to "SmartZone", and

when the OmniLink field is not enabled)

Or

when the Coverage Type field is not set to "Disabled"/SmartNet)

Minimum = 01 Hexadecimal

Maximum = FE hexadecimal

The factory default = 01

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the ASTRO 25 OmniLink Page


The ASTRO 25 OmniLink Page (Trunking System)

The ASTRO 25 OmniLink Page

(Trunking System)

The ASTRO 25 OmniLink page allows you to view or define OmniLink settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

OmniLink

RFSS Debounce Timer

RFSS ID

Fixed End Response Time

Go to the Trunking System Window


The ASTRO 25 Site Alias Page {Quick Notes}

The ASTRO 25 Site Alias Page

(Trunking System)

The ASTRO 25 Site Alias page allows you to view or define Site Alias settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the Site Aliasing field is enabled.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

RFSS Alias Number

Site Alias Number

Site Alias Text

System ID

Go to the Trunking System Window


RFSS Alias Number {Quick Notes}

RFSS Alias Number

(Trunking System, ASTRO 25 Site Alias)

Selects the unique two-digit hexadecimal number that identifies the RFSS (Radio Frequency Sub-System) to which the radio is restricted. This number must be unique to this radio within a system. An RFSS is made up of one or more Sites. This selection applies for the current Trunking System.

See More Information


RFSS Alias Number (Trunking System, ASTRO 25 Site Alias)

RFSS Alias Number

(Trunking System, ASTRO 25 Site Alias)

Selects the unique two-digit hexadecimal number that identifies the RFSS (Radio Frequency Sub-System) to which the radio is restricted. This number must be unique to this radio within a system. An RFSS is made up of one or more Sites. This selection applies for the current Trunking System.

When the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the Site Aliasing field is enabled, and

when the ASTRO 25 OmniLink field is enabled.

Minimum = 01

Maximum = FE

The factory default is 01

Go to the ASTRO 25 Site Alias Page


Site Alias Number {Quick Notes}

Site Alias Number

(Trunking System, ASTRO 25 Site Alias)

Selects the Site ID identifying the Site to which the radio is restricted. The Site ID must be unique within an RF Sub-System. This selection applies for the current Trunking System.

See More Information


Site Alias Number (Trunking System, ASTRO 25 Site Alias)

Site Alias Number

(Trunking System, ASTRO 25 Site Alias)

Selects the Site ID identifying the Site to which the radio is restricted. The Site ID must be unique within an RF Sub-System. This selection applies for the current Trunking System.

When the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the Site Aliasing field is enabled.

Minimum = 01

Maximum = FE

The factory default is 01

Go to the ASTRO 25 Site Alias Page


Site Alias Text {Quick Notes}

Site Alias Text

(Trunking System, ASTRO 25 Site Alias)

Selects a radio-user recognizable name that identifies the ASTRO 25 Site Alias for the current row. This number corresponds to the Site Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

See More Information


Site Alias Text (Trunking System, ASTRO 25 Site Alias)

Site Alias Text

(Trunking System, ASTRO 25 Site Alias)

Selects a radio-user recognizable name that identifies the ASTRO 25 Site Alias for the current row. This number corresponds to the Site Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

When the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the Site Aliasing field is enabled.

Go to the ASTRO 25 Site Alias Page


System ID {Quick Notes}

System ID

(Trunking System, ASTRO 25 Site Alias)

Select the three digit System ID for the current Site/row within this ASTRO 25 Site Aliasing page. This selection is needed when the Intra-WACN Roaming field is enabled. This selection applies for the current Trunking System.

See More Information


System ID (Trunking System, ASTRO 25 Site Alias)

System ID

(Trunking System, ASTRO 25 Site Alias)

Select the three-digit System ID for the current Site/row within this ASTRO 25 Site Aliasing page. This selection is needed when the Intra-WACN Roaming field is enabled. This selection applies for the current Trunking System.

When the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the Site Aliasing field is enabled, and

when the Intra-WACN Roaming field is enabled, and

when an Advanced WACN Key is selected in the ASTRO 25 Home WACN ID field.

Minimum = 001

Maximum = FFF

Go to the ASTRO 25 Site Alias Page


The ASTRO 25 Site Alias Page (Trunking System)

The ASTRO 25 Site Alias Page

(Trunking System)

The ASTRO 25 Site Alias page allows you to view or define Site Alias settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the Site Aliasing field is enabled.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

RFSS Alias Number

Site Alias Number

Site Alias Text

System ID

Go to the Trunking System Window


Bypass IP Address (Trunking System, Bypass)

Bypass IP Address

(Trunking System, Bypass)

Allows you to define Bypass IPv4 (Internet Protocol version 4) addresses for the current Trunking System. Bypass IP Addresses are designed for data packets that are allowed to bypass secure processing. Note: Multiple Bypass IP Addresses (row/records) may be created for the Bypass list/table of each Trunking Systems.

When the Packet Data Secure/Clear Strapping is set to "Secure", and

when the radio is model/option capable.

Are valid when the following is true:

Each octet must be between: [0-255] . [0-255] . [0-255] . [0-255],

AND

The IP Address is considered Class A when octet 1 is between 0-127, the Network ID is then the first 1 octet:

when the IP is Class A, then the IP cannot be 127 . XXX . XXX . XXX, or X.255.255.255

when the IP is Class A, then the IP can be 1.0.0.0 to 126.255.255.255.

The IP Address is considered Class B when octet 1 is between 128-191, the Network ID is then the first 2 octets:

when the IP is Class B, then the IP cannot be X.X.255.255

when the IP is Class B, then the IP can be 128.0.0.0 to 191.255.255.255

The IP Address is considered Class C when octet 1 is between 192 -223, the Network ID is then the first 3 octets:

when the IP is Class C, then the IP cannot be X.X.X.255

when the IP is Class C, then the IP can be 192.0.0.0 to 223.255.255.255

Go to the Bypass Page


Bypass IP Address {Quick Notes}

Bypass IP Address

(Trunking System, Secure)

Allows you to define Bypass IPv4 (Internet Protocol version 4) addresses for the current Trunking System. Bypass IP Addresses are designed for data packets that are allowed to bypass secure processing.

See More Information


Bypass IP Address Type (Trunking System, Bypass)

Bypass IP Address Type

(Trunking System, Bypass)

Selects the IP Bypass Address Type for the current Bypass IP address (row/records). Bypass IP Addresses are designed for data packets that are allowed to bypass secure processing. Note: Multiple Bypass IP Addresses (row/records) may be created for the Bypass list/table of each Trunking System.

When the Packet Data Secure/Clear Strapping is set to "Secure", and

when the radio is model/option capable.

Source: This allows the current Bypass IP Addresses (row/record) to not require secure encryption when receiving data packets. Therefore data packets may be received in an un-encrypted clear mode.

Destination: This allows the current Bypass IP Addresses (row/record) to not require secure encryption when transmitting data packets. Therefore data packets may be transmitted in an un-encrypted clear mode.

Both: This allows the current Bypass IP Addresses (row/record) to not require secure encryption when both transmitting and receiving data packets. Therefore data packets may be both transmitted and received in an un-encrypted clear mode.

Go to the Bypass Page


Bypass IP Address Type {Quick Notes}

Bypass IP Address Type

(Trunking System, Secure)

Selects the IP Bypass Address Type for the current Bypass IP address (row/records). Bypass IP Addresses are designed for data packets that are allowed to bypass secure processing.

See More Information


The Bypass Page (Trunking System)

The Bypass Page

(Trunking System)

The Bypass Page allows you to view or modify the Internet Protocol version 4 (IPv4) source address, destination address, or both, of packets that should bypass Secure encryption processing. Note: Secure Data is also referred to as EID (Encrypted Integrated Data). Multiple record/rows can be defined for each Bypass table. These Bypass table selections may therefore be uniquely defined for individual Trunking Systems.

INCLUDED FIELDS:

Bypass IP Address

Bypass IP Address Type

Go to the Trunking System Window


Rx Channel Range 1 {Quick Notes}

Rx Channel Range 1

(Trunking System, Channel Assignment)

Enables a frequency split for the current Rx Channel Range. This selection applies for the current Trunking System. This Channel Spacing frequency range 1 feature is always enabled, therefore, this is a view-only field.

See More Information [image] & [image] Important Note


Rx Channel Range 2 {Quick Notes}

Rx Channel Range 2

(Trunking System, Channel Assignment)

Enables a frequency split for the current Rx Channel Range. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel Range 3 {Quick Notes}

Rx Channel Range 3

(Trunking System, Channel Assignment)

Enables a frequency split for the current Rx Channel Range. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Range 1 {Quick Notes}

Tx Channel Range 1

(Trunking System, Channel Assignment)

Enables a frequency split for the current Tx Channel Range. This selection applies for the current Trunking System. This Channel Spacing frequency range 1 feature is always enabled, therefore, this is a view-only field.

See More Information [image] & [image] Important Note


Tx Channel Range 2 {Quick Notes}

Tx Channel Range 2

(Trunking System, Channel Assignment)

Enables a frequency split for the current Tx Channel Range. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Range 3 {Quick Notes}

Tx Channel Range 3

(Trunking System, Channel Assignment)

Enables a frequency split for the current Tx Channel Range. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel Spacing 1 kHz {Quick Notes}

Rx Channel Spacing 1 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Rx Channel Range. The (Rx Channel Range End Frequency 1 - the Rx Channel Range Start Frequency 1) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel Spacing 2 kHz {Quick Notes}

Rx Channel Spacing 2 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Rx Channel Range. The (Rx Channel Range End Frequency 2 - the Rx Channel Range Start Frequency 2) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel Spacing 3 kHz {Quick Notes}

Rx Channel Spacing 3 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Rx Channel Range. The (Rx Channel Range End Frequency 3 - the Rx Channel Range Start Frequency 3) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Spacing 1 kHz {Quick Notes}

Tx Channel Spacing 1 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Tx Channel Range. The (Tx Channel Range End Frequency 1 - the Tx Channel Range Start Frequency 1) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Spacing 2 kHz {Quick Notes}

Tx Channel Spacing 2 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Tx Channel Range. The (Tx Channel Range End Frequency 2 - the Tx Channel Range Start Frequency 2) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Spacing 3 kHz {Quick Notes}

Tx Channel Spacing 3 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Tx Channel Range. The (Tx Channel Range End Frequency 3 - the Tx Channel Range Start Frequency 3) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel End 1 {Quick Notes}

Rx Channel End 1

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Rx Channel Range. The End frequency must be greater than or equal to the Rx Channel Range Start Frequency 1. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel End 2 {Quick Notes}

Rx Channel End 2

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Rx Channel Range. The End frequency must be greater than or equal to the Rx Channel Range Start Frequency 2. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel End 3 {Quick Notes}

Rx Channel End 3

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Rx Channel Range. The End frequency must be greater than or equal to the Rx Channel Range Start Frequency 3. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel Start 1 {Quick Notes}

Rx Channel Start 1

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Rx Channel Range. The Start frequency must be less than or equal to the Rx Channel Range End Frequency 1. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel Start 2 {Quick Notes}

Rx Channel Start 2

(Trunking System, Channel Assignment)

Selects the start point (in MHz) for this frequency range for the current Rx Channel Range. The Start frequency must be less than or equal to the Rx Channel Range End Frequency 2. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Rx Channel Start 3 {Quick Notes}

Rx Channel Start 3

(Trunking System, Channel Assignment)

Selects the start point (in MHz) for this frequency range for the current Rx Channel Range. The Start frequency must be less than or equal to the Rx Channel Range End Frequency 3. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel End 1 {Quick Notes}

Tx Channel End 1

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Tx Channel Range. The End frequency must be greater than or equal to the Tx Channel Range Start Frequency 1. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel End 2 {Quick Notes}

Tx Channel End 2

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Tx Channel Range. The End frequency must be greater than or equal to the Tx Channel Range Start Frequency 2. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel End 3 {Quick Notes}

Tx Channel End 3

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Tx Channel Range. The End frequency must be greater than or equal to the Tx Channel Range Start Frequency 3. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Start 1 {Quick Notes}

Tx Channel Start 1

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Tx Channel Range. The Start frequency must be less than or equal to the Tx Channel Range End Frequency 1. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Start 2 {Quick Notes}

Tx Channel Start 2

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Tx Channel Range. The Start frequency must be less than or equal to the Tx Channel Range End Frequency 2. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Tx Channel Start 3 {Quick Notes}

Tx Channel Start 3

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Tx Channel Range. The Start frequency must be less than or equal to the Tx Channel Range End Frequency 3. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


The Channel Assignment Page {Quick Notes}

The Channel Assignment Page

(Trunking System)

The Channel Assignment page allows you to view or define Control Channel functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

The Channel Assignment page is only viewable when the radio is operating within the UHF/VHF - frequency band.

INCLUDED FIELDS:

Rx Range #1 | Rx Spacing #1 | Rx Start #1 | Rx End #1
Rx Range #2 | Rx Spacing #2 | Rx Start #2 | Rx End #2
Rx Range #3 | Rx Spacing #3 | Rx Start #3 | Rx End #3
Tx Range #1 | Tx Spacing #1 | Tx Start #1 | Tx End #1
Tx Range #2 | Tx Spacing #2 | Tx Start #2 | Tx End #2
Tx Range #3 | Tx Spacing #3 | Tx Start #3 | Tx End #3

Go to the Trunking System Window


Rx Channel Range End 1 (Trunking System, Channel Assignment)

Rx Channel Range End 1

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Rx Channel Range. The End frequency must be greater than or equal to the Rx Channel Range Start Frequency 1. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Rx Channel Range End 2 (Trunking System, Channel Assignment)

Rx Channel Range End 2

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Rx Channel Range. The End frequency must be greater than or equal to the Rx Channel Range Start Frequency 2. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Rx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Rx Channel Range End 3 (Trunking System, Channel Assignment)

Rx Channel Range End 3

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Rx Channel Range. The End frequency must be greater than or equal to the Rx Channel Range Start Frequency 3. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Rx Channel Range 3 field is enabled.

Go to the Channel Assignment Page


Rx Channel Range 1 (Trunking System, Channel Assignment)

Rx Channel Range 1

(Trunking System, Channel Assignment)

Enables a frequency split for the current Rx Channel Range. This selection applies for the current Trunking System. This Channel Spacing frequency range 1 feature is always enabled, therefore, this is a view-only field.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Rx Channel Range 2 (Trunking System, Channel Assignment)

Rx Channel Range 2

(Trunking System, Channel Assignment)

Enables a frequency split for the current Rx Channel Range. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Rx Channel Range 3 (Trunking System, Channel Assignment)

Rx Channel Range 3

(Trunking System, Channel Assignment)

Enables a frequency split for the current Rx Channel Range. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Rx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Rx Channel Range Spacing 1 kHz (Trunking System, Channel Assignment)

Rx Channel Range Spacing 1 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Rx Channel Range. The (Rx Channel Range End Frequency 1 - the Rx Channel Range Start Frequency 1) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Rx Channel Range Spacing 2 kHz (Trunking System, Channel Assignment)

Rx Channel Range Spacing 2 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Rx Channel Range. The (Rx Channel Range End Frequency 2 - the Rx Channel Range Start Frequency 2) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Rx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Rx Channel Range Spacing 3 kHz (Trunking System, Channel Assignment)

Rx Channel Range Spacing 3 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Rx Channel Range. The (Rx Channel Range End Frequency 3 - the Rx Channel Range Start Frequency 3) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Rx Channel Range 3 field is enabled.

Go to the Channel Assignment Page


Rx Channel Range Start 1 (Trunking System, Channel Assignment)

Rx Channel Range Start 1

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Rx Channel Range. The Start frequency must be less than or equal to the Rx Channel Range End Frequency 1. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Rx Channel Range Start 2 (Trunking System, Channel Assignment)

Rx Channel Range Start 2

(Trunking System, Channel Assignment)

Selects the start point (in MHz) for this frequency range for the current Rx Channel Range. The Start frequency must be less than or equal to the Rx Channel Range End Frequency 2. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Rx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Rx Channel Range Start 3 (Trunking System, Channel Assignment)

Rx Channel Range Start 3

(Trunking System, Channel Assignment)

Selects the start point (in MHz) for this frequency range for the current Rx Channel Range. The Start frequency must be less than or equal to the Rx Channel Range End Frequency 3. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Rx Channel Range 3 field is enabled.

Go to the Channel Assignment Page


The Channel Assignment Page (Trunking System)

The Channel Assignment Page

(Trunking System)

The Channel Assignment page allows you to view or define Control Channel functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

The Channel Assignment page is only viewable when the radio is operating within the UHF/VHF - frequency band.

INCLUDED FIELDS:

Rx Range #1 | Rx Spacing #1 | Rx Start #1 | Rx End #1
Rx Range #2 | Rx Spacing #2 | Rx Start #2 | Rx End #2
Rx Range #3 | Rx Spacing #3 | Rx Start #3 | Rx End #3
Tx Range #1 | Tx Spacing #1 | Tx Start #1 | Tx End #1
Tx Range #2 | Tx Spacing #2 | Tx Start #2 | Tx End #2
Tx Range #3 | Tx Spacing #3 | Tx Start #3 | Tx End #3

Go to the Trunking System Window


Tx Channel Range End 1 (Trunking System, Channel Assignment)

Tx Channel Range End 1

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Tx Channel Range. The End frequency must be greater than or equal to the Tx Channel Range Start Frequency 1. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Tx Channel Range End 2 (Trunking System, Channel Assignment)

Tx Channel Range End 2

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Tx Channel Range. The End frequency must be greater than or equal to the Tx Channel Range Start Frequency 2. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Tx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Tx Channel Range End 3 (Trunking System, Channel Assignment)

Tx Channel Range End 3

(Trunking System, Channel Assignment)

Selects the end point (in MHz) for this frequency range for the current Tx Channel Range. The End frequency must be greater than or equal to the Tx Channel Range Start Frequency 3. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when Tx Channel Range 3 field is enabled.

Go to the Channel Assignment Page


Tx Channel Range 1 (Trunking System, Channel Assignment)

Tx Channel Range 1

(Trunking System, Channel Assignment)

Enables a frequency split for the current Tx Channel Range. This selection applies for the current Trunking System. This Channel Spacing frequency range 1 feature is always enabled, therefore, this is a view-only field.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Tx Channel Range 2 (Trunking System, Channel Assignment)

Tx Channel Range 2

(Trunking System, Channel Assignment)

Enables a frequency split for the current Tx Channel Range. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Tx Channel Range 3 (Trunking System, Channel Assignment)

Tx Channel Range 3

(Trunking System, Channel Assignment)

Enables a frequency split for the current Tx Channel Range. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Tx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Tx Channel Range Spacing 1 kHz (Trunking System, Channel Assignment)

Tx Channel Range Spacing 1 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Tx Channel Range. The (Tx Channel Range End Frequency 1 - the Tx Channel Range Start Frequency 1) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Tx Channel Range Spacing 2 kHz (Trunking System, Channel Assignment)

Tx Channel Range Spacing 2 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Tx Channel Range. The (Tx Channel Range End Frequency 2 - the Tx Channel Range Start Frequency 2) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Tx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Tx Channel Range Spacing 3 kHz (Trunking System, Channel Assignment)

Tx Channel Range Spacing 3 (kHz)

(Trunking System, Channel Assignment)

Selects the Spacing for this frequency range for the current Tx Channel Range. The (Tx Channel Range End Frequency 3 - the Tx Channel Range Start Frequency 3) must be evenly divisible by this channel spacing. Thus allowing the range to be divided into an integer value to properly assign the Control Channel number. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when Tx Channel Range 3 field is enabled.

Go to the Channel Assignment Page


Tx Channel Range Start 1 (Trunking System, Channel Assignment)

Tx Channel Range Start 1

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Tx Channel Range. The Start frequency must be less than or equal to the Tx Channel Range End Frequency 1. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band.

Go to the Channel Assignment Page


Tx Channel Range Start 2 (Trunking System, Channel Assignment)

Tx Channel Range Start 2

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Tx Channel Range. The Start frequency must be less than or equal to the Tx Channel Range End Frequency 2. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when the Tx Channel Range 2 field is enabled.

Go to the Channel Assignment Page


Tx Channel Range Start 3 (Trunking System, Channel Assignment)

Tx Channel Range Start 3

(Trunking System, Channel Assignment)

Selects the start point (MHz) for this frequency range for the current Tx Channel Range. The Start frequency must be less than or equal to the Tx Channel Range End Frequency 3. This selection applies for the current Trunking System.

This setting must exactly match the same Central Controller setting for Trunking System communications to be possible.

When the radio is operating within the UHF/VHF - frequency band, and

when Tx Channel Range 3 field is enabled.

Go to the Channel Assignment Page


DAC Operational Mode {Quick Notes}

DAC Operational Mode

(Trunking Systems, DAC)

Selects the desired DAC (Data Access Channel) Operational Mode for the current DAC (row) in the DAC table. Operational modes are channel type identifiers that differentiate between PDCH (Packet Data Channel) methods. Each DAC in this table corresponds with a Data Steering Profile in the Site Controller (SC). DAC 1 corresponds to Data Steering Profile 1, DAC 2 corresponds to Data Steering Profile 2, and so on.

See More Information [image] & [image] Important Note


DAC Operational Mode (Trunking Systems, DAC)

DAC Operational Mode

(Trunking System, DAC)

Selects the desired DAC (Data Access Channel) Operational Mode for the current DAC (row) in the DAC table. Operational modes are channel type identifiers that differentiate between PDCH (Packet Data Channel) methods. Each DAC in this table corresponds with a Data Steering Profile in the Site Controller (SC). DAC 1 corresponds to Data Steering Profile 1, DAC 2 corresponds to Data Steering Profile 2, and so on.

  • When a DAC is enabled for a radio as indicated by DAC information being received from the PDR during SNDCP packet data registration, this selected Operational Mode for the DAC must match the Operational Mode for the corresponding Data Steering Profile in the Site Controller (SC). For example, if DAC 2 is set to "Controlled Channel Access", then Data Steering Profile 2 in the SC should be set up for the same "Controlled Channel Access" operational mode.

  • For compatibility with older systems, DAC Mode 1 is always restricted to "Classic APCO 25".

  • For slotted data "Controlled Channel Access" should be selected, otherwise "Classic APCO 25" should be selected.

Classic APCO 25: For Transit users, at commission time, DAC bits 1-8 should be configured for Classic APCO 25.

Controlled Channel Access: For Transit users, at commission time, DAC bits 9-16 should be configured for Controlled Channel Access to allow for future CCA expansion without the need to reconfigure the radio to the DAC Operational Mode.

When the Packet Data Capable System field is enabled, and

when the radio is model/option capable.


DAC Slot Size {Quick Notes}

DAC Slot Size

(Trunking Systems, DAC)

Selects the amount of time the radio uses for slotted data transmissions for the current row in the DAC table. Slot Size dictates the message data size that can fit within a slot of a Controlled Channel Access PDCH (Packet Data Channel). Defining this time is a coordination effort that should be designed to prevent slotted data transmissions (between this radio and other radios) from interfering with each other. Each DAC Slot Size in this table corresponds with a Data Steering Profile in the Site Controller (SC). DAC 1 corresponds to Data Steering Profile 1, DAC 2 corresponds to Data Steering Profile 2, and so on.

See More Information [image] & [image] Important Note


DAC Slot Size (Trunking Systems, DAC)

DAC Slot Size

(Trunking System, DAC)

Selects the amount of time the radio uses for slotted data transmissions for the current row in the DAC table. Slot Size dictates the message data size that can fit within a slot of a Controlled Channel Access PDCH (Packet Data Channel). Defining this time is a coordination effort that should be designed to prevent slotted data transmissions (between this radio and other radios) from interfering with each other. Each DAC Slot Size in this table corresponds with a Data Steering Profile in the Site Controller (SC). DAC 1 corresponds to Data Steering Profile 1, DAC 2 corresponds to Data Steering Profile 2, and so on.

  • The Slot Size for rows in this DAC table should be the same for all radios using the same DAC table rows.

  • The Slot Size is not applicable for Classic PDCH in the subscriber.

When the DAC Operation Mode field for the same row in this table is set to "Classic APCO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.


The DAC Page {Quick Notes}

The DAC Page

(Trunking System)

The DAC page allows you to view or modify Packet Data Channel Steering function on SNDCPv3 capable systems. This function steers subscribers to either "APCO 25 Classic” unscheduled transmit, or "Controlled Channel Access” scheduled transmit Packet Data Channel (PDCH). The slot size is a configurable parameter on a per DAC bit basis. The default setting for the slot size is 150 milliseconds. The subscriber is configured with a particular DAC code or codes, which is received during the Context Activation. The entries on the DAC page tell the subscriber which of the DAC codes in the context activation should be used when accessing the PDCH. These selections apply for the current Trunking System.

INCLUDED FIELDS:

DAC Operational Mode

DAC Slot Size

Go to the Trunking System Window


The DAC Page (Trunking System)

The DAC Page

(Trunking System)

The DAC page allows you to view or modify Packet Data Channel Steering function on SNDCPv3 capable systems. This function steers subscribers to either "APCO 25 Classic” unscheduled transmit, or "Controlled Channel Access” scheduled transmit Packet Data Channel (PDCH). The slot size is a configurable parameter on a per DAC bit basis. The default setting for the slot size is 150 milliseconds. The subscriber is configured with a particular DAC code or codes, which is received during the Context Activation. The entries on the DAC page tell the subscriber which of the DAC codes in the context activation should be used when accessing the PDCH. These selections apply for the current Trunking System.

INCLUDED FIELDS:

DAC Operational Mode

DAC Slot Size

Go to the Trunking System Window


Application Number of Attempts (Trunking System, Data)

Application Number of Attempts

(Trunking System, Data)

Selects the number of attempts that the radio pursues (until successful) for certain data application procedures. The amount time that the radio waits between these attempts is determined by the Application Time Between Attempts field above. This selection applies for the current Trunking System.

Minimum = 1

Maximum = 10

Go to the Data Page


Application Time Between Attempts (Trunking System, Data)

Application Time Between Attempts

(Trunking System, Data)

Selects the amount of time between the Application Number of Attempts. Retries are sometimes needed for certain data application procedures. This selection applies for the current Trunking System. Time is in seconds.

Minimum = 5 seconds

Maximum = 90 seconds

In increments = 5 seconds

Go to the Data Page


Context Activation Holdoff Mode (Trunking System, Data)

Context Activation Holdoff Mode

(Trunking System, Data)

Selects the conditions as to when the Context Activation Holdoff Timer is used by the radio. The timer and this selected Holdoff Mode can limit radio requests for system context activation. This selection applies while operating on the current Trunking System.

Note: The Random Holdoff Enable field setting determines how the Context Activation Holdoff Timer is used for the current Trunking System.

When the Packet Data Capable System field is enabled.

Failure: The radio uses the Context Activation Holdoff Timer only once System Context Activation has been lost (has failed).

Always: The radio uses the Context Activation Holdoff Timer upon a failed attempt at initial System Context Activation, or when context has been lost (has failed), or even for a loss of context due to a context deactivation command received by the system and when reactivation is needed.

Go to the Data Page


IP Header Compression Enable {Quick Notes}

IP Header Compression Enable

(Trunking Systems, Data)

Enables the radio to provide a more efficient transfer of messages by reducing a relatively large amount of active data users per packet data channel. Excess UDP (User Datagram Protocol) / IP (Internet Protocol) headers are compressed before transmission to their destination. This selection applies for the current Trunking System.

See More Information


Limited Broadcast {Quick Notes}

Limited Broadcast

(Trunking Systems, Data)

Enables the radio to receive limited broadcast data packets that are addressed to the ALL CALL ID or Group IDs defined in Group ID page in the current Trunking System. The limited broadcast data packets are addressed to the destination IP address of 255.255.255.255.

NOTE: The ALL CALL ID also equals 16777215 (0xFFFFFF in Hex).

When disabled, the radio will not process the limited broadcast data packets.

See More Information


Location Data Capable System {Quick Notes}

Location Data Capable System

(Trunking System, Data)

Enables location data to be transmitted and received while operating on the current Trunking System.

See More Information


OTAP Enable {Quick Notes}

OTAP Enable

(Trunking System, Data)

Enables the radio to receive OTAP (Over The Air Programming) communications while operating on the current Trunking System. For OTAP to be accomplished on the this Trunking System, the Advanced Trunking Key with OTAP access (selected in one of the System ID fields) must be loaded in the CPS.

See More Information


Packet Data Capable System {Quick Notes}

Packet Data Capable System (PDS)

(Trunking System, Data Page)

Enables Packet Data Capable System (PDS) allowing applications access to an (Internet Protocol) IPv4 "data pipe". An IPv4 data pipe allows for data transactions from the mobile computer and radio-based applicatons to entities/software applications on a remote computer network. These applications may be internal to the Radio or external applications running on a Mobile Computer (MU) connected serially to the Radio. This feature applies while operating on the current Trunking System.

See More Information


Random Holdoff Enable {Quick Notes}

Random Holdoff Enable

(Trunking System, Data)

Enables the calculation of a random holdoff value between 0 (zero) and the Context Activation Holdoff Time; else a fixed holdoff time will be used. This field belongs to feature “System Failure Recovery”, which is required within the Transit timeframe in order to assist in recovering from potential system failures.

When Disabled, the Context Activation Holdoff Time is used.

See More Information


Rx Voice Interrupts Data {Quick Notes}

Rx Voice Interrupts Data

(Trunking System, Data Page)

Enables a received (Rx) voice transmission radio to interrupt a data communication. That is, data communications are interrupted whenever an appropriate incoming voice transmission is sensed by the radio. This feature applies while operating on the current Trunking System.

See More Information [image] & [image] Important Note


Terminal Data {Quick Notes}

Terminal Data

(Trunking System, Data Page)

Enables the Mobile Computer (MC) to transmit or receive data (via the radio) from a remote computer network. This feature applies while operating on the current Trunking System.

When disabled, the radio is still able to communicate with internal data applications.

See More Information


Packet Data Registration Version {Quick Notes}

Packet Data Registration Version

(Trunking Systems, Data)

Selects between two SNDCP (Sub Network Dependent Convergence Protocol) versions for slotted data. This selection applies for the current Trunking System.

See More Information


Context Activation Holdoff Mode {Quick Notes}

Context Activation Holdoff Mode

(Trunking System, Data)

Selects the conditions as to when the Context Activation Holdoff Timer is used by the radio. The timer and this selected Holdoff Mode can limit radio requests for system context activation. This selection applies while operating on the current Trunking System.

See More Information


Text Messaging Service {Quick Notes}

Text Messaging Service

(Trunking System, Data)

Selects the Text Messaging mode for the current Trunking System.

See More Information [image] & [image] Important Note


Application Number of Attempts {Quick Notes}

Application Number of Attempts

(Trunking Systems, Data)

Selects the number of attempts that the radio pursues (until successful) for certain data application procedures. The amount time that the radio waits between these attempts is determined by the Application Time Between Attempts field above. This selection applies for the current Trunking System.

See More Information


Application Time Between Attempts {Quick Notes}

Application Time Between Attempts

(Trunking Systems, Data)

Selects the amount of time between the Application Number of Attempts. Retries are sometimes needed for certain data application procedures. This selection applies for the current Trunking System. Time is in seconds.

See More Information


Context Activation Holdoff Time {Quick Notes}

Context Activation Holdoff Time

(Trunking System, Data Page)

Selects the maximum amount of time the radio may continue attempts at system context activation. The timer starts following the first rejected context activation request. The Random Hold Off Time field further defines how this value is used.

See More Information


OTAP Retransmission Timer {Quick Notes}

OTAP Retransmission Timer

(Trunking System, Data)

Selects the amount of time that the radio waits for an acknowledgment before retransmitting an OTAP (Over The Air Programming) packet.

See More Information


Queue Dwell Timer {Quick Notes}

Queue Dwell Timer

(Trunking System, Data Page)

Selects the amount of time an IP (Internet Protocol) datagram stays in the queue. That is, when data is sent from the Mobile Computer (MC) to the radio, the radio receives the data faster than it can send it, and therefore the data must sometimes wait in the radio’s queue. This setting determines how long data is allowed to wait in the radio without being transmitted, before the data is purged from the queue. This selection applies while operating on the current Trunking System. Time is in seconds.

See More Information


The Data Page {Quick Notes}

The Data Page

(Trunking System)

The Data Page allows you to Integrated Voice and Data settings for individual Trunking Systems.

See also the Radio Wide Data Page.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Packet Data Capable System (PDS) | Queue Dwell Timer
Rx Voice Interupts Data | Terminal Data
Location Data Capable System | Limited Broadcast
Text Messaging Service |
Application Time Between Attempts | Application Number of Attempts
OTAP Enable | OTAP Retransmission Timer
Random Holdoff Enable | Context Activation Holdoff Time
Context Activation Holdoff Mode |
Packet Data Registration Version | IP Header Compression Enable

Go to the Trunking System Window


IP Header Compression Enable (Trunking System, Data)

IP Header Compression Enable

(Trunking System, Data)

Enables the radio to provide a more efficient transfer of messages by reducing a relatively large amount of active data users per packet data channel. Excess UDP (User Datagram Protocol) / IP (Internet Protocol) headers are compressed before transmission to their destination. This selection applies for the current Trunking System.

When the Packet Data Registration Version field is set to "SNDCP Version 3"

Go to the Data Page


Limited Broadcast (Trunking System, Data)

Limited Broadcast

(Trunking System, Data)

Enables the radio to receive limited broadcast data packets that are addressed to the ALL CALL ID or Group IDs defined in Group ID page in the current Trunking System. The limited broadcast data packets are addressed to the destination IP address of 255.255.255.255.

NOTE: The ALL CALL ID also equals 16777215 (0xFFFFFF in Hex).

When disabled, the radio will not process the limited broadcast data packets.

When the Packet Data Capable System field is enabled.

Go to the Data Page


Location Data Capable System (Trunking System, Data)

Location Data Capable System

(Trunking System, Data)

Enables location data to be transmitted and received while operating on the current Trunking System.

When the Location Enabled field is enabled.

Go to the Data Page


Context Activation Holdoff Time (Trunking System, Data)

Context Activation Holdoff Time

(Trunking System, Data)

Selects the maximum amount of time the radio may continue attempts at system context activation. The timer starts following the first rejected context activation request. The Random Hold Off Time field further defines how this value is used. This selection applies while operating on the current Trunking System. Time is in minutes.

When the Packet Data Capable System field is enabled.

Minimum = 0 minutes

Maximum = 60 Minutes

Go to the Data Page


OTAP Enable (Trunking System, Data)

OTAP Enable

(Trunking System, Data)

Enables the radio to receive OTAP (Over The Air Programming) communications while operating on the current Trunking System. For OTAP to be accomplished on the this Trunking System, the Advanced Trunking Key with OTAP access (selected in one of the System ID fields) must be loaded in the CPS.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

(When an Advanced Key with OTAP access has been selected in the ASTRO 25 Home System ID field, or

when an Advanced WACN Key with OTAP access has been selected in the ASTRO 25 Home WACN ID field.)

And

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Go to the Data Page


OTAP Retransmission Timer (Trunking System, Data)

OTAP Retransmission Timer

(Trunking System, Data)

Selects the amount of time that the radio waits for an acknowledgment before retransmitting an OTAP (Over The Air Programming) packet.

See also: The OTAP Setup Steps , and...

OTAP Tutorial

CLICK FOR IMPORTANT NOTE

When the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Go to the Data Page


Packet Data Capable System (Trunking System, Data)

Packet Data Capable System (PDS)

(Trunking System, Data)

Enables Packet Data Capable System (PDS) allowing applications access to an (Internet Protocol) IPv4 "data pipe". An IPv4 data pipe allows for data transactions from the mobile computer and radio-based applications to entities/software applications on a remote computer network. These applications may be internal to the Radio or external applications running on a Mobile Computer (MU) connected serially to the Radio. This feature applies while operating on the current Trunking System.

When the System Type field is set to "ASTRO 25", and

when the radio is model/option capable.

Go to the Data Page


Packet Data Registration Version (Trunking System, Data)

Packet Data Registration Version

(Trunking System, Data)

Selects between two SNDCP (Sub Network Dependent Convergence Protocol) versions for slotted data. This selection applies for the current Trunking System.

SNDCP Version 1: Allows for packet data registration messages to be exchanged with a pre-7.3 system.

SNDCP Version 3: Allows for packet data registration messages to be exchanged with an Astro25 7.3 system or later.

Go to the Data Page


Random Holdoff Enable (Trunking System, Data)

Random Holdoff Enable

(Trunking System, Data)

Enables the radio to calculate a random holdoff value between 0 (zero) and the Context Activation Holdoff Time that is used during System Registration . This feature also has to do with System Failure Recovery; Failure Recovery is required within the Transit time frame in order to assist in recovering from a system failure. This selection applies for the current Trunking System.

When Disabled, the Context Activation Holdoff Time is used.

When the Packet Data Capable System field is enabled.

Go to the Data Page


Rx Voice Interrupts Data (Trunking System, Data)

Rx Voice Interrupts Data

(Trunking System, Data)

Enables a received (Rx) voice transmission radio to interrupt a data communication. That is, data communications are interrupted whenever an appropriate incoming voice transmission is sensed by the radio. This feature applies while operating on the current Trunking System.

This feature applies only when the radio is not operating in scan mode.

When the Packet Data Capable System field is enabled.

Go to the Data Page


Queue Dwell Timer (Trunking System, Data)

Queue Dwell Timer

(Trunking System, Data)

Selects the amount of time an IP (Internet Protocol) datagram stays in the queue. That is, when data is sent from the Mobile Computer (MC) to the radio, the radio receives the data faster than it can send it, and therefore the data must sometimes wait in the radio’s queue. This setting determines how long data is allowed to wait in the radio without being transmitted, before the data is purged from the queue. This selection applies while operating on the current Trunking System. Time is in seconds.

When the Packet Data Capable System field is enabled.

Mimimum value = 15 (sec)

Maximum value = 120 (sec)

Default value = 60 (sec)

Go to the Data Page


Terminal Data (Trunking System, Data)

Terminal Data

(Trunking System, Data)

Enables the Mobile Computer (MC) to transmit or receive data (via the radio) from a remote computer network. This feature applies while operating on the current Trunking System.

When disabled, the radio is still able to communicate with internal data applications.

When the Packet Data Capable System field is enabled.

Go to the Data Page


Text Messaging Service (Trunking System, Data)

Text Messaging Service

(Trunking System, Data)

Selects the Text Messaging mode for the current Trunking System.

Text Messaging Tutorial

CLICK FOR IMPORTANT NOTE

In order for Text Messaging to be available to the radio-user on Conventional Dispatch channels, the " TMS" button-press, the " TMS_QT" button-press, or the " TMS" menu-item selection must be CPS-programmed.

When the Packet Data Capable System field is enabled.

None

List Only: Allows the radio-user to only select Text Messages from the CPS-defined Quick Text Messages List.

Unlimited: Allow radio-users to select from the CPS-defined Quick Text Messages, and to enter their own Text Messages from the radio’s keypad.

Go to the Data Page


The Data Page (Trunking System)

The Data Page

(Trunking System)

The Data Page allows you to Integrated Voice and Data settings for individual Trunking Systems.

See also the Radio Wide Data Page.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

Packet Data Capable System (PDS) | Queue Dwell Timer
Rx Voice Interupts Data | Terminal Data
Location Data Capable System | Limited Broadcast
Text Messaging Service |
Application Time Between Attempts | Application Number of Attempts
OTAP Enable | OTAP Retransmission Timer
Random Holdoff Enable | Context Activation Holdoff Time
Context Activation Holdoff Mode |
Packet Data Registration Version | IP Header Compression Enable

Go to the Trunking System Window


ASTRO Capable System (Trunking System, Digital)

This field is currently not available

ASTRO Capable System

(Trunking System, Digital)

Go to the Digital Page


Auto Power Adaption (Trunking System, Digital)

Auto Power Adaption

(Trunking System, Digital)

Enables the radio to automatically adjust its transmitter power level (on the voice channel, not on the control channel) based on the signal strength of the APA LC (Auto Power Adaption Link Control) information received over the air. If the signal strength is better than the acceptable threshold, the radio will then transmit in mid power instead of high power. This selection applies while operating on the current Trunking System.

When the Tx Power field is not set to "Low".

Go to the Digital Page


DES-XL Tx/Rx Default (Trunking System, Digital)

DES-XL Tx/Rx Default

(Trunking System, Digital)

Enables only digital DES-XL (Data Encryption Standard - Extended Range) to be used for all secure-encrypted voice calls. DES XL is a Type 3 encryption standard (mid-level). This selection applies while operating on the current Trunking System.

When disabled, only digital DES-OFB (Data Encryption Standard - Output Feedback) is used for all secure-encrypted voice calls. DES-OFB is a Type 3 encryption standard (mid-level).

This feature only applies when the radio is equipped with a DES-XL/DES-OFB dual algorithm encryption module.

When Advanced Digital Privacy is not the selected the Secure Type.

Go to the Digital Page


Digital Modulator Type (Trunking System, Digital)

Digital Modulator Type

(Trunking System, Digital)

Selects the Digital Modulator Type for the current Trunking System.

C4FM: Compatible 4-Level Frequency Modulation for non-simulcast operation

CQPSK: Compatible Quadrature Phase Shift Keying for narrowband simulcast operation.

Note: This function is available to radio models equipped with CAI (Common Air Interface) Digital Operation.

WIDE: Wideband simulcast operation

Note: Cannot be chosen if a Channel Bandwidth of 12.5 kHz is selected.

The factory default is "CQPSK" forASTRO25 Trunking

The factory default is "C4FM" for Type II Trunking

Go to the Digital Page


Frame Sync/NID BER Threshold (Trunking System, Digital)

Frame Sync/NID BER Threshold (%)

(Trunking System, Digital)

Selects the maximum allowable Frame Sync/(NID) Network ID (BER) Bit Error Rate that is tolerated by a Trunking site. This maximum applies to both the control channel and the voice channel. If a BER greater than this maximum is detected, the radio attempts switch to a better site when available. This selection applies while operating on the current Trunking System.

When the Coverage Type field is set to "SmartZone", and

when the System Type field is set to "Type II", and

when the radio is model/option capable.

Disabled

Minimum = 0.1%

Maximum = 25.4%

In increments = 0.1%

The factory default is 4.0%."

Go to the Digital Page


Auto Power Adaption {Quick Notes}

Auto Power Adaption

(Trunking System, Digital)

Enables the radio to automatically adjust its transmitter power level (on the voice channel, not on the control channel) based on the signal strength of the APA LC (Auto Power Adaption Link Control) information received over the air. If the signal strength is better than the acceptable threshold, the radio will then transmit in mid power instead of high power. This selection applies while operating on the current Trunking System.

See More Information


ASTRO Capable System {Quick Notes}

This field is currently not available

ASTRO Capable System

(Trunking System, Digital)


High Deviation Transmit {Quick Notes}

High Deviation Transmit (Tx)

(Trunking System, Digital)

Enables the radio to transmit ASTRO voice and/or data with increased deviation. A high transmit deviation is only necessary if the radio is to be used in vehicles or applications which subject the unit to a speed in excess of 160 mph (approx. 257 km/h). This feature applies while operating on the current Trunking System.

See More Information [image] & [image] Important Note


DES-XL Tx/Rx Default {Quick Notes}

DES-XL Tx/Rx Default

(Trunking System, Digital)

Enables only digital DES-XL (Data Encryption Standard - Extended Range) to be used for all secure-encrypted voice calls. DES XL is a Type 3 encryption standard (mid-level). This selection applies while operating on the current Trunking System.

When disabled, only digital DES-OFB (Data Encryption Standard - Output Feedback) is used for all secure-encrypted voice calls. DES-OFB is a Type 3 encryption standard (mid-level).

See More Information [image] & [image] Important Note


Digital Modulator Type {Quick Notes}

Digital Modulator Type

(Trunking System, Digital)

Selects the Digital Modulator Type for the current Trunking System.

See More Information


Preamble Length {Quick Notes}

Preamble Length

(Trunking System, Digital)

Selects the amount of time that determines the minimum number of bit sync preamble packets that are sent at the beginning of all ASTRO 25 transmissions for the current Trunking System. The Preamble duration is equal to this Preamble Length setting multiplied by 0.2083 ms.. These packets allow transmitting and receiving radios to synchronize with each other prior to an ASTRO 25 transmission.

See More Information


Frame Sync/NID BER Threshold {Quick Notes}

Frame Sync/NID BER Threshold (%)

(Trunking System, Digital)

Selects the maximum allowable Frame Sync/(NID) Network ID (BER) Bit Error Rate that is tolerated by a Trunking site. This maximum applies to both the control channel and the voice channel. If a BER greater than this maximum is detected, the radio attempts switch to a better site when available. This selection applies while operating on the current Trunking System.

See More Information


Vocoder BER Threshold {Quick Notes}

Vocoder BER Threshold (%)

(Trunking System, Digital)

Selects the maximum allowable Vocoder Bit Error Rate (BER) that is tolerated by a radio on a Trunking site. This maximum applies only to the voice channel. If a BER greater than this maximum is detected, the radio attempts to switch sites if a better site is available. This selection applies while operating on the current Trunking System.

See More Information


The Digital Page {Quick Notes}

The Digital Page

(Trunking System)

The Digital Page allows you to view or define digital communication functionality.

INCLUDED FIELDS:

ASTRO Capable System | Auto Power Adaption
High Deviation Tx | DES-XL Tx/Rx Default
Preamble Length | Digital Modulator Type
Frame Sync/NID BER Threshold | Vocoder BER Threshold

Go to the Trunking System Window


High Deviation Transmit (Trunking System, Digital)

High Deviation Transmit (Tx)

(Trunking System, Digital)

Enables the radio to transmit ASTRO voice and/or data with increased deviation. A high transmit deviation is only necessary if the radio is to be used in vehicles or applications which subject the unit to a speed in excess of 160 mph (approx. 257 km/h). This feature applies while operating on the current Trunking System.

Do not enable this field unless your physical radio system has been similarly configured and increased transmit deviation has been identified as necessary. Enabling this parameter indiscriminately may result in severe degradation of radio performance.

When the System Type field is set to "Type II", and

when the radio is model/option capable.

Go to the Digital Page


Preamble Length (Trunking System, Digital)

Preamble Length

(Trunking System, Digital)

Selects the amount of time that determines the minimum number of bit sync preamble packets that are sent at the beginning of all ASTRO 25 transmissions for the current Trunking System. The Preamble duration is equal to this Preamble Length setting multiplied by 0.2083 ms.. These packets allow transmitting and receiving radios to synchronize with each other prior to an ASTRO 25 transmission.

When the radio is model/option capable.

Minimum = 0

Maximum = 255

The factory default = 120.

Go to the Digital Page


The Digital Page (Trunking System)

The Digital Page

(Trunking System)

The Digital Page allows you to view or define digital communication functionality.

INCLUDED FIELDS:

ASTRO Capable System | Auto Power Adaption
High Deviation Tx | DES-XL Tx/Rx Default
Preamble Length | Digital Modulator Type
Frame Sync/NID BER Threshold | Vocoder BER Threshold

Go to the Trunking System Window


Vocoder BER Threshold (Trunking System, Digital)

Vocoder BER Threshold (%)

(Trunking System, Digital)

Selects the maximum allowable Vocoder Bit Error Rate (BER) that is tolerated by a radio on a Trunking site. This maximum applies only to the voice channel. If a BER greater than this maximum is detected, the radio attempts to switch sites if a better site is available. This selection applies while operating on the current Trunking System.

When the Coverage Type field is set to "SmartZone", and

when the System Type field is set to "Type II", and

when the radio is model/option capable.

Disabled

Minimum = 0.1%

Maximum = 25.4%

In increments = 0.1%

The factory default is 4.0%."

Go to the Digital Page


Phone DTMF Timing Table {Quick Notes}

Phone DTMF Timing Table

(Trunking System, DTMF)

Selects one of the four predefined sets of Dual Tone Multiple Frequency (DTMF) functionality. For codeplug memory efficiency, these sets are defined in the Radio Wide - Phone Configuration, Dialing page. Each set defines functionality for the following three fields. DTMF Initial Delay, DTMF Digit Duration, DTMF Interdigit Delay. This selection applies while operating in Phone Mode for the current Trunking System.

See More Information


Phone DTMF Digit Duration {Quick Notes}

Phone DTMF Digit Duration

(Trunking System, DTMF)

Retrieves the Dual Tone Multiple Frequency (DTMF) Digit Duration setting based on the Phone DTMF Timing Table selection for the current Trunking System. This duration is the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are Buffer dialed, see Phone Dialing. This is a view-only field.

See More Information


Phone DTMF Initial Delay {Quick Notes}

Phone DTMF Initial Delay

(Trunking System, DTMF)

Retrieves the Dual Tone Multiple Frequency (DTMF) Initial Delay setting based on the Phone DTMF Timing Table selection for the current Trunking System. This is the amount of time that the radio transmits carrier prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This is a view-only field.

See More Information


Phone DTMF Interdigit Delay {Quick Notes}

Phone DTMF Interdigit Delay

(Trunking System, DTMF)

Retrieves the Dual Tone Multiple Frequency (DTMF) Interdigit Delay setting based on the Phone DTMF Timing Table selection for the current Trunking System. This duration is the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are Manually dialed, see Phone Dialing. This is a view-only field.

See More Information


The DTMF Page {Quick Notes}

The DTMF Page

(Trunking System)

The Dual Tone Multiple Frequency (DTMF) page allows you to view or define telephone interconnect functionality for individual Trunking Systems. These settings apply while operating in Phone Mode.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the System Type field is set to "Type II", and

when the radio has a keypad, and

when the radio is model/option capable.

INCLUDED FIELDS:

Phone DTMF Timing Table

Phone Initial Delay

Phone Digit Duration

Phone Interdigit Delay

Go to the Trunking System Window


Phone DTMF Digit Duration (Trunking System, DTMF)

Phone DTMF Digit Duration

(Trunking System, DTMF)

Retrieves the Dual Tone Multiple Frequency (DTMF) Digit Duration setting based on the Phone DTMF Timing Table selection for the current Trunking System. This duration is the amount of time that a DTMF digit is transmitted regardless of how long a keypad key is radio-user pressed. This digit duration also applies to DTMF digits that are Buffer dialed, see Phone Dialing. This is a view-only field.

When the System Type field is set to "Type II", and

when the radio has a keypad, and

when the radio is model/option capable.

Go to the DTMF Page


Phone DTMF Initial Delay (Trunking System, DTMF)

Phone DTMF Initial Delay

(Trunking System, DTMF)

Retrieves the Dual Tone Multiple Frequency (DTMF) Initial Delay setting based on the Phone DTMF Timing Table selection for the current Trunking System. This is the amount of time that the radio transmits carrier prior to a DTMF digit(s) being transmitted. This allows the receiving phone system to stabilize prior to receiving DTMF data. This is a view-only field.

When the System Type field is set to "Type II", and

when the radio has a keypad, and

when the radio is model/option capable.

Go to the DTMF Page


Phone DTMF Interdigit Delay (Trunking System, DTMF)

Phone DTMF Interdigit Delay

(Trunking System, DTMF)

Retrieves the Dual Tone Multiple Frequency (DTMF) Interdigit Delay setting based on the Phone DTMF Timing Table selection for the current Trunking System. This duration is the amount of time between DTMF digit transmission in a DTMF digit transmission sequence or speed dial. This interdigit duration also applies to DTMF digits that are Manually dialed, see Phone Dialing. This is a view-only field.

When the System Type field is set to "Type II", and

when the radio has a keypad, and

when the radio is model/option capable.

Go to the DTMF Page


Phone DTMF Timing Table (Trunking System, DTMF)

Phone DTMF Timing Table

(Trunking System, DTMF)

Selects one of the four predefined sets of Dual Tone Multiple Frequency (DTMF) functionality. For codeplug memory efficiency, these sets are defined in the Radio Wide - Phone Configuration, Dialing page. Each set defines functionality for the following three fields. DTMF Initial Delay, DTMF Digit Duration, DTMF Interdigit Delay. This selection applies while operating in Phone Mode for the current Trunking System.

When the System Type field is set to "Type II", and

when the radio has a keypad, and

when the radio is model/option capable.

Go to the DTMF Page


The DTMF Page (Trunking System)

The DTMF Page

(Trunking System)

The Dual Tone Multiple Frequency (DTMF) page allows you to view or define telephone interconnect functionality for individual Trunking Systems. These settings apply while operating in Phone Mode.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the System Type field is set to "Type II", and

when the radio has a keypad, and

when the radio is model/option capable.

INCLUDED FIELDS:

Phone DTMF Timing Table

Phone Initial Delay

Phone Digit Duration

Phone Interdigit Delay

Go to the Trunking System Window


Channel (Trunking System, Dynamic Regrouping)

Channel

(Trunking System, Dynamic Regrouping)

The CPS retrieves and allows you to view-only the number of the channel that has been selected as the Dynamic Regrouping channel for the current Trunking System. The Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this current Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

Only one Dynamic Regrouping channel may be assigned per Trunking System.

When Dynamic Regrouping field is enabled.

Go to the Dynamic Regrouping Page


Enable Dynamic Regrouping (Trunking System, Dynamic Regrouping)

Enable Dynamic Regrouping

(Trunking System, Dynamic Regrouping)

Allows the radio-user to send a channel reprogram request to the dispatcher for the current Trunking System. The available features and settings of this regrouping fleet/talkgroup are defined and transmitted back by the dispatcher/console. The radio then automatically changes to the Dynamic Regrouping Zone and Channel (seen on this page). This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this current Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

    • Dynamic Regrouping is radio-user initiated with a programmable "Reprogram Request" button-press or a "RPGM" (Reprogram) menu item selection. A dispatcher may also initiate Dynamic Regrouping.

  • For the Dynamic Regrouping talkgroup to be capable of transmitting in "Secure" mode, the "Secure Tx Select" switch-toggle selection, or the "Secure/Clear Mode" button-press selection must be programmed in the CPS. Once one of these selections is programmed, the radio-user can then select "Secure" mode or "Clear" mode for Dynamic Regrouping talkgroup transmissions. If the "Secure Tx Select" switch-toggle selection, or the "Secure/Clear Mode" button is not programmed, the Regrouping talkgroup is strapped to "Clear" transmissions.

When the radio is model/option capable.

Go to the Dynamic Regrouping Page


Enable Dynamic Regrouping {Quick Notes}

Enable Dynamic Regrouping

(Trunking System, Dynamic Regrouping)

Allows the radio-user to send a channel reprogram request to the dispatcher for the current Trunking System. The available features and settings of this regrouping fleet/talkgroup are defined and transmitted back by the dispatcher/console. The radio then automatically changes to the Dynamic Regrouping Zone and Channel (seen on this page). This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this current Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

See More Information [image] & [image] Important Note


Channel {Quick Notes}

Channel

(Trunking System, Dynamic Regrouping)

The CPS retrieves and allows you to view-only the number of the channel that has been selected as the Dynamic Regrouping channel for the current Trunking System. The Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this current Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

See More Information


Zone {Quick Notes}

Zone

(Trunking System, Dynamic Regrouping)

The CPS retrieves and allows you to view-only the number of the Zone that contains the Dynamic Regrouping Channel for the current Trunking System. This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this current Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

See More Information


The Dynamic Regrouping Page {Quick Notes}

The Dynamic Regrouping Page

(Trunking System)

The Dynamic Regrouping page allows you to view or define radio-user requested immediate dispatcher based grouping functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Only one Dynamic Regrouping channel may be assigned per Trunking System.

INCLUDED FIELDS:

Enable Dynamic Regrouping

Zone

Channel

Go to the Trunking System Window


The Dynamic Regrouping Page (Trunking System)

The Dynamic Regrouping Page

(Trunking System)

The Dynamic Regrouping page allows you to view or define radio-user requested immediate dispatcher based grouping functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Only one Dynamic Regrouping channel may be assigned per Trunking System.

INCLUDED FIELDS:

Enable Dynamic Regrouping

Zone

Channel

Go to the Trunking System Window


Zone (Trunking System, Dynamic Regrouping)

Zone

(Trunking System, Dynamic Regrouping)

The CPS retrieves and allows you to view-only the number of the Zone that contains the Dynamic Regrouping Channel for the current Trunking System. This Zone and Channel are defined by setting a Trunking Personality’s Talkgroup # field to "DYN". The Trunking Personality considered in this scenario must have this current Trunking System selected in its System field. Therefore only one (Trunking Personality) "DYN" selection is possible per Trunking System.

When Dynamic Regrouping field is enabled.

Go to the Dynamic Regrouping Page


Coverage Type Site ID (Trunking System, General)

This field is currently not available

Coverage Type Site ID

(Trunking System, General)

Selects the Local AMSS (Automatic Multiple Site Select) Site ID of the preferred Status Site for the current Trunking System.

When the Coverage Type field is set to "Local AMSS", and

(when a Key File or Advanced Key with access has been selected in the System ID / System Key field, or

when a Key File or Advanced Key with access has been selected in the Home System ID / System Key field.)

Minimum = 0

Maximum = 63

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the General Page


Coverage Type (Trunking System, General)

Coverage Type

(Trunking System, General)

Selects the radio’s geographic Coverage Type and thus the specific methods of determining radio-to-radio communications within Trunking Systems. This selection applies for the current CPS Trunking System.

(When the System Type field is set to "Type II", and

When a Key File or Advanced Key with access is selected in the System ID / System Key field)

Or

(When the System Type field is set to "ASTRO 25",

And

(when a Key File or an Advanced Key with access is selected in the Home System ID / System Key field.

Or

when an Advanced WACN Key with access is selected in the Home WACN ID field.))

Note: These selections are radio model/option dependent.

Disabled: When the radio is model/option capable of SmartZone, disabling this Coverage Type field causes the Trunking System to use SmartNet. Smartnet operation amounts to single site SmartZone.

SmartZone: Motorola system for wide area roaming.

(See Also: The SmartZone Page.)

Go to the General Page


Type II System Failsoft Connect Tone (Trunking System, General)

Type II Failsoft Connect Tone (Hz)

(Trunking System, General)

Selects the Failsoft Mode Connect Tone frequency for the current Trunking System.

When the System Type field is set to "Type II", and when a Key File or Advanced Key with access has been selected in the System ID / System Key field.

The Factory Default Setting = "Default"

Note:

  • When the System’s Coverage Type is set to "SmartZone" the "Default" selection uses 105.88 Hz

  • When the System’s Coverage Type is set to "Disabled" the "Default" selection uses the System Connect Tone as the Failsoft Connect Tone.

Go to the General Page


Type II Alias {Quick Notes}

Type II Alias

(Trunking System, General)

Enables the radio to ignore the last two (of four) System ID digits, therefore the radio is able to listen to other systems having the same first two System ID digits as the first two digits of the currently selected System ID. This feature applies while operating on the current Trunking System.

See More Information


System Key {Quick Notes}

System Key

(Trunking System, General)

Selecting a System Key File in the System ID field or the Home System ID field automatically marks this field as enabled for the current Trunking System. This field is view-only field.

See More Information


Intra-WACN Roaming {Quick Notes}

Intra-WACN Roaming

(Trunking System, General)

Enables the radio to roam between all of the System IDs within the same WACN (Wide Area Communication Network) ID. Once enabled the Advanced WACN Key must then be selected in the ASTRO 25 Home WACN ID field. This selection applies while operating on the current Trunking System.

When disabled, the radio roams only within the same System ID. This selection applies while operating on the current Trunking System.

See More Information [image] & [image] Important Note


Coverage Type {Quick Notes}

Coverage Type

(Trunking System, General)

Selects the radio’s geographic Coverage Type and thus the specific methods of determining radio-to-radio communications within Trunking Systems. This selection applies for the current CPS Trunking System.

See More Information


System Connect Tone Hz - Type II {Quick Notes}

Type II System Connect Tone (Hz)

(Trunking System, General)

Selects the Connect Tone frequency for current Trunking System.

See More Information


Type II System Failsoft Connect Tone {Quick Notes}

Type II System Failsoft Connect Tone

(Trunking System, General)

Selects the Failsoft Mode Connect Tone frequency for the current Trunking System.

See More Information


System Type {Quick Notes}

System Type

(Trunking System, General)

Selects the addressing scheme type for the current Trunking System.

See More Information [image] & [image] Important Note


ASTRO 25 Unit ID {Quick Notes}

ASTRO 25 Unit ID

(Trunking System, General)

The CPS converts and allows you to view-only the ASTRO 25 Unit ID. This ID is defined in the adjacent ASTRO 25 Unit ID field. The ID is converted and appears in this field in (base 10) decimal format for your convenience.

See More Information


Type II Network ID {Quick Notes}

Type II Network ID

(Trunking System, General)

The CPS retrieves and allows you to view-only the Type II Network ID for the current Trunking System.

See More Information


ASTRO 25 Home System ID / System Key {Quick Notes}

ASTRO 25 Home System ID / System Key

(Trunking System, General)

Allows you to enter the three-digit ID of the in-the-field System ID on which this ASTRO 25 radio normally operates. In the ASTRO 25 mode the radio uses the Home WACN ID, this Home System ID and Unit ID to identify itself to the FNE (Fixed Network Equipment) when performing registration and authentication. This selection applies only to the current CPS Trunking System.

See More Information [image] & [image] Important Note


ASTRO 25 Home WACN ID {Quick Notes}

ASTRO 25 Home WACN ID

(Trunking System, General)

Selects the five-digit ID of the ASTRO 25 Home WACN (Wide Area Communication Network). This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Coverage Type Site ID {Quick Notes}

This field is currently not available

Coverage Type Site ID

(Trunking System, General)

Selects the Local AMSS (Automatic Multiple Site Select) Site ID of the preferred Status Site for the current Trunking System.

See More Information


Type II System ID / System Key {Quick Notes}

Type II System ID / System Key

(Trunking System, General)

Allows you to enter a specific System Key File or an Advanced Key that allows the radio to communicate to an actual and specific Trunking System. Selecting a Key allows the CPS-user to modify certain CPS Trunking dispatch System Key related fields. This selection applies only to the current CPS Trunking System.

See More Information [image] & [image] Important Note


ASTRO 25 Unit ID - Hex {Quick Notes}

ASTRO 25 Unit ID (Hex)

(Trunking System, General)

Selects the ID (in hexadecimal format) that uniquely identifies your radio unit when operating in ASTRO 25 mode for the current Trunking System. There is one Unit ID per radio, independent of the number of talkgroups, user groups, or personalities the radio has on that system.

See More Information


The General Page {Quick Notes}

The General Page

(Trunking System)

The General page allows you to view or define basic functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

System Key | System Type
Type II System ID | Type II Network ID
Type II System Connect Tone (Hz) | Type II Alias
Type II Failsoft Connect Tone |
ASTRO 25 Home System ID | ASTRO 25 Home WACN ID
ASTRO 25 Unit ID | Intra-WACN Roaming
Coverage Type | Coverage Site ID

Go to the Trunking System Window


ASTRO 25 Home System ID / System Key (Trunking System, General)

ASTRO 25 Home System ID / System Key

(Trunking System, General)

Allows you to enter the three-digit ID of the in-the-field System ID on which this ASTRO 25 radio normally operates. In the ASTRO 25 mode the radio uses the Home WACN ID, this Home System ID and Unit ID to identify itself to the FNE (Fixed Network Equipment) when performing registration and authentication. This selection applies only to the current CPS Trunking System.

  • This entry must match a specific System Key File or a specific Advanced Key in order for CPS-access to modify certain Trunking dispatch System Key dependent fields for the current Trunking System.

  • Advanced Keys defined with field or feature restrictions (limited access - see the Advanced Keys Administrator) can only be entered when the system has never been changed before. This field’s initial default value is "001", therefore if the field’s value is anything other than this default, then the field’s value has been changed before.

  • Advanced Keys that have no field or feature restrictions (unlimited access), and System Key Files can be entered at any time.

When the System Type field is set to "ASTRO 25".

Selections are based-on System Key Files and/or Advanced Keys available to the CPS. The System Keys Report allows you to view the currently available keys.

Note: "001" is a default value; once it has been changed it cannot be entered again.

Go to the General Page


ASTRO 25 Home WACN ID (Trunking System, General)

ASTRO 25 Home WACN ID

(Trunking System, General)

Selects the five-digit ID of the ASTRO 25 Home WACN (Wide Area Communication Network). This selection applies for the current Trunking System.

  • When the Intra-WACN Roaming field is enabled, this selection must match an available Advanced WACN Key (See Advanced Keys). Available Advanced WACN Keys can be seen from the System Keys Report.

  • When the Intra-WACN Roaming field is disabled, the Advanced Key is defined in the Home System ID field.

Note: In ASTRO 25 mode the radio uses this Home WACN ID, the Home System ID and the Unit ID to identify itself to the FNE (Fixed Network Equipment) when performing registration and authentication.

When the System Type field is set to "ASTRO 25", and

(when a Key File or an Advanced Key (Advanced Key or Advanced WACN Key) with access has been selected in the Home System ID field.

Or

when the Intra-WACN Roaming field is enabled.)

Minimum = 00001

Maximum = FFFFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the General Page


Intra-WACN Roaming (Trunking System, General)

Intra-WACN Roaming

(Trunking System, General)

Enables the radio to roam between all of the System IDs within the same WACN (Wide Area Communication Network) ID. Once enabled the Advanced WACN Key must then be selected in the ASTRO 25 Home WACN ID field. This selection applies while operating on the current Trunking System.

This feature applies only when the Coverage Type field is set to "SmartZone" and the OminLink field is enabled.

See Also: Suggested Setup Steps

When disabled, the radio roams only within the same System ID. This selection applies while operating on the current Trunking System.

When the System Type field is set to "ASTRO 25", and

when an Advanced WACN Key is loaded in the CPS, and

when the radio is model/option capable.

Note: The System Keys Report allows you to view the currently available keys.

Go to the General Page


Type II Network ID (Trunking System, General)

Type II Network ID

(Trunking System, General)

The CPS retrieves and allows you to view-only the Type II Network ID for the current Trunking System.

When the System Type field is set to "Type II".

Go to the General Page


Type II Alias (Trunking System, General)

Type II Alias

(Trunking System, General)

Enables the radio to ignore the last two (of four) System ID digits, therefore the radio is able to listen to other systems having the same first two System ID digits as the first two digits of the currently selected System ID. This feature applies while operating on the current Trunking System.

When the System Type field is set to Type II.

Go to the General Page


System Connect Tone Hz - Type II (Trunking System, General)

System Connect Tone (Hz) - Type II

(Trunking System, General)

Selects the Connect Tone frequency for current Trunking System.

When the System Type field is set to "Type II", and when a Key File or Advanced Key with access has been selected in the System ID / System Key field.

Go to the General Page


Type II System ID (Trunking System, General)

Type II System ID

(Trunking System, General)

Selects a specific System Key File or an Advanced Key that allows the radio to communicate to an actual and specific Trunking System. Selecting a Key allows the CPS-user to modify certain CPS Trunking dispatch System Key related fields. This selection applies only to the current CPS Trunking System.

  • Advanced Keys defined with field or feature restrictions (limited access) can only be entered when the system has never been changed before. This field’s initial default value is "001", therefore if the field’s value is anything other than this default, then the field’s value has been changed before.

  • Advanced Keys that have no field or feature restrictions (unlimited access), and System Key Files can be entered at any time.

When the System Type field is set to "Type II".

Selections are based-on System Key Files and/or Advanced Keys available to the CPS. The System Keys Report allows you to view the currenly available keys.

Note: "001" is a default value; once it has been changed it cannot be entered again.

Go to the General Page


System Key (Trunking System, General)

System Key

(Trunking System, General)

Selecting a System Key File in the System ID field or the Home System ID field automatically marks this field as enabled for the current Trunking System. This field is view-only field. Advanced System Keys do not effect this field.

Go to the General Page


System Type (Trunking System, General)

System Type

(Trunking System, General)

Selects the addressing scheme type for the current Trunking System.

If this System Type selection is modified, any previously attached Trunking System (selected in the Trunking Personality, System field) may have to be reselected. Trunking Personality 'System’ selections require a System Type and a Trunking Personality, Protocol Type match; otherwise an error will occur when saving the codeplug.

Type II (when radio is model/option capable).

ASTRO 25 (when radio is model/option capable).

Go to the General Page


The General Page (Trunking System)

The General Page

(Trunking System)

The General page allows you to view or define basic functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

INCLUDED FIELDS:

System Key | System Type
Type II System ID | Type II Network ID
Type II System Connect Tone (Hz) | Type II Alias
Type II Failsoft Connect Tone |
ASTRO 25 Home System ID | ASTRO 25 Home WACN ID
ASTRO 25 Unit ID | Intra-WACN Roaming
Coverage Type | Coverage Site ID

Go to the Trunking System Window


ASTRO 25 Unit ID - Hex (Trunking System, General)

ASTRO 25 Unit ID (Hex)

(Trunking System, General)

Selects the ID (in hexadecimal format) that uniquely identifies your radio unit when operating in ASTRO 25 mode for the current Trunking System. There is one Unit ID per radio, independent of the number of talkgroups, user groups, or personalities the radio has on that system.

Note:

  • The Unit ID is displayed in the form decimal-hexadecimal to allow viewing of the decimal/hexadecimal conversion.

  • The decimal equivalent of the Unit ID is used for your radio's Private Conversation Call ID.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Minimum = 000001

Maximum = FFFFFB

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the General Page


ASTRO 25 Data Group ID 1 {Quick Notes}

ASTRO 25 Data Group ID 1

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 1. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 1 (Trunking System, Group ID)

ASTRO 25 Data Group ID 1

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 1. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


ASTRO 25 Data Group ID 2 {Quick Notes}

ASTRO 25 Data Group ID 2

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 2. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 2 (Trunking System, Group ID)

ASTRO 25 Data Group ID 2

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 2. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


ASTRO 25 Data Group ID 3 {Quick Notes}

ASTRO 25 Data Group ID 3

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 3. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 3 (Trunking System, Group ID)

ASTRO 25 Data Group ID 3

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 3. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


ASTRO 25 Data Group ID 4 {Quick Notes}

ASTRO 25 Data Group ID 4

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 4. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 4 (Trunking System, Group ID)

ASTRO 25 Data Group ID 4

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 4. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


ASTRO 25 Data Group ID 5 {Quick Notes}

ASTRO 25 Data Group ID 5

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 5. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 5 (Trunking System, Group ID)

ASTRO 25 Data Group ID 5

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 5. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


ASTRO 25 Data Group ID 6 {Quick Notes}

ASTRO 25 Data Group ID 6

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 6. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 6 (Trunking System, Group ID)

ASTRO 25 Data Group ID 6

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 6. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


ASTRO 25 Data Group ID 7 {Quick Notes}

ASTRO 25 Data Group ID 7

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 7. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 7 (Trunking System, Group ID)

ASTRO 25 Data Group ID 7

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 7. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


ASTRO 25 Data Group ID 8 {Quick Notes}

ASTRO 25 Data Group ID 8

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 8. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

See More Information [image] & [image] Important Note


ASTRO 25 Data Group ID 8 (Trunking System, Group ID)

ASTRO 25 Data Group ID 8

(Trunking System, Group ID)

Selects the ASTRO 25 Common Air Interface (CAI) Data Group ID 8. This Group ID is used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). This selections applies only for the current Trunking System Systems.

When the System Type field is set to "ASTRO 25", and

when the Packet Data Capable System field is enabled, and

when the radio is model/option capable.

Minimum = 10000000 (0x989680)

Maximum = 16777214 (0xFFFFFE)

Factory Default = 10000000

16777215 (0xFFFFFF) is the ALL CALL ID; this ID may not be entered because it already exists in the radio.

Go to the Group ID Page


The Group ID Page {Quick Notes}

The Group ID Page

(Trunking System)

The Group ID Page allows you to view or modify ASTRO 25 Common Air Interface (CAI) Data Group ID 1 through 8. These Group ID are used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). These selections applies only for the current Trunking System.

Note: The ALL CALL ID may not be entered because it already exists in the radio.

INCLUDED FIELDS:

ASTRO 25 Data Group ID 1

ASTRO 25 Data Group ID 2

ASTRO 25 Data Group ID 3

ASTRO 25 Data Group ID 4

ASTRO 25 Data Group ID 5

ASTRO 25 Data Group ID 6

ASTRO 25 Data Group ID 7

ASTRO 25 Data Group ID 8

Go to the Trunking System Window


The Group ID Page (Trunking System)

The Group ID Page

(Trunking System)

The Group ID Page allows you to view or modify ASTRO 25 Common Air Interface (CAI) Data Group ID 1 through 8. These Group ID are used for address decoding pertaining only to receiving data. Data Groups allow the radio to receive group data messages sent to these Data Group IDs, and to receive broadcast packets sent to the radio's ALL CALL ID (IP = 255.255.255.255). These selections applies only for the current Trunking System.

Note: The ALL CALL ID may not be entered because it already exists in the radio.

INCLUDED FIELDS:

ASTRO 25 Data Group ID 1

ASTRO 25 Data Group ID 2

ASTRO 25 Data Group ID 3

ASTRO 25 Data Group ID 4

ASTRO 25 Data Group ID 5

ASTRO 25 Data Group ID 6

ASTRO 25 Data Group ID 7

ASTRO 25 Data Group ID 8

Go to the Trunking System Window


Message Alias Number {Quick Notes}

Message Alias Number

(Trunking System, Message Alias)

Selects a number that identifies the Message Alias for the current row. This number corresponds to the Message Alias Text selection for the same row in this list. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Message Alias Text {Quick Notes}

Message Alias Text

(Trunking System, Message Alias)

Selects a radio-user recognizable name that identifies the Message Alias for the current row. This number corresponds to the Message Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


The Message Alias Page {Quick Notes}

The Message Alias Page

(Trunking System)

The Message Alias page allows you to view or define Message functionality for individual Trunking System. Radio-users are then able to select and transmit these Messages from a dispatcher unit to a portable or mobile unit, or from a portable or mobile unit to a dispatcher unit. However, a Message may not be sent from a portable or mobile unit to a portable or mobile unit. A Message makes more efficient use of a channel as compared to a voice transmission.

The Message Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Message 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Message 1 Alias for the portable or mobile unit.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When Message Aliasing field is enabled, and

when the System Type field is set to "Type II", and,

when the radio is model/option capable.

  • Message functionality must be enabled from the Trunking Personality Message field.

  • Messages are only applicable to display models.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Message Alias Number

Message Alias Text

Go to the Trunking System Window


Message Alias Number (Trunking System, Message Alias)

Message Alias Number

(Trunking System, Message Alias)

Selects a number that identifies the Message Alias for the current row. This number corresponds to the Message Alias Text selection for the same row in this list. This selection applies for the current Trunking System.

The Message Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Message 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Message 1 Alias for the portable or mobile unit.

Message functionality must be enabled from the Trunking Personality Message field.

When Message Aliasing field is enabled, and

when the System Type field is set to "Type II", and,

when the radio is model/option capable.

Go to the Message Alias Page


Message Alias Text (Trunking System, Message Alias)

Message Alias Text

(Trunking System, Message Alias)

Selects a radio-user recognizable name that identifies the Message Alias for the current row. This number corresponds to the Message Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

The Message Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Message 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Message 1 Alias for the portable or mobile unit.

When Message Aliasing field is enabled, and

when the System Type field is set to "Type II", and,

when the radio is model/option capable.

When Message Aliasing field is enabled.

Go to the Message Alias Page


The Message Alias Page (Trunking System)

The Message Alias Page

(Trunking System)

The Message Alias page allows you to view or define Message functionality for individual Trunking System. Radio-users are then able to select and transmit these Messages from a dispatcher unit to a portable or mobile unit, or from a portable or mobile unit to a dispatcher unit. However, a Message may not be sent from a portable or mobile unit to a portable or mobile unit. A Message makes more efficient use of a channel as compared to a voice transmission.

The Message Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Message 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Message 1 Alias for the portable or mobile unit.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When Message Aliasing field is enabled, and

when the System Type field is set to "Type II", and,

when the radio is model/option capable.

  • Message functionality must be enabled from the Trunking Personality Message field.

  • Messages are only applicable to display models.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Message Alias Number

Message Alias Text

Go to the Trunking System Window


ASTRO OTAR (Trunking System, Multikey)

ASTRO OTAR

(Trunking System, Multikey)

Enables ASTRO OTAR (Over-The-Air-Rekeying) for the current Trunking System. All Hardware Key Selection fields residing on the current Trunking System and in all Trunking Personalities referencing the Trunking System may only select secure keys the Secure Hardware Encryption Key References List of the Secure KMF Profile selected by the KMF Profile Index field.

When disabled, all Hardware Key Selection fields residing on the current Trunking System and in all Trunking Personalities referencing the current Trunking System may only select secure keys from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when the, System Type is "ASTRO 25", and

when the Trunking System, Packet Data Capable System (PDS) field is enabled.

Go to the Multikey Page


Dynamic Announcement Group Key Select (Trunking System, Multikey)

Dynamic Announcement Group Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for a Dynamic Announcement Group while operating on the current Trunking System. See Also: Announcement Group.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when the System Type field is set to "Type II", and

when the Advanced Digital Privacy field is not the selected Secure Type, and

when the Enable Dynamic Regrouping field is enabled.

Go to the Multikey Page


Dynamic Talkgroup Key Select (Trunking System, Multikey)

Dynamic Talkgroup Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for a Dynamic Talkgroup while operating on the current Trunking System. See Also: Dynamic Regrouping.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when the Enable Dynamic Regrouping field is enabled, and

(IF the System Type field is set to "Type II", THEN

the Secure Configuraton, Secure Type must be set to " Hardware " for this field to be accessed).

Go to the Multikey Page


Failsoft Key Select (Trunking System, Multikey)

Failsoft Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used during Failsoft mode communications.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the System Type field is set to "Type II", THEN

the Secure Configuraton, Secure Type must be set to " Hardware " for this field to be accessed).

Go to the Multikey Page


ASTRO OTAR {Quick Notes}

ASTRO OTAR

(Trunking System, Multikey)

Enables ASTRO OTAR (Over-The-Air-Rekeying) for the current Trunking System. All Hardware Key Selection fields residing on the current Trunking System and in all Trunking Personalities referencing the Trunking System may only select secure keys the Secure Hardware Encryption Key References List of the Secure KMF Profile selected by the KMF Profile Index field.

When disabled, all Hardware Key Selection fields residing on the current Trunking System and in all Trunking Personalities referencing the current Trunking System may only select secure keys from the Secure Multikey List.

See More Information


OTAR Tx {Quick Notes}

OTAR Tx

(Trunking System, Multikey)

Enables the radio to transmit ASTRO OTAR (Over-The-Air-Rekeying) information on the current Trunking System. OTAR transmissions include: Rekey Requests and Delayed Acks.

See More Information


KMF Profile Index {Quick Notes}

KMF Profile Index

(Trunking System, Multikey)

Selects the Secure Key Management Facility (KMF) Profile to be used while operating in ASTRO OTAR mode for the current Trunking System. When this field is accessible, Hardware Key Selection fields residing on the current Trunking System and in all Trunking Personalities referencing this Trunking System may only select secure keys from the Secure Hardware Encryption Key References List of this selected Secure KMF Profile.

See More Information


Dynamic Announcement Group Key Select {Quick Notes}

Dynamic Announcement Group Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for a Dynamic Announcement Group while operating on the current Trunking System. See Also: Announcement Group.

See More Information


Dynamic Talkgroup Key Select {Quick Notes}

Dynamic Talkgroup Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for a Dynamic Talkgroup while operating on the current Trunking System. See Also: Dynamic Regrouping.

See More Information


Failsoft Key Select {Quick Notes}

Failsoft Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used during Failsoft mode communications.

See More Information


Interconnect Key Select {Quick Notes}

Interconnect Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for an Interconnect call (phone mode) while operating on the current Trunking System.

See More Information


Patch Key Select {Quick Notes}

Patch Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used during Patch Talkgroup communications. Patch Talkgroups allow a dispatcher to join multiple talkgroups or users together so that all may communicate as one talkgroup. This selection applies while operating on the current Trunking System.

See More Information


Private Call Key Select {Quick Notes}

Private Call Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for Private Call communications while operating on the current Trunking System.

See More Information


System Wide Key Select {Quick Notes}

System Wide Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for a System Wide call while operating on the current Trunking System.

See More Information


The Multikey Page {Quick Notes}

The Multikey Page

(Trunking System)

The Multikey Page allows you to view or define Multikey functionality.

When the Secure Configuration, Secure Equipped field is enabled, and

when the radio is model/option capable.

INCLUDED FIELDS:

ASTRO OTAR | KMF Profile Index
OTAR Tx |
Patch Key Select | System Wide Key Select
Failsoft Key Select | Dynamic Talkgroup Key Select
Private Call Key Select | Dynamic Announcement Group Key Select
Interconnect Key Select |

Go to the Trunking System Window


Interconnect Key Select (Trunking System, Multikey)

Interconnect Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for an Interconnect call ( phone mode) while operating on the current Trunking System.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the System Type field is set to "Type II", THEN

the Secure Configuraton, Secure Type must be set to " Hardware " for this field to be accessed).

Go to the Multikey Page


KMF Profile Index (Trunking System, Multikey)

KMF Profile Index

(Trunking System, Multikey)

Selects the Secure Key Management Facility (KMF) Profile to be used while operating in ASTRO OTAR mode for the current Trunking System. When this field is accessible, Hardware Key Selection fields residing on the current Trunking System and in all Trunking Personalities referencing this Trunking System may only select secure keys from the Secure Hardware Encryption Key References List of this selected Secure KMF Profile.

Note: All ASTRO OTAR parameters specified in the selected KMF profile then apply to the current Trunking System.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when the, System Type is "ASTRO 25", and

when the Trunking System, ASTRO OTAR field is enabled, and

when the Trunking System, Packet Data Capable System (PDS) field is enabled.

Go to the Multikey Page


OTAR Tx (Trunking System, Multikey)

OTAR Tx

(Trunking System, Multikey)

Enables the radio to transmit ASTRO OTAR (Over-The-Air-Rekeying) information on the current Trunking System. OTAR transmissions include: Rekey Requests and Delayed Acks.

When the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the Secure Configuration, OTAR Enable field is enabled, and

when the Secure Configuration, ASTRO OTAR Enable field is enabled, and

when the, System Type is "ASTRO 25", and

when the Trunking System, ASTRO OTAR field is enabled.

when the Trunking System, Packet Data Capable System (PDS) field is enabled.

Go to the Multikey Page


Patch Key Select (Trunking System, Multikey)

Patch Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used during Patch Talkgroup communications. Patch Talkgroups allow a dispatcher to join multiple talkgroups or users together so that all may communicate as one talkgroup. This selection applies while operating on the current Trunking System.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the System Type field is set to "Type II", THEN

the Secure Configuraton, Secure Type must be set to " Hardware " for this field to be accessed).

Go to the Multikey Page


Private Call Key Select (Trunking System, Multikey)

Private Call Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for Private Call communications while operating on the current Trunking System.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

(IF the System Type field is set to "Type II", THEN

the Secure Configuraton, Secure Type must be set to " Hardware " for this field to be accessed).

Go to the Multikey Page


System Wide Key Select (Trunking System, Multikey)

System Wide Key Select

(Trunking System, Multikey)

Selects the CPS-defined number that represents the secure encryption key to be used for a System Wide call while operating on the current Trunking System.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Secure Configuration, Secure Equipped field is enabled, and

when the System Type field is set to "Type II" or "ASTRO 25", and

when the Advanced Digital Privacy field is not the selected Secure Type.

Go to the Multikey Page


The Multikey Page (Trunking System)

The Multikey Page

(Trunking System)

The Multikey Page allows you to view or define Multikey functionality.

When the Secure Configuration, Secure Equipped field is enabled, and

when the radio is model/option capable.

INCLUDED FIELDS:

ASTRO OTAR | KMF Profile Index
OTAR Tx |
Patch Key Select | System Wide Key Select
Failsoft Key Select | Dynamic Talkgroup Key Select
Private Call Key Select | Dynamic Announcement Group Key Select
Interconnect Key Select |

Go to the Trunking System Window


Channel Bandwidth {Quick Notes}

Channel Bandwidth

(Trunking System, OBT ASTRO 25 Control Channel)

Selects the amount of bandwidth that is made available to the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. This selection applies to the Rx and Tx frequency for the same row/record within this Control Channels window. This selection also applies only to the current Trunking System.

See More Information [image] & [image] Important Note


Channel Bandwidth (Trunking System, OBT ASTRO 25 Control Channels)

Channel Bandwidth

(Trunking System, OBT ASTRO 25 Control Channels)

Selects the amount of bandwidth that is made available to the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. This selection applies to the Rx and Tx frequency for the same row/record within this Control Channels window. This selection also applies only to the current Trunking System.

Note: This selection determines the Tx Deviation value for the same row/record within this Control Channels window.

This field is only viewable when the radio is operating within the UHF/VHF frequency band. For 700/800 frequency band codeplugs, the 700/800/900 ASTRO 25 Control Channels Page and fields help content is defined accordingly.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

6.25 (kHz.)

12.50 (kHz.)


Rx Frequency - UHF/VHF{Quick Notes}

Rx Frequency

(Trunking System, Control Channels UHF/VHF)

Selects a Control Channel Receive Frequency for the current UHF/VHF Trunking System.

See More Information [image] & [image] Important Note


Tx Frequency - UHF/VHF {Quick Notes}

Tx Frequency

(Trunking System, Control Channels UHF/VHF)

Selects a Control Channel Transmit Frequency for the current UHF/VHF Trunking System.

See More Information [image] & [image] Important Note


The OBT ASTRO 25 Control Channels Page {Quick Notes}

The OBT ASTRO 25 Control Channels Page

(Trunking System)

The UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channels page allows you to view or define Control Channel settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the System Type field is set to "ASTRO 25".

  • This page/fields are only viewable when the radio is operating within the UFH/VHF frequency band. For 700/800 frequency band codeplugs, the 700/800/900 ASTRO 25 Control Channels Page and fields help content is defined accordingly.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Channel Bandwidth

Tx Deviation

Rx Frequency

Tx Frequency

Go to the Trunking System Window


The OBT Control Channels Page - UHF/VHF{Quick Notes}

The OBT Control Channels Page (UHF/VHF)

(Trunking System)

The UHF/VHF (OBT - Other Band Trunking) Control Channels page allows you to view or define settings for Control Channels operating in the UHF/VHF frequency band. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: The Maximum Number of Control Channels is dependent on the current Trunking System's selected Coverage Type.

Coverage Type | Maximum Number of Channels
Disabled | 4
SMARTZone | 64

When the System Type field is set to "Type II".

  • This page and its fields are only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Tx Frequency

Rx Frequency

Go to the Trunking System Window


Rx Frequency {Quick Notes}

Rx Frequency

(Trunking System, OBT ASTRO 25 Control Channel)

Select the Receive (Rx) Frequency (in MHz.) for the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. This selection applies only to the current Trunking System.

See More Information [image] & [image] Important Note


Rx Frequency (Trunking System, OBT ASTRO 25 Control Channels)

Rx Frequency

(Trunking System, OBT ASTRO 25 Control Channels)

Select the Receive (Rx) Frequency (in MHz.) for the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. This selection applies only to the current Trunking System.

This field is only viewable when the radio is operating within the UHF/VHF frequency band. For 700/800/900 frequency band codeplugs, the 700/800/900 ASTRO 25 Control Channels Page and fields help content is defined accordingly.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)


Rx Frequency - UHF/VHF (Trunking System, Control Channels)

Rx Frequency (UHF/VHF)

(Trunking System, OBT Control Channels)

Selects a Control Channel Receive Frequency for the current UHF/VHF Trunking System.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When a Key File or Advanced Key with access has been selected in the System ID / System Key field, and

when the System Type field is set to "Type II".

Go to the OBT Control Channels Page


The OBT ASTRO 25 Control Channels Page (Trunking System)

The OBT ASTRO 25 Control Channels Page

(Trunking System)

The UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channels page allows you to view or define Control Channel settings used while operating in ASTRO 25 mode. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

When the System Type field is set to "ASTRO 25".

  • This page/fields are only viewable when the radio is operating within the UFH/VHF frequency band. For 700/800 frequency band codeplugs, the 700/800/900 ASTRO 25 Control Channels Page and fields help content is defined accordingly.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Channel Bandwidth

Tx Deviation

Rx Frequency

Tx Frequency

Go to the Trunking System Window


The OBT Control Channels Page - UHF/VHF (Trunking System)

The OBT Control Channels Page (UHF/VHF)

(Trunking System)

The UHF/VHF (OBT - Other Band Trunking) Control Channels page allows you to view or define settings for Control Channels operating in the UHF/VHF frequency band. These settings apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: The Maximum Number of Control Channels is dependent on the current Trunking System's selected Coverage Type.

Coverage Type | Maximum Number of Channels
Disabled | 4
SMARTZone | 64

When the System Type field is set to "Type II".

  • This page and its fields are only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Tx Frequency

Rx Frequency

Go to the Trunking System Window


Tx Deviation {Quick Notes}

Tx Deviation

(Trunking System, OBT ASTRO 25 Control Channel)

The CPS retrieves and allows you to view-only the Transmit Deviation value for the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. Transmit Deviation is the maximum variation amount (in kHz.) that a frequency can vary or swing from its designated un-modulated Tx Frequency. The Transmit Deviation value is determined by the selection made in the Channel Bandwidth field for same row/record within this Control Channels window. This value applies only to the current Trunking System.

See More Information [image] & [image] Important Note


Tx Deviation (Trunking System, OBT ASTRO 25 Control Channels)

Tx Deviation

(Trunking System, OBT ASTRO 25 Control Channels)

The CPS retrieves and allows you to view-only the Transmit Deviation value for the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. Transmit Deviation is the maximum variation amount (in kHz.) that a frequency can vary or swing from its designated un-modulated Tx Frequency. The Transmit Deviation value is determined by the selection made in the Channel Bandwidth field for same row/record within this Control Channels window. This value applies only to the current Trunking System.

This field is only viewable when the radio is operating within the UHF/VHF frequency band. For 700/800 frequency band codeplugs, the 700/800/900 ASTRO 25 Control Channels Page and fields help content is defined accordingly.

Note:

When Channel Bandwidth = 6.25 (kHz.) this Tx Deviation = 2.5 (kHz.)

When Channel Bandwidth = 12.5 (kHz.) this Tx Deviation = 5.0 (kHz.)


Tx Frequency {Quick Notes}

Tx Frequency

(Trunking System, OBT ASTRO 25 Control Channel)

Select the Transmit (Tx) Frequency (in MHz.) for the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. This selection applies only to the current Trunking System.

See More Information [image] & [image] Important Note


Tx Frequency (Trunking System, OBT ASTRO 25 Control Channels)

Tx Frequency

(Trunking System, OBT ASTRO 25 Control Channels)

Select the Transmit (Tx) Frequency (in MHz.) for the current UHF/VHF (OBT - Other Band Trunking) ASTRO 25 Control Channel. This selection applies only to the current Trunking System.

This field is only viewable when the radio is operating within the UHF/VHF frequency band. For 700/800/900 frequency band codeplugs, the 700/800/900 ASTRO 25 Control Channels Page and fields help content is defined accordingly.

When the System Type field is set to "ASTRO 25", and

(when a Key File or Advanced Key with access has been selected in the Home System ID field,

Or

when an Advanced WACN Key has been selected in the Home WACN ID field.)

Go to the OBT ASTRO 25 Control Channels Page


Tx Frequency - UHF/VHF (Trunking System, Control Channels)

Tx Frequency (UHF/VHF)

(Trunking System, OBT Control Channels)

Selects a Control Channel Transmit Frequency for the current UHF/VHF Trunking System.

This field is only viewable when the CPS’s current codeplug operates within the UHF/VHF frequency band.

When a Key File or Advanced Key with access has been selected in the System ID / System Key field, and

when the System Type field is set to "Type II".


One Touch Button 1 Feature {Quick Notes}

One Touch Button 1 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 1" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 1 selection must also be defined.

See More Information [image] & [image] Important Note


One Touch Button 2 Feature {Quick Notes}

One Touch Button 2 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 2" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 2 selection must also be defined.

See More Information [image] & [image] Important Note


One Touch Button 3 Feature {Quick Notes}

One Touch Button 3 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 3" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 3 selection must also be defined.

See More Information [image] & [image] Important Note


One Touch Button 4 Feature {Quick Notes}

One Touch Button 4 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 4" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 4 selection must also be defined.

See More Information [image] & [image] Important Note


One Touch Button Index 1 {Quick Notes}

One Touch Button Index 1

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 1" button-press. The One Touch 1 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

See More Information [image] & [image] Important Note


One Touch Button Index 2 {Quick Notes}

One Touch Button Index 2

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 2" button-press. The One Touch 2 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

See More Information [image] & [image] Important Note


One Touch Button Index 3 {Quick Notes}

One Touch Button Index 3

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 3" button-press. The One Touch 3 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

See More Information [image] & [image] Important Note


One Touch Button Index 4 {Quick Notes}

One Touch Button Index 4

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 4" button-press. The One Touch 4 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

See More Information [image] & [image] Important Note


The One Touch Page {Quick Notes}

The One Touch Page

(Trunking System)

The One Touch page allows you to view or define specific One Touch "Feature" and "Index" selections for the radio-user One Touch (1-4) buttons. These selections apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

See: The Suggested Setup Steps

The appropriate radio-user Trunking dispatch One Touch (1-4) button(s) must also be CPS-defined.

INCLUDED FIELDS:

One Touch Button 1 Feature | One Touch Button 1 Index
One Touch Button 2 Feature | One Touch Button 2 Index
One Touch Button 3 Feature | One Touch Button 3 Index
One Touch Button 4 Feature | One Touch Button 4 Index

Go to the Trunking System Window


One Touch Button 1 Feature (Trunking System, One Touch)

One Touch Button 1 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 1" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 1 selection must also be defined.

In order for the radio-user to have access to this feature, the "One Touch - 1" button-press selections must be CPS-defined.

Phone

Private Call

Call Alert

Status

Message

Go to the One Touch Page


One Touch Button 1 Index (Trunking System, One Touch)

One Touch Button 1 Index

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 1" button-press. The One Touch 1 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

In order for the radio-user to have access to this feature, the "One Touch - 1" button-press must be CPS-defined.

When the Button 1 Feature field is not set to "Disabled".

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


One Touch Button 2 Feature (Trunking System, One Touch)

One Touch Button 2 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 2" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 2 selection must also be defined.

In order for the radio-user to have access to this feature, the "One Touch - 2" button-press selections must be CPS-defined.

Phone

Private Call

Call Alert

Status.

Message

Go to the One Touch Page


One Touch Button 2 Index (Trunking System, One Touch)

One Touch Button 2 Index

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 2" button-press. The One Touch 2 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

In order for the radio-user to have access to this feature, the "One Touch - 2" button-press must be CPS-defined.

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


One Touch Button 3 Feature (Trunking System, One Touch)

One Touch Button 3 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 3" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 3 selection must also be defined.

In order for the radio-user to have access to this feature, the "One Touch - 3" button-press selections must be CPS-defined.

Phone

Private Call

Call Alert

Status.

Message

Go to the One Touch Page


One Touch Button 3 Index (Trunking System, One Touch)

One Touch Button 3 Index

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 3" button-press. The One Touch 3 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

In order for the radio-user to have access to this feature, the "One Touch - 3" button-press must be CPS-defined.

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


One Touch Button 4 Feature (Trunking System, One Touch)

One Touch Button 4 Feature

(Trunking System, One Touch)

Selects the One Touch Feature type that applies to the "One Touch - 4" button-press for the current Trunking System. With any of these Feature selections, the One Touch Button Index 4 selection must also be defined.

In order for the radio-user to have access to this feature, the "One Touch - 4" button-press selections must be CPS-defined.

Phone

Private Call

Call Alert

Status

Message

Go to the One Touch Page


One Touch Button 4 Index (Trunking System, One Touch)

One Touch Button 4 Index

(Trunking System, One Touch)

Selects the One Touch "Index"/ list member to be used for the radio-user’s "One Touch - 4" button-press. The One Touch 4 Feature must be previously defined. This selection applies only while the radio is using the current Trunking System.

In order for the radio-user to have access to this feature, the "One Touch - 4" button-press must be CPS-defined.

Conventional Confiugration Features: | Select the List Member ("Index"): |
For Private Call, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Call Alert, | this "Index" number appears in the far left column of the Type II, or ASTRO 25 Call List . | Note: The Call ID List selection determines which Call List is used on a per channel basis.
For Phone, | this "Index" number appears in the far left column of the Phone Number Table. |
For Status, | this "Index" number appears in the far left column of the Status Alias List. |
For Message, | this "Index" number appears in the far left column of the Message Alias List. |

Go to the One Touch Page


The One Touch Page (Trunking System)

The One Touch Page

(Trunking System)

The One Touch page allows you to view or define specific One Touch "Feature" and "Index" selections for the radio-user One Touch (1-4) buttons. These selections apply for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

See: The Suggested Setup Steps

The appropriate radio-user Trunking dispatch One Touch (1-4) button(s) must also be CPS-defined.

INCLUDED FIELDS:

One Touch Button 1 Feature | One Touch Button 1 Index
One Touch Button 2 Feature | One Touch Button 2 Index
One Touch Button 3 Feature | One Touch Button 3 Index
One Touch Button 4 Feature | One Touch Button 4 Index

Go to the Trunking System Window


Allow Rx Clear Packet Data (Trunking System, Secure)

Allow Rx Clear Packet Data

(Trunking System, Secure)

Enables the receiving of clear (un-encrypted) Packet Data, even when "Secure" strapping has been selected in the Packet Data Secure/Clear Strapping field. This selection applies while operating on the current Trunking System.

When the Packet Data Secure/Clear Strapping is set to "Secure", and

when the radio is model/option capable.

Go to the Secure Page


Encrypted Gateway IP Address - Packet Data (Trunking System, Secure)

Encrypted Gateway IP Address (Packet Data)

(Trunking System, Secure)

Allows you to define the destination IP (Internet Protocol) Address of the encrypted Packet Data Gateway. This selection applies while operating on the current Trunking System.

When the Packet Data Secure/Clear Strapping is set to "Secure", and

when the radio is model/option capable.

Are valid when the following is true:

Each octet must be between: [0-255] . [0-255] . [0-255] . [0-255], and

Cannot be 0 . 0 . 0 . 0.

AND

The IP Address is considered Class A when octet 1 is between 0-127, the Network ID is then the first 1 octet:

when the IP is Class A, then the IP cannot be 127 . XXX . XXX . XXX, or X.255.255.255

when the IP is Class A, then the IP can be 1.0.0.0 to 126.255.255.255.

The IP Address is considered Class B when octet 1 is between 128-191, the Network ID is then the first 2 octets:

when the IP is Class B, then the IP cannot be X.X.255.255

when the IP is Class B, then the IP can be 128.0.0.0 to 191.255.255.255

The IP Address is considered Class C when octet 1 is between 192 -223, the Network ID is then the first 3 octets:

when the IP is Class C, then the IP cannot be X.X.X.255

when the IP is Class C, then the IP can be 192.0.0.0 to 223.255.255.255

Go to the Secure Page


Allow Rx Clear Packet Data {Quick Notes}

Allow Rx Clear Packet Data

(Trunking System, Secure)

Enables the receiving of clear (un-encrypted) Packet Data, even when "Secure" strapping has been selected in the Packet Data Secure/Clear Strapping field.

See More Information


Packet Data Key Selection {Quick Notes}

Packet Data Key Selection

(Trunking System, Secure)

Selects the CPS-defined number that represents the secure encryption key to be used for Packet Data transmit and receive.

See More Information


Packet Data Secure/Clear Strapping {Quick Notes}

Packet Data Secure/Clear Strapping

(Trunking System, Secure)

Selects secure encryption or no secure encryption for Packet Data being transmitted and received.

See More Information


Encrypted Gateway IP Address - Packet Data {Quick Notes}

Encrypted Gateway IP Address (Packet Data)

(Trunking System, Secure)

Allows you to define the destination IP (Internet Protocol) Address of the encrypted Packet Data Gateway.

See More Information


The Secure Page (Trunking System)

The Secure Page

(Trunking System)

The Secure page allows you to view or define Packet Data features and selections having to do with Secure mode operation.

INCLUDED FIELDS:

Packet Data Secure/Clear Strapping

Packet Data Key Selection

Allow Rx Clear Packet Data

Encrypted Gateway IP Address (Packet Data)

Go to the Trunking System Window


Packet Data Key Selection (Trunking System, Secure)

Packet Data Key Selection

(Trunking System, Secure)

Selects the CPS-defined number that represents the secure encryption key to be used for Packet Data transmit and receive. Secure encrypted Packet Data is transmitted within the Network Layer (Layer Three) of the OSI (Open Systems Interconnection) Seven Layer Model for layered communications. This selection applies while operating on the current Trunking System.

Note:

  • When the ASTRO OTAR field is enable for the current Trunking System, this Key Selection is chosen from the Secure Hardware Encryption Key References List of the Secure KMF Profile selected in the KMF Profile Index field for the current Trunking System.

  • When the ASTRO OTAR field is disabled for the current Trunking System, this Key Selection is chosen from the Secure Multikey List.

When the Packet Data Secure/Clear Strapping is set to "Secure", and

when the radio is model/option capable.

Go to the Secure Page


Packet Data Secure/Clear Strapping (Trunking System, Secure)

Packet Data Secure/Clear Strapping

(Trunking System, Secure)

Selects secure encryption or no secure encryption for Packet Data being transmitted and received. Secure encrypted Packet Data is transmitted within the Network Layer (Layer Three) of the OSI (Open Systems Interconnection) Seven Layer Model for layered communications. This selection applies within the current Trunking System.

When the Packet Data Capable System field is enabled, and

when the Secure Configuration, Secure Equipped field is enabled, and

when Secure Configuration, "Hardware" is the selected Secure Type, and

when the IP Header Compression Enable field is disabled or inapplicable, and

when the none of the channels of the DAC table have their Operational Mode set to "Controlled Channel Access", and

when the radio is model/option capable.

Secure: Straps or commits Packet Data transmissions to secure encrypted operation within the current Trunking System.

Clear: Straps or commits Packet Data transmissions to normal (non-secure) Trunking operation within the current Trunking System.

Go to the Secure Page


Site Alias Number {Quick Notes}

Site Alias Number

(Trunking System, Site Alias)

Selects a number that identifies the Site Alias for the current row. This number corresponds to the Site Alias Text selection for the same row in this list. This selection applies for the current Trunking System.

See More Information


Site Alias Text {Quick Notes}

Site Alias Text

(Trunking System, Site Alias)

Selects a radio-user recognizable name that identifies the Site Alias for the current row. This number corresponds to the Site Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

See More Information


The Site Alias Page {Quick Notes}

The Site Alias Page

(Trunking System)

The Site Alias page allows you to view or define Site functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

(When Site Aliasing field is enabled, and

when the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the radio is model/options capable)

OR

(When Site Aliasing field is enabled, and

when the System Type field is set to "Type II", and

when the Coverage Type field is set to "SmartZone", and

when the Type II OmniLink field is disabled, and

when the radio is model/options capable)

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Site Alias Number

Site Alias Text

Go to the Trunking System Window


Site Alias Number (Trunking System, Site Alias)

Site Alias Number

(Trunking System, Site Alias)

Selects a number that identifies the Site Alias for the current row. This number corresponds to the Site Alias Text selection for the same row in this list. This selection applies for the current Trunking System.

(When Site Aliasing field is enabled, and

when the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the radio is model/options capable)

OR

(When Site Aliasing field is enabled, and

when the System Type field is set to "Type II", and

when the Coverage Type field is set to "SmartZone", and

when the Type II OmniLink field is disabled, and

when the radio is model/options capable)

Go to the Site Alias Page


Site Alias Text (Trunking System, Site Alias)

Site Alias Text

(Trunking System, Site Alias)

Selects a radio-user recognizable name that identifies the Site Alias for the current row. This number corresponds to the Site Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

(When Site Aliasing field is enabled, and

when the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the radio is model/options capable)

OR

(When Site Aliasing field is enabled, and

when the System Type field is set to "Type II", and

when the Coverage Type field is set to "SmartZone", and

when the Type II OmniLink field is disabled, and

when the radio is model/options capable)

Go to the Site Alias Page


The Site Alias Page (Trunking System)

The Site Alias Page

(Trunking System)

The Site Alias page allows you to view or define Site functionality for individual Trunking Systems.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

(When Site Aliasing field is enabled, and

when the System Type field is set to "ASTRO 25", and

when the Coverage Type field is set to "SmartZone", and

when the radio is model/options capable)

OR

(When Site Aliasing field is enabled, and

when the System Type field is set to "Type II", and

when the Coverage Type field is set to "SmartZone", and

when the Type II OmniLink field is disabled, and

when the radio is model/options capable)

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Site Alias Number

Site Alias Text

Go to the Trunking System Window


Status Alias Number {Quick Notes}

Status Alias Number

(Trunking System, Status Alias)

Selects a number that identifies the Status Alias for the current row. This number corresponds to the Status Alias Text selection for the same row in this list. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


Status Alias Text {Quick Notes}

Status Alias Text

(Trunking System, Status Alias)

Selects a radio-user recognizable name that identifies the Status Alias for the current row. This number corresponds to the Status Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

See More Information [image] & [image] Important Note


The Status Alias Page {Quick Notes}

The Status Alias Page

(Trunking System)

The Status page allows you to view or define Statuses for individual Trunking Systems. Radio-users are then able to select and transmit their current Status to a dispatcher (base unit). Status transmissions make more efficient use of a channel as compared to a voice transmission.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: The Status Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Status 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Status 1 Alias for the portable or mobile unit.

When Status Aliasing field is enabled, and

when the radio is model/option capable.

  • Status functionality must also be enabled per Trunking Personality basis with the Status field.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Status Alias Number

Status Alias Text

Go to the Trunking System Window


Status Alias Number (Trunking System, Status Alias)

Status Alias Number

(Trunking System, Status Alias)

Selects a number that identifies the Status Alias for the current row. This number corresponds to the Status Alias Text selection for the same row in this list. This selection applies for the current Trunking System.

Note: The Status Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Status 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Status 1 Alias for the portable or mobile unit.

Status functionality must also be enabled per Trunking Personality basis with the Status field.

When Status Aliasing field is enabled, and

when the radio is model/option capable.

Go to the Status Alias Page


Status Alias Text (Trunking System, Status Alias)

Status Alias Text

(Trunking System, Status Alias)

Selects a radio-user recognizable name that identifies the Status Alias for the current row. This number corresponds to the Status Alias Number selection for the same row in this list. This selection applies for the current Trunking System.

Note: The Status Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Status 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Status 1 Alias for the portable or mobile unit.

Status functionality must also be enabled per Trunking Personality basis with the Status field.

When Status Aliasing field is enabled, and

when the radio is model/option capable.

Go to the Status Alias Page


The Status Alias Page (Trunking System)

The Status Alias Page

(Trunking System)

The Status page allows you to view or define Statuses for individual Trunking Systems. Radio-users are then able to select and transmit their current Status to a dispatcher (base unit). Status transmissions make more efficient use of a channel as compared to a voice transmission.

Individual Trunking Systems are assigned to a Trunking Personality through the System field. These Trunking Systems settings can then become functional for all channel types within that Trunking Personality.

Note: The Status Alias must be set up identically (or with the same meaning) for the dispatcher and the portable or mobile units. That is, the Status 1 Alias from the dispatching unit must be identical (or have the same meaning) as the Status 1 Alias for the portable or mobile unit.

When Status Aliasing field is enabled, and

when the radio is model/option capable.

  • Status functionality must also be enabled per Trunking Personality basis with the Status field.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Status Alias Number

Status Alias Text

Go to the Trunking System Window


Affiliation Type (Trunking System, Type II)

Affiliation Type

(Trunking System, Type II)

The CPS retrieves and allows you to view-only the communication connective mode to the Central Controller for the current Trunking System.

When the Systems Type field is set to "Type II".

Automatic: The radio immediately affiliates with the Central Controller on a Talkgroup/channel change. This is only true when a selected Talkgroup does not match the last affiliated Talkgroup.

Note:

SMARTZone radios must use "Automatic" affiliation. SMARTZone radios always affiliate on power-up and on site switches in addition to affiliating on Talkgroup changes.

Go to the Type II Page


OmniLink {Quick Notes}

OmniLink

(Trunking System, Type II)

Enables the radio to roam from one SmartZone System within an OmniLink System to another SmartZone System within the same OmniLink System. This feature applies for the current Trunking System.

See More Information


Affiliation Type {Quick Notes}

Affiliation Type

(Trunking System, Type II)

The CPS retrieves and allows you to view-only the communication connective mode to the Central Controller for the current Trunking System.

See More Information


Zone Switch Debounce Timer - OmniLink {Quick Notes}

Zone Switch Debounce Timer (OmniLink)

(Trunking System, Type II)

The CPS retrieves and allows you to view-only the amount of time that the radio is forced to remain on a SmartZone System within an OmniLink System before switching to another SmartZone System within that OmniLink System. This information is stored in the radio’s codeplug. This feature applies for the current Trunking System.

See More Information


Individual ID {Quick Notes}

Individual ID

(Trunking System, Type II)

Selects a unique identification number that identifies the radio for the current Trunking System. This information is used by other radio’s when attempting transmit Private Calls or Pages to this radio.

See More Information


RFSS Response Time {Quick Notes}

RFSS Response Time

(Trunking System, Type II)

Selects the RFSS (Radio Frequency Sub-System) Response Time that is the base time between retries which is allotted for the Fixed Network Equipment (FNE) to respond to the radio's Inbound Signaling Packet. An additional random time is added to this base time to prevent all radios in the system from attempting a retry at the same time.

See More Information


The Type II Page {Quick Notes}

The Type II Page

(Trunking System)

The Type II page allows you to view or define functionality for individual Type II Trunking Systems.

Type II Trunking is an enhanced version of the original Motorola Trunking Type I dispatch protocol type. Trunking allows you to set up Talkgroups, Announcement Groups, and Dynamic Regroupings as Trunking channels. Type II provides additional Fleet management flexibility (Announcement Groups) for a given System via an expanded signaling format.

When the Systems Type field is set to "Type II".

INCLUDED FIELDS:

Individual ID (Type II)

Affiliation Type (Type II)

OmniLink (Type II)

Zone Switch Debounce Timer (OmniLink Type II)

RFSS Response Time

Go to the Trunking System Window


Individual ID (Trunking System, Type II)

Individual ID

(Trunking System, Type II)

Selects a unique identification number that identifies the radio for the current Trunking System. This information is used by other radio’s when attempting transmit Private Calls or Pages to this radio.

Note: This radio’s Individual ID can then be entered into another radio’s Trunking Call List.

When a Key File or Advanced Key with access has been selected in the System ID / System Key field, and

when the Systems Type field is set to "Type II".

Minimum = 0001

Maximum = FFFE

WARNING:

The selection range may be modified on a per Advanced Key basis by the Advanced Keys Administrator.

Go to the Type II Page


OmniLink (Trunking System, Type II)

OmniLink

(Trunking System, Type II)

Enables the radio to roam from one SmartZone System within an OmniLink System to another SmartZone System within the same OmniLink System. This feature applies for the current Trunking System.

When the Systems Type field is set to "Type II", and

when the Coverage Type field is set to "SmartZone", and

when the radio is model/option capable.

Go to the Type II Page


RFSS Response Time (Trunking System, Type II)

RFSS Response Time

(Trunking System, Type II)

Selects the RFSS (Radio Frequency Sub-System) Response Time that is the base time between retries which is allotted for the Fixed Network Equipment (FNE) to respond to the radio's Inbound Signaling Packet. An additional random time is added to this base time to prevent all radios in the system from attempting a retry at the same time. This feature applies for the current Trunking System.

When the Systems Type field is set to "Type II".

Minimum = 25 milliseconds

Maximum = 6375 milliseconds

In increments = 25 milliseconds

The factory default is 525 milliseconds.

Go to the Type II Page


The Type II Page (Trunking System)

The Type II Page

(Trunking System)

The Type II page allows you to view or define functionality for individual Type II Trunking Systems.

Type II Trunking is an enhanced version of the original Motorola Trunking Type I dispatch protocol type. Trunking allows you to set up Talkgroups, Announcement Groups, and Dynamic Regroupings as Trunking channels. Type II provides additional Fleet management flexibility (Announcement Groups) for a given System via an expanded signaling format.

When the Systems Type field is set to "Type II".

INCLUDED FIELDS:

Individual ID (Type II)

Affiliation Type (Type II)

OmniLink (Type II)

Zone Switch Debounce Timer (OmniLink Type II)

RFSS Response Time

Go to the Trunking System Window


Zone Switch Debounce Timer (Trunking System, Type II)

Zone Switch Debounce Timer

(Trunking System, Type II)

The CPS retrieves and allows you to view-only the amount of time that the radio is forced to remain on a SmartZone System within an OmniLink System before switching to another SmartZone System within that OmniLink System. This information is stored in the radio’s codeplug. This feature applies for the current Trunking System.

When Systems Type is set to "Type II", and

when the Coverage Type field is set to "SmartZone", and

when Trunking Systems OmniLink is enabled, and

when the radio is model/option capable.

Go to the Type II Page


Channel Picklist {quick notes}

Channel Picklist

The Channel Picklist feature allows you to copy channels defined in the Zone Channel Assignment Channels Page, to the Picklist window, for transfer to other codeplugs. Archive files containing selected channels may also be created and saved; these files may then be opened from the Picklist feature at a later time.

See The Tutorial Lesson


The Channel Picklist Window

Channel Picklist

(CPS Menubar, Tools)

The Channel Picklist feature allows you to copy channels defined in the Zone Channel Assignment Channels Page, to the Picklist window, for transfer to other codeplugs. Archive files containing selected channels may also be created and saved; these files may then be opened from the Picklist feature at a later time.

Channel Pick list Tutorial

CLICK FOR IMPORTANT NOTE

Also See the Suggested Setup Steps For:

Exporting Channels to the Picklist:

Importing Channels from the Picklist:

  • When Importing a channel, the Personality # field retains its previously defined value and is therefore not overwritten.

  • When Importing Trunking channels, the Picklist feature determines the Talkgroup Number in the Channels Page based-on a matching Talkgroup ID found in the Talkgroup Page.

This is only true:

(When the imported channel’s Personality # is the same Personality # for the channel that is being overwritten,

and, when a matching Talkgroup number already exists within the Trunking Personality of the CPS’s current codeplug.)

Otherwise: the Talkgroup Number field goes invalid and the appropriate selection must be made.

  • The Channels Page, Talkgroup field, which contains the Talkgroup ID, is hidden when the "Show Aliases for Selections " field is enabled.

  • Duplicate copies of the same channel can be exported to the Picklist window.

INCLUDED FIELDS:

Delete Button

Load Button

Save Button

Description

Go to the Setting-Up CPS Channels Tutorials Menu


Channel Picklist (CPS Menubar, Tools)

Channel Picklist

(Audio Visual Tutorials)

The Channel Picklist feature allows you to copy channels defined in the Zone Channel Assignment Channels Page, to the Picklist window, for transfer to other codeplugs. Archive files containing selected channels may also be created and saved; these files may then be opened from the Picklist feature at a later time.

See also the Channel Picklist "Suggested Setup Steps".

Channel Pick list Tutorial

CLICK HERE TO SEE AN

IMPORTANT TUTORIAL WARNING

Go to the Setting-Up CPS Channels Menu


Channel Picklist {Quick Notes}

Channel Picklist

(CPS Menubar, Tools)

The Channel Picklist feature allows you to copy channels defined in the Zone Channel Assignment Channels Page, to the Picklist window, for transfer to other codeplugs. Archive files containing selected channels may also be created and saved; these files may then be opened from the Picklist feature at a later time.

Channel Pick list Tutorial

CLICK FOR IMPORTANT NOTE

Also See the Suggested Setup Steps For:

Exporting Channels to the Picklist:

Importing Channels from the Picklist:

  • When Importing a channel, the Personality # field retains its previously defined value and is therefore not overwritten.

  • When Importing Trunking channels, the Picklist feature determines the Talkgroup Number in the Channels Page based-on a matching Talkgroup ID found in the Talkgroup Page.

This is only true:

(When the imported channel’s Personality # is the same Personality # for the channel that is being overwritten,

and, when a matching Talkgroup number already exists within the Trunking Personality of the CPS’s current codeplug.)

Otherwise: the Talkgroup Number field goes invalid and the appropriate selection must be made.

  • The Channels Page, Talkgroup field, which contains the Talkgroup ID, is hidden when the "Show Aliases for Selections " field is enabled.

  • Duplicate copies of the same channel can be exported to the Picklist window.

INCLUDED FIELDS:

Delete Button

Load Button

Save Button

Description

Go to the Setting-Up CPS Channels Tutorials Menu


Program Radio - Conventional {Quick Notes}

Program Radio (Conventional)

(Menu Bar è Tools è Clone Radio)

Once all CPS cloning choices are made, the Program Radio Button initiates the Cloning process for a Conventional dispatch radio. As the part of the Clone process, the CPS may prompt for the appropriate Port location where the destination radio is attached.

See More Information


Read Serial Number - Conventional {Quick Notes}

Read Serial Number (Conventional)

(Menu Bar è Tools è Clone Radio)

Causes the CPS to read the serial number of the destination radio in preparation for the Cloning process for a Conventional dispatch radio. As the part of the read radio process, the CPS may prompt for the appropriate Port location where the radio is attached. Once the radio is read the Serial Number field data is retrieved.

See More Information [image] & [image] Important Note


Last Programmed Date - Conventional {Quick Notes}

Last Programmed Date (Conventional)

(Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent date that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Conventional dispatch capable codeplug.

See More Information


Last Programmed Time - Conventional {Quick Notes}

Last Programmed Time (Conventional)

(Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent time that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Conventional dispatch capable codeplug.

See More Information


Source - Conventional {Quick Notes}

Source (Conventional)

(Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent method used to program/create the currently loaded CPS codeplug. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Conventional dispatch capable codeplug.

See More Information


Serial Number - Conventional {Quick Notes}

Serial Number (Conventional)

(Menu Bar è Tools è Clone Radio)

The CPS allows you to retrieve or allows you to manually enter the destination radio’s serial number in preparation for the Cloning process. The Serial Number can be retrieved from the destination radio’s codeplug by pressing the Read Serial Number button on this screen. This field applies only while viewing a Conventional dispatch capable codeplug.

See More Information


Model Number - Conventional {Quick Notes}

Model Number (Conventional)

(Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the model number of the current CPS loaded codeplug. For the cloning process to be successful, the model number must match for both the source and destination radios. This field applies only while viewing a Conventional dispatch capable codeplug.

See More Information


The Clone Radio Window - Conventional {Quick Notes}

The Clone Radio Window (Conventional)

(CPS Menu Bar è Tools)

The Clone Radio Window allows you to view or define settings in preparation for the Cloning process. Cloning is the ability to transfer a radio’s partial or complete codeplug data to another radio via the CPS.

  • Cloning is only possible between radios with identical Model Numbers, System Packages and Options.

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Also Note: This window only applies to Conventional-Only dispatch codeplugs. For Trunking dispatch capable codeplugs, the CPS automatically retrieves the Trunking Clone Radio window and features.

INCLUDED FIELDS:

Model Number |
Serial Number | Read Serial Number
Last Programmed (date) | View MDC IDs
Last Programmed (time) | View ASTRO IDs
Source | View OTAR ID's
 | View DTMF ID's
 | Program Radio


Last Programmed Date - Conventional (CPS Menu Bar, Tools, Clone Radio)

Last Programmed Date (Conventional)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent date that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Conventional dispatch capable codeplug.

Go to the Clone Radio Window


Last Programmed Time - Conventional (CPS Menu Bar,Tools, Clone Radio)

Last Programmed Time (Conventional)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent time that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Conventional dispatch capable codeplug.

Go to the Clone Radio Window


Model Number - Conventional (CPS Menu Bar,Tools, Clone Radio)

Model Number (Conventional)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the model number of the current CPS loaded codeplug. For the cloning process to be successful, the model number must match for both the source and destination radios. This field applies only while viewing a Conventional dispatch capable codeplug.

Go to the Clone Radio Page


Program Radio - Conventional (CPS Menu Bar,Tools, Clone Radio)

Program Radio (Conventional)

(CPS Menu Bar è Tools è Clone Radio)

Once all CPS cloning choices are made, the Program Radio Button initiates the Cloning process for a Conventional dispatch radio. As the part of the Clone process, the CPS prompts for the appropriate Port location where the destination radio is attached.

Go to the Clone Radio Window


Read Serial Number - Conventional (CPS Menu Bar,Tools, Clone Radio)

Read Serial Number (Conventional)

(CPS Menu Bar è Tools è Clone Radio)

Causes the CPS to read the serial number of the destination radio in preparation for the Cloning process for a Conventional dispatch radio. As the part of the read radio process, the CPS may prompt for the appropriate Port location where the radio is attached. Once the radio is read the Serial Number field data is retrieved.

Once the Read Serial Number button is pressed the Port will remain open until you exit the Clone feature or complete the Clone process. While the Port is occupied it is unusable by other devices.

Go to the Clone Radio Window


Serial Number - Conventional (CPS Menu Bar,Tools, Clone Radio)

Serial Number (Conventional)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to retrieve or allows you to manually enter the destination radio’s serial number in preparation for the Cloning process. The Serial Number can be retrieved from the destination radio’s codeplug by pressing the Read Serial Number button on this screen. This field applies only while viewing a Conventional dispatch capable codeplug.

Note: Manually entering the Serial Number can be a timesaver when saving a cloned codeplug to a file.

Go to the Clone Radio Window


Source - Conventional (CPS Menu Bar,Tools, Clone Radio)

Source (Conventional)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent method used to program/create the currently loaded CPS codeplug. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Conventional dispatch capable codeplug.

Possible Programming Sources:

  • CPS

  • Factory

  • Lab (special development CPS)

  • System Key

Go to the Clone Radio Window


Cloning {quick notes}

Cloning

(CPS Menu Bar è Tools è Cloning)

Cloning is the ability to transfer a radio’s partial or complete codeplug data to another radio via the CPS.

See More Information [image] & [image] Important Note


ASTRO 25 Unit ID {Quick Notes}

(ASTRO 25) Unit ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view-only the source radio’s ASTRO 25 Unit ID individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

See More Information


ASTRO 25 Unit ID (CPS Menu Bar, Tools, Cloning, Trunking IDs)

(ASTRO 25) Unit ID

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view-only the source radio’s ASTRO 25 Unit ID individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.


ASTRO 25 Unit ID Hex {Quick Notes}

(ASTRO 25) Unit ID Hex

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or modify the source radio’s ASTRO 25 Unit ID individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

See More Information [image] & [image] Important Note


ASTRO 25 Unit ID Hex (Cloning, Trunking)

(ASTRO 25) Unit ID Hex

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view or modify the source radio’s ASTRO 25 Unit ID individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

  • When the Clone Radio Protocol Type field for this Trunking System is modified, all Trunking Personalities currently assigned to this Trunking System will no longer have a valid Trunking System at which point this field becomes view-only.

  • Trunking Systems can be re-selected for Trunking Personalities from the Trunking System field.


Fleet ID {Quick Notes}

This feature is currently not supported

Fleet ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s Fleet ID for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

See More Information


Fleet ID (CPS Menu Bar, Tools, Cloning, Trunking IDs)

This feature is currently not supported

Fleet ID

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view or define the source radio’s Fleet ID for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.


Group ID (CPS Menu Bar, Tools, Cloning, DTMF IDs)

Group ID

(CPS Menu Bar è Tools è Cloning è DTMF IDs)

The CPS retrieves and allows you to view or define the source radio’s DTMF System Group IDs. Viewing or defining DTMF System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

Go to the Conventional Cloning DTMF System Window


Group ID {Quick Notes}

Group ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s DTMF System Group IDs. Viewing or defining DTMF System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


View ASTRO IDs {Quick Notes}

View ASTRO IDs

(Menu Bar è Tools è Clone Radio)

The ASTRO System Conventional table allows you to view and define ASTRO IDs in preparation for the Cloning process. This information applies when cloning a Conventional dispatch radio.

See More Information


View OTAR IDs {Quick Notes}

View OTAR IDs

The CPS retrieves and allows you to view or modify the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF). This is sometimes useful in preparation for the Cloning process.

See More Information


View DTMF IDs {Quick Notes}

View DTMF IDs

The Conventional Cloning DTMF System window allows you to view and define DTMF IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


View MDC IDs {Quick Notes}

View MDC IDs

(Menu Bar è Tools è Clone Radio)

The MDC System Conventional table allows you to view and define MDC Radio IDs in preparation for the Cloning process. This information applies when cloning a Conventional dispatch radio.

See More Information


The Trunking Duplicate IDs Window {quick notes}

Duplicate Trunking IDs

(CPS Menu Bar è Tools è Clone Radio)

The Trunking Duplicate IDs Window allows you to view and define Trunking Personality, Type II Individual IDs in preparation for the Cloning process.

See More Information [image] & [image] Important Note


Limited Clone {Quick Notes}

Limited Clone

(CPS Menu Bar è Tools è Clone Radio)

The Limited Clone Button allows you to copy only the Conventional dispatch and Radio Wide data of the source radio in preparation for the Cloning process. All the Conventional and Radio Wide data is copied to the destination radio. During the Limited Clone process, the CPS prompts for the appropriate COM Port location where the destination radio is attached.

See More Information [image] & [image] Warning


Program Radio {Quick Notes}

Program Radio (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

Once all CPS cloning choices are made, the Program Radio Button initiates the Cloning process for a Trunking dispatch radio. As the part of the Clone process, the CPS prompts for the appropriate COM Port location where the destination radio is attached.

See More Information


Read Serial Number {Quick Notes}

Read Serial Number (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

Causes the CPS to read the serial number of the destination radio in preparation for the Cloning process for a Trunking dispatch radio. As the part of the read radio process, the CPS may prompt for the appropriate COM Port location where the radio is attached. Once the radio is read the Serial Number field data is retrieved.

See More Information [image] & [image] Important Note


View ASTRO IDs {Quick Notes}

View ASTRO IDs

(CPS Menu Bar è Tools è Clone Radio)

The ASTRO System Conventional table allows you to view and define ASTRO IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


View MDC IDs {Quick Notes}

View MDC IDs

(CPS Menu Bar è Tools è Clone Radio)

The MDC System Conventional table allows you to view and define MDC Radio IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


View Trunking IDs {Quick Notes}

View Trunking IDs

(CPS Menu Bar è Tools è Clone Radio)

The Trunking Systems ID cloning table allows you to view or define Trunking Personality data in preparation for the Cloning process. This window applies only for a Trunking dispatch radio.

See More Information


Trunking Personality Number {Quick Notes}

Trunking Personality Number

(CPS Menu Bar è Tools è Clone Radio)

Selects the CPS defined Trunking Personality number.

See More Information


Last Programmed Date {Quick Notes}

Last Programmed Date (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent date that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Trunking dispatch capable codeplug.

See More Information


Last Programmed Time {Quick Notes}

Last Programmed Time (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent time that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Trunking dispatch capable codeplug.

See More Information


Source {Quick Notes}

Source (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent method used to program/create the currently loaded CPS codeplug. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Trunking dispatch capable codeplug.

See More Information


Serial Number {Quick Notes}

Serial Number (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to retrieve or allows you to manually enter the destination radio’s serial number in preparation for the Cloning process. The Serial Number can be retrieved from the destination radio’s codeplug by pressing the Read Serial Number button on this screen. This field applies only while viewing a Trunking dispatch capable codeplug.

See More Information


Model Number {Quick Notes}

Model Number (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the model number of the current CPS loaded codeplug. For the cloning process to be successful, the model number must match for both the source and destination radios. This field applies only while viewing a Trunking dispatch capable codeplug.

See More Information


Individual/Unit ID - Hex {Quick Notes}

Individual/ Unit ID (Hex)

(CPS Menu Bar è Tools è Clone Radio)

Allows you to view or define the Trunking Personality Type Individual ID (in Hex) or the Trunking Personality ASTRO 25 Unit ID (in Hex) in preparation for the Cloning process. The Personality is first selected in the adjacent Trunking Personality field.

See More Information [image] & [image] Important Note


Individual/Unit ID {Quick Notes}

Individual/Unit ID

(CPS Menu Bar è Tools è Clone Radio)

Allows you to view or define the Trunking Personality Type Individual ID or the Trunking Personality ASTRO 25 Unit ID in preparation for the Cloning process. The Personality is first selected in the adjacent Trunking Personality field.

See More Information [image] & [image] Important Note


The Conventional Cloning ASTRO System Window {Quick Notes}

The Conventional Cloning ASTRO System Window

(CPS Menu Bar è Tools è Cloning è ASTRO IDs)

The ASTRO System Conventional table allows you to view and define ASTRO IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Individual ID

Talkgroup ID

Go to the Clone Radio Window (Conventional)


The Conventional Cloning DTMF System Window {Quick Notes}

The Conventional Cloning DTMF System Window

(CPS Menu Bar è Tools è Cloning è DTMF IDs)

The Conventional Cloning DTMF System window allows you to view and define DTMF IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Primary ID

Group ID

Go to the Clone Radio Window (Conventional)


The Conventional Cloning MDC System Window {Quick Notes}

The Conventional Cloning MDC System Window

(CPS Menu Bar è Tools è Cloning è MDC IDs)

The MDC System Conventional table allows you to view and define MDC Radio IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Primary ID

Secondary ID

Variable ID

Go to the Clone Radio Window (Conventional)


The Clone Radio - OTAR Radio ID Window {Quick Notes}

The Clone Radio - OTAR Radio ID Window

(CPS Menu Bar è Tools è Cloning è OTAR IDs)

The CPS retrieves and allows you to view or modify the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF). This is sometimes useful in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Individual ASTRO OTAR Radio ID

Go to the Clone Radio Window (Conventional)


The Clone Radio Window {Quick Notes}

The Clone Radio Window (Trunking)

(CPS Menu Bar è Tools)

The Clone Radio Window allows you to view or define settings in preparation for the Cloning process. Cloning is the ability to transfer a radio’s partial or complete codeplug data to another radio via the CPS.

  • Cloning is only possible between radios with identical Model Numbers, System Packages and Options.

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Also Note:

  • All source radio Trunking Systems must have a valid System Key selected in the Trunking System, System ID field.

  • This window only applies to Trunking dispatch capable codeplugs. For Conventional-Only dispatch codeplugs, the CPS automatically retrieves the Conventional Clone Radio window and features.

INCLUDED FIELDS:

 | Read Serial Number
Model Number | Limited Clone
Serial Number | Duplicate Trunking ID
Last Programmed (date) | View MDC IDs
Last Programmed (time) | View ASTRO IDs
Source | View OTAR ID's
 | View Trunking IDs
 | View DTMF ID's
 | Program Radio


The Trunking Duplicate IDs Window {Quick Notes}

The Trunking Duplicate IDs Window

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The Trunking Duplicate IDs Window allows you to view and define Trunking Personality and Trunking System Type II Individual IDs/ASTRO 25 Unit IDs in preparation for the Cloning process.

  • When modifying any one Trunking Personality, "Type II Individual ID"...all Trunking Personality, Type II Individual IDs and all Trunking System, Type II Individual IDs are duplicated to that new value.

  • When modifying any one Trunking Personality, "(ASTRO 25) Unit ID"...all Trunking Personality, "(ASTRO 25) Unit ID " and all Trunking System, "(ASTRO 25) Unit ID" are duplicated to that new value.

INCLUDED FIELDS:

Personality Number

Individual/Unit ID

Individual/Unit ID (Hex)

Go to the Clone Radio Window (Trunking)


The Trunking Systems ID Window (CPS Menu Bar, Tools, Cloning Trunking IDs)

The Trunking Systems ID Window

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The Trunking Systems ID cloning table allows you to view or define Trunking System data in preparation for the Cloning process. This window applies only for Trunking dispatch radios.

INCLUDED FIELDS:

Protocol Type | System ID
Fleet ID |
Type II Individual ID | Type II Individual ID Hex
(ASTRO 25) Unit ID | (ASTRO 25) Unit ID Hex
System Key |

Go to the Clone Radio Window (Trunking)


Individual ASTRO OTAR Radio ID Cloning {Quick Notes}

Individual ASTRO OTAR Radio ID Cloning

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or modify the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF). This is sometimes useful in preparation for the Cloning process.

See More Information


Individual ASTRO OTAR Radio ID Cloning (CPS Menu Bar, Tools, Cloning, OTAR IDs)

Individual ASTRO OTAR Radio ID

(CPS Menu Bar è Tools è Cloning è OTAR IDs)

The CPS retrieves and allows you to view or modify the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF). This is sometimes useful in preparation for the Cloning process.

This feature only appears when Secure KMF Profiles Window is an available option.

when the Secure Equipped field is enabled, and

when "Hardware " is the selected Secure Type, and

when the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled.

Minimum = 1

Maximum = 9999999

The factory default is 1.

Go to the OTAR Radio ID Window


Individual ID (CPS Menu Bar, Tools, Cloning, OTAR IDs)

Individual ID

(CPS Menu Bar è Tools è Cloning è ASTRO IDs)

The CPS retrieves and allows you to view or define the source radio’s ASTRO System Individual ID. Viewing or defining ASTRO System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

Note:

  • F is reserved by the base station system.

  • All four digits must be defined.

Minimum = 1

Maximum = 9999999


Individual ID {Quick Notes}

Individual ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s ASTRO System Individual ID. Viewing or defining ASTRO System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


Individual/Unit ID (CPS Menu Bar, Tools, Cloning, Duplicate IDs)

Individual/Unit ID

(CPS Menu Bar è Tools è Cloning è Duplicate IDs)

Allows you to view or define the Trunking Personality Type Individual ID or the Trunking Personality ASTRO 25 Unit ID in preparation for the Cloning process. The Personality is first selected in the adjacent Trunking Personality field.

When modifying any one Trunking Personality, Type II Individual ID, all Trunking Personality, Type II Individual IDs and all Trunking System, Type II Individual IDs are duplicated to that new value.

Go to the Trunking Duplicate ID Window


Individual/Unit ID - Hex (CPS Menu Bar, Tools, Cloning, Duplicate IDs)

Individual/Unit ID (Hex)

(CPS Menu Bar è Tools è Cloning è Duplicate IDs)

Allows you to view or define the Trunking Personality Type Individual ID (in Hex) or the Trunking Personality ASTRO 25 Unit ID (in Hex) in preparation for the Cloning process. The Personality is first selected in the adjacent Trunking Personality field.

When modifying any one Trunking Personality, Type II Individual ID, all Trunking Personality, Type II Individual IDs and all Trunking System, Type II Individual IDs are duplicated to that new value.

Go to the Trunking Duplicate ID Window


Last Programmed Date (Cloning, Trunking)

Last Programmed Date (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent date that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Trunking dispatch capable codeplug.

Go to the Clone Radio Window


Last Programmed Time (Cloning, Trunking)

Last Programmed Time (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent time that the currently loaded CPS codeplug was programmed. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Trunking dispatch capable codeplug.

Go to the Clone Radio Window


Limited Clone (Cloning, Trunking)

Limited Clone (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The Limited Clone Button allows you to copy only the Conventional dispatch and Radio Wide data of the source radio in preparation for the Cloning process. All the Conventional and Radio Wide data is copied to the destination radio. During the Limited Clone process, the CPS prompts for the appropriate COM Port location where the destination radio is attached.

WARNING:

  • All Trunking Personaltiy and Trunking System data on the destination radio is deleted and set to the default of one Trunking Personality and one Trunking System. This may be irreversible!

  • Because of this, Limited Clone requires that all Scan Lists attached to any Trunking Dispatch modes have their Scan List Type set to "Conventional". Otherwise the Trunking System Record Number field turns invalid and the process can not be completed.

Go to the Clone Radio Window


Model Number (Cloning, Trunking)

Model Number (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the model number of the current CPS loaded codeplug. For the cloning process to be successful, the model number must match for both the source and destination radios. This field applies only while viewing a Trunking dispatch capable codeplug.

Go to the Clone Radio Window


Primary ID {Quick Notes}

Primary ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s MDC System Primary IDs. Viewing or defining MDC System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


Primary ID (CPS Menu Bar, Tools, Cloning MDC IDs)

Primary ID

(CPS Menu Bar è Tools è Cloning è MDC IDs)

The CPS retrieves and allows you to view or define the source radio’s MDC System Primary IDs. Viewing or defining MDC System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

Note:

  • F is reserved by the base station system.

  • All four digits must be defined.

Minimum = 0001 (Hex)

Maximum = DEEE (Hex)

Go to the Conventional Cloning MDC System Window


Primary ID (CPS Menu Bar, Tools, Cloning DTMF IDs)

Primary ID

(CPS Menu Bar è Tools è Cloning è DTMF IDs)

The CPS retrieves and allows you to view or define the source radio’s DTMF System Primary IDs. Viewing or defining DTMF System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

Go to the Conventional Cloning DTMF System Window


Primary ID {Quick Notes}

Primary ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s DTMF System Primary IDs. Viewing or defining DTMF System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


Program Radio (Cloning, Trunking)

Program Radio Button (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

Once all CPS cloning choices are made, the Program Radio Button initiates the Cloning process for a Trunking dispatch radio. As the part of the Clone process, the CPS prompts for the appropriate COM Port location where the destination radio is attached.

Go to the Clone Radio Window


Protocol Type {Quick Notes}

Protocol Type

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or modify the source radio’s System Type for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

See More Information [image] & [image] Important Note


Protocol Type (Cloning, Trunking)

Protocol Type (System Type)

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view or modify the source radio’s System Type for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

  • When this Protocol Type is modified, all Trunking Personalities currently assigned to this Trunking System will no longer have a valid Trunking System.

  • Trunking Systems can be re-selected for Trunking Personalities from the Trunking System field.

  • When this Protocol Type is modified, the Type II Individual ID Hex and the (ASTRO 25) Unit ID Hex fields become view-only.


Read Serial Number (CPS Menu Bar, Tools, Clone Radio)

Read Serial Number Button (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

Causes the CPS to read the serial number of the destination radio in preparation for the Cloning process for a Trunking dispatch radio. As the part of the read radio process, the CPS may prompt for the appropriate COM Port location where the radio is attached. Once the radio is read the Serial Number field data is retrieved.

Once the Read Serial Number button is pressed the COM Port will remain open until you exit the Clone feature or complete the Clone process. While the Port is occupied it is unusable by other devices.

Go to the Clone Radio Window


Secondary ID {Quick Notes)

Secondary ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s MDC System Secondary IDs. Viewing or defining MDC System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


Secondary ID (CPS Menu Bar, Tools, Cloning, MDC IDs)

Secondary ID

(CPS Menu Bar è Tools è Cloning è MDC IDs)

The CPS retrieves and allows you to view or define the source radio’s MDC System Secondary IDs. Viewing or defining MDC System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

Minimum = 00000000 (Hex)

Maximum = 0EEEEEEE (Hex)

Go to the Conventional Cloning MDC System Window


Serial Number (CPS Menu Bar, Tools, Clone Radio)

Serial Number (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to retrieve or allows you to manually enter the destination radio’s serial number in preparation for the Cloning process. The Serial Number can be retrieved from the destination radio’s codeplug by pressing the Read Serial Number button on this screen. This field applies only while viewing a Trunking dispatch capable codeplug.

Note: Manually entering the Serial Number can be a timesaver when saving a cloned codeplug to a file.

Go to the Clone Radio Window


Source (CPS Menu Bar, Tools, Clone Radio)

Source (Trunking)

(CPS Menu Bar è Tools è Clone Radio)

The CPS allows you to view-only the most recent method used to program/create the currently loaded CPS codeplug. This information is sometimes useful in preparation for the Cloning process. This field applies only while viewing a Trunking dispatch capable codeplug.

Possible Programming Sources:

  • CPS

  • Factory

  • Lab (special development CPS)

  • System Key

Go to the Clone Radio Window


System ID (CPS Menu Bar, Tools, Cloning, Trunking IDs)

System ID

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view-only the source radio’s Type II System ID or ASTRO 25 System ID for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.


System ID {Quick Notes}

System ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view-only the source radio’s Type II System ID or ASTRO 25 System ID for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

See More Information


System Key {Quick Notes}

System Key

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view-only whether or not Trunking Personality attached to the current Trunking System have a valid System Key. If the current Trunking System has a valid System Key, any Trunking Personality attached will also have a valid System Key.

See More Information [image] & [image] Important Note


System Key (CPS Menu Bar, Tools, Cloning, Trunking IDs)

System Key

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view-only whether or not Trunking Personality attached to the current Trunking System have a valid System Key. If the current Trunking System has a valid System Key, any Trunking Personality attached will also have a valid System Key.

  • When the Clone Radio Protocol Type field for this Trunking System is modified, all Trunking Personalities currently assigned to this Trunking System will no longer have a valid Trunking System. This is indicated by an empty check in this field.

  • Trunking Systems can be re-selected for Trunking Personalities from the Trunking System field.


Talkgroup ID (CPS Menu Bar, Tools, Cloning, ASTRO IDs)

Talkgroup ID

(CPS Menu Bar è Tools è Cloning è ASTRO IDs)

The CPS retrieves and allows you to view or define the source radio’s MDC System Talkgroup IDs. Viewing or defining ASTRO System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

Minimum = 0 (Hex)

Maximum = 0EEE (Hex)


Talkgroup ID {Quick Notes}

Talkgroup ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s MDC System Talkgroup IDs. Viewing or defining ASTRO System IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


The Conventional Cloning ASTRO System Window

(CPS Menu Bar è Tools è Cloning è ASTRO IDs)

The ASTRO System Conventional table allows you to view and define ASTRO IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Individual ID

Talkgroup ID

Go to the Clone Radio Window (Conventional)


The Conventional Cloning DTMF System Window

(CPS Menu Bar è Tools è Cloning è DTMF IDs)

The Conventional Cloning DTMF System window allows you to view and define DTMF IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Primary ID

Group ID

Go to the Clone Radio Window (Conventional)


The Conventional Cloning MDC System Window

(CPS Menu Bar è Tools è Cloning è MDC IDs)

The MDC System Conventional table allows you to view and define MDC Radio IDs in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Primary ID

Secondary ID

Variable ID

Go to the Clone Radio Window (Conventional)

Go to the Clone Radio Window (Trunking)


The Clone Radio - OTAR Radio ID Window

(CPS Menu Bar è Tools è Cloning è OTAR IDs)

The CPS retrieves and allows you to view or modify the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF). This is sometimes useful in preparation for the Cloning process. This information applies when cloning a Trunking dispatch or a Conventional dispatch radio.

INCLUDED FIELDS:

Individual ASTRO OTAR Radio ID

Go to the Clone Radio Window (Conventional)


The Trunking Duplicate IDs Window (CPS Menu Bar, Tools, Cloning,Trunking IDs)

The Trunking Duplicate IDs Window

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The Trunking Duplicate IDs Window allows you to view and define Trunking Personality and Trunking System Type II Individual IDs/ASTRO 25 Unit IDs in preparation for the Cloning process.

  • When modifying any one Trunking Personality, "Type II Individual ID"...all Trunking Personality, Type II Individual IDs and all Trunking System, Type II Individual IDs are duplicated to that new value.

  • When modifying any one Trunking Personality, "(ASTRO 25) Unit ID"...all Trunking Personality, "(ASTRO 25) Unit ID " and all Trunking System, "(ASTRO 25) Unit ID" are duplicated to that new value.

INCLUDED FIELDS:

Personality Number

Individual/Unit ID

Individual/Unit ID (Hex)

Go to the Clone Radio Window (Trunking)


The Trunking Systems ID Window (CPS Menu Bar, Tools, Cloning, Trunnking IDs)

The Trunking Systems ID Window

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The Trunking Systems ID cloning table allows you to view or define Trunking System data in preparation for the Cloning process. This window applies only for Trunking dispatch radios.

INCLUDED FIELDS:

Protocol Type | System ID
Fleet ID |
Type II Individual ID | Type II Individual ID Hex
(ASTRO 25) Unit ID | (ASTRO 25) Unit ID Hex
System Key |


Trunking Personality Number (CPS Menu Bar, Tools, Cloning, Duplicate IDs)

Trunking Personality Number

(CPS Menu Bar è Tools è Cloning è Duplicate IDs)

Selects the CPS defined Trunking Personality number.

Go to the Trunking Duplicate ID Window


Type II Individual ID {Quick Notes}

Type II Individual ID

(CPS Menu Bar è Tools è Clone Radio)

Allows you to view or define the Trunking Personality Type Individual ID (in Hex) or the Trunking Personality ASTRO 25 Unit ID (in Hex) in preparation for the Cloning process. The Personality is first selected in the adjacent Trunking Personality field.

See More Information [image] & [image] Important Note


Type II Individual ID (CPS Menu Bar, Tools, Cloning,Trunking IDs)

Type II Individual ID

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view-only the source radio’s Type II Individual ID for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.


Type II Individual ID Hex (CPS Menu Bar, Tools, Cloning,Trunking IDs)

Type II Individual ID Hex

(CPS Menu Bar è Tools è Cloning è Trunking IDs)

The CPS retrieves and allows you to view or modify the source radio’s Type II Individual ID (in hex) for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

  • When the Clone Radio Protocol Type field for this Trunking System is modified, all Trunking Personalities currently assigned to this Trunking System will no longer have a valid Trunking System at which point this field becomes view-only.

  • Trunking Systems can be re-selected for Trunking Personalities from the Trunking System field.


Type II Individual ID Hex {Quick Notes}

Type II Individual ID Hex

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or modify the source radio’s Type II Individual ID (in hex) for individual Trunking Systems. Each row in the table is one Trunking System from the current radio’s codeplug.

See More Information [image] & [image] Important Note


Variable ID {Quick Notes}

Variable ID

(CPS Menu Bar è Tools è Clone Radio)

The CPS retrieves and allows you to view or define the source radio’s MDC System Variable IDs. Viewing or defining MDC Systems IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

See More Information


Variable ID (CPS Menu Bar, Tools, Cloning, MDC IDs)

Variable ID

(CPS Menu Bar è Tools è Cloning è MDC IDs)

The CPS retrieves and allows you to view or define the source radio’s MDC System Variable IDs. Viewing or defining MDC Systems IDs is sometimes necessary in preparation for the Cloning process. This feature applies when cloning a Trunking dispatch or a Conventional dispatch radio.

Minimum = 0 (Hex)

Maximum = EEE (Hex)

F is reserved by the base station system.

Go to the Conventional Cloning MDC System Window


ASTRO Individual ID Increment (Clone Wizard)

ASTRO Individual ID Increment

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a number that is added to all ASTRO System Individual ID within the Clone Wizard. Therefore a new Individual ID is created for every ASTRO System that currently appears within the Clone Wizard. This increment amount is added each time the "Save" or the "Program" button is selected.

This is most useful when cloning several radios or cloning several archived codeplug files in the same programming session.

Example: When the ASTRO System ID is set to "0001" for all ASTRO Systems within the current CPS codeplug, setting the Increment to "1" changes the Individual ID to "0002" every time the "Save" or the "Program" button is selected.

Note: The programming of the radio or the saving of the file occurs prior to the ID being incremented by this selected amount.

When the Increment ASTRO Individual ID field is enabled.

Go to the Clone Wizard Step 2 Page


ASTRO System Individual ID (Clone Wizard)

ASTRO System Individual ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the Individual ID for the current ASTRO System in preparation for the cloning process.

When the radio is model/option capable.

Go to the Clone Wizard Step 2 Page


The Clone Express Feature {Quick Notes}

The Clone Express Feature

(CPS Menu Bar è Tools è Cloning Express)

The Clone Express feature offers the quickest method of cloning the CPS’s currently open codeplug to an attached radio. The target radio’s serial number and Radio IDs are read from the radio to the CPS’s codeplug, and then the entire codeplug with the serial number and IDs are written back to the radio.

See More Information


Clone Status Window (Clone Express)

Clone Status Window

(CPS Menu Bar è Tools è Cloning è Clone Express)

The Clone Status Window allows you to view-only the current status of the Clone Express process. Once the "Clone Radio" button is clicked Clone Express attempts to read the attached radio’s Serial Number, MDC Radio IDs, ASTRO Radio IDs, and Trunking Radio IDs. If any problems occur, the specific error message appears in this window. Once the problem is corrected, choose the "Clear" button to clear all error messages currently in the Status Window and then click the "Clone Radio" button again. The Serial Number and IDs appear in the status window once the Clone process is successful. You may also store this information to a text file for future reference using the "Save" button.

Go to the Clone Express Window


Conventional and Trunking (Clone Wizard)

Conventional and Trunking

(Tools, Cloning, Clone Wizard)

Selects to clone all Conventional and Trunking dispatch data that exists for the current codeplugs. Cloning allows for easy duplication of the CPS’s current codeplug to a radio or radios, or to an archive codeplug file or files.

Go to the Clone Wizard Step 1 Page


Conventional Only (Clone Wizard)

Conventional Only

(Tools, Cloning, Clone Wizard)

Selects to clone all Conventional Personality data only. This is true even when Trunking dispatch data exists for the current codeplugs. Cloning allows for easy duplication of the CPS’s current codeplug to a radio or radios, or to an archive codeplug file or files.

OTAP (Over The Air Programming) does not support Conventional Only Cloning.

Go to the Clone Wizard Step 1 Page


DTMF System Primary ID (Clone Wizard)

DTMF System Primary ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the DTMF Primary IDs for the current DTMF System in preparation for the cloning process.

When the radio is model/option capable.

Go to the Clone Wizard Step 2 Page


Enable File Cloning (Clone Wizard)

Enable File Cloning

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Enables the ability to clone the radio’s current codeplugs to an archive codeplug file.

Go to the Clone Wizard Step 1 Page


Conventional Only {Quick Notes}

Conventional Only

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects to clone all Conventional Personality data only. This is true even when Trunking dispatch data exists for the current codeplugs. Cloning allows for easy duplication of the CPS’s current codeplug to a radio or radios, or to an archive codeplug file or files.

See More Information [image] & [image] Important Note


Conventional and Trunking {Quick Notes}

Conventional and Trunking

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects to clone all Conventional and Trunking dispatch data that exists for the current codeplugs. Cloning allows for easy duplication of the CPS’s current codeplug to a radio or radios, or to an archive codeplug file or files.

See More Information


Increment ASTRO Individual ID {Quick Notes}

Increment ASTRO Individual ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Enables the ability to automatically increment the ASTRO Individual ID while cloning the CPS’s current codeplugs. The increment amount is then entered in the Clone Wizard Step 2 page, ASTRO Individual ID Increment field.

See More Information


Enable File Cloning {Quick Notes}

Enable File Cloning

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Enables the ability to clone the radio’s current codeplugs to an archive codeplug file.

See More Information


Increment MDC Primary ID {Quick Notes}

Increment MDC Primary ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Enables the ability to automatically increment the MDC Primary ID while cloning the CPS’s current codeplugs. The increment amount is then entered in the Clone Wizard Step 2 page, MDC Primary ID Increment field.

See More Information


Increment Trunking System Individual/Unit ID {Quick Notes}

Increment (Trunking System) Individual/Unit ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Enables the ability to automatically increment the Trunking System Type II Individual IDs or the Trunking System ASTRO 25 Unit ID while cloning the CPS’s current codeplugs. The increment amount is then entered in the Clone Wizard Step 2 page, Trunking System Unit ID Increment field.

See More Information


Clone Status Window {Quick Notes}

Clone Status Window

(CPS Menu Bar è Tools è Cloning Express)

The Clone Status Window allows you to view-only the current status of the Clone Express process. Once the "Clone Radio" button is clicked Clone Express attempts to read the attached radio’s Serial Number, MDC Radio IDs, ASTRO Radio IDs, and Trunking Radio IDs. If any problems occur, the specific error message appears in this window. Once the problem is corrected, choose the "Clear" button to clear all error messages currently in the Status Window and then click the "Clone Radio" button again. The Serial Number and IDs appear in the status window once the Clone process is successful. You may also store this information to a text file for future reference using the "Save" button.

See More Information


ASTRO Individual ID Increment {Quick Notes}

ASTRO Individual ID Increment

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a number that is added to all ASTRO System Individual ID within the Clone Wizard. Therefore a new Individual ID is created for every ASTRO System that currently appears within the Clone Wizard. This increment amount is added each time the "Save" or the "Program" button is selected.

See More Information


ASTRO System Individual ID {Quick Notes}

ASTRO System Individual ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the Individual ID for the current ASTRO System in preparation for the cloning process.

See More Information


MDC Primary ID Increment {Quick Notes}

MDC Primary ID Increment

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a number that is added to all MDC Primary IDs within the Clone Wizard. Therefore a new Primary ID is created for every MDC System that currently appears within the Clone Wizard. This increment amount is added each time the "Save" or the "Program" button is selected.

See More Information


MDC System Primary ID {Quick Notes}

MDC System Primary ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the MDC Primary IDs for the current MDC System in preparation for the cloning process.

See More Information


DTMF System Primary ID {Quick Notes}

DTMF System Primary ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the DTMF Primary IDs for the current DTMF System in preparation for the cloning process.

See More Information


Trunking System Individual/Unit ID Increment {Quick Notes}

(Trunking System) Individual/Unit ID Increment

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a number that is added to all Trunking System Individual/Unit IDs within the Clone Wizard. Therefore a new Individual/Unit ID is created for every Trunking System that currently appears within the Clone Wizard. This increment amount is added each time the "Save" or the "Program" button is selected.

See More Information


Trunking System Individual/Unit ID {Quick Notes}

Trunking System Individual/Unit ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the Type II Individual IDs or ASTRO 25 Unit ID for the current Trunking System in preparation for the cloning process.

See More Information


Individual ASTRO OTAR Radio ID {Quick Notes}

Individual ASTRO OTAR Radio ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF) in preparation for the cloning process.

See More Information


Serial Number {Quick Notes}

Serial Number

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to enter the Serial Number of the eventual radio that you are cloning-to. The Serial Number is stored in an archive codeplug files until you are ready to write the codeplug to the radio.

See More Information


Radio ID Alias {Quick Notes}

Radio ID Alias

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a radio-user recognizable name that identifies this radio. This Alias is needed when operating in a two radio, one control head configuration. When the current radio (also known as "the brick") is the active radio/brick, this alias is alternated in and out of the control head’s display. The allowable length of the Alias is determined by the display size of the current control head. Characters, numbers and spaces are possible.

See More Information [image] & [image] Important Note


The Clone Express Window {Quick Notes}

The Clone Express Window

(CPS Menu Bar è Tools è Cloning)

The Clone Express feature offers the quickest method of cloning the CPS’s currently open codeplug to an attached radio. The target radio’s serial number and Radio IDs are read from the radio to the CPS’s codeplug, and then the entire codeplug with the serial number and IDs are written back to the radio.

Clone Express Tutorial

CLICK FOR IMPORTANT NOTE

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Note: If you wish to have the ability to modify Radio IDs during the cloning process, or to clone to an archive file, try the Clone Radio or the Clone Wizard features.

INCLUDED FIELDS:

Clone Status Window

Clone Radio Button

Save Status Button

Clear Status Button


The Clone Wizard Step 1 Page {Quick Notes}

The Clone Wizard Step 1 Page

(Tools, Cloning)

The Clone Wizard Step 1 page allows you to make selections in preparation for the Cloning process. Cloning allows you to easily duplicate the CPS’s current codeplug. Cloning is possible to one or many radios, or to one or many archive codeplug files.

CLICK FOR IMPORTANT NOTE

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Note: Once you have made the appropriate selections, click the "Next" button to proceed to Step 2.

INCLUDED FIELDS:

Conventional Only

Conventional and Trunking

Increment MDC Primary ID

Increment ASTRO Individual ID

Increment Trunking System Individual/Unit ID

Enable File Cloning

Go to the Clone Wizard Step 2 Page


The Clone Wizard Step 2 Page {Quick Notes}

The Clone Wizard Step 2 Page

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

The Clone Wizard Step 2 page allows you to make selections in preparation for the Cloning process. Cloning allows you to easily duplicate the CPS’s current codeplug. Cloning is possible to one or many radios, or to one or many archive codeplug files.

Note: Once you have made the appropriate selections, click the "Save” button to create a cloned archive file or click the "Program” button to clone the codeplug to the currently attached radio.

INCLUDED FIELDS:

Serial Number

ID Fields & Data Are Model/Option Dependent

Radio ID Alias | ASTRO Individual ID Increment | MDC System Primary ID
Individual/Unit ID Increment - Trunking System | ASTRO System Individual ID |
Individual/Unit ID Auto Increment - Trunking System | DTMF System Primary ID
Individual ASTRO OTAR Radio ID |  |
The Read Radio IDs Button |  |


Increment ASTRO Individual ID (Clone Wizard)

Increment ASTRO Individual ID

(Tools, Cloning, Clone Wizard)

Enables the ability to automatically increment the ASTRO Individual ID while cloning the CPS’s current codeplugs. The increment amount is then entered in the Clone Wizard Step 2 page, ASTRO Individual ID Increment field.

Go to the Clone Wizard Step 1 Page


Increment MDC Primary ID (Clone Wizard)

Increment MDC Primary ID

(Tools, Cloning, Clone Wizard)

Enables the ability to automatically increment the MDC Primary ID while cloning the CPS’s current codeplugs. The increment amount is then entered in the Clone Wizard Step 2 page, MDC Primary ID Increment field.

Go to the Clone Wizard Step 1 Page


Increment Trunking System Individual/Unit ID (Clone Wizard)

Increment (Trunking System) Individual/Unit ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Enables the ability to automatically increment the Trunking System Type II Individual IDs or the Trunking System ASTRO 25 Unit ID while cloning the CPS’s current codeplugs. The increment amount is then entered in the Clone Wizard Step 2 page, Trunking System Individual/Unit ID Increment field.

The Conventional and Trunking selection is enabled.

Go to the Clone Wizard Step 1 Page


Individual ASTRO OTAR Radio ID (Clone Wizard)

Individual ASTRO OTAR Radio ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the ASTRO OTAR (Over-The-Air-Rekeying) ID that the radio is listed under in the Key Management Facility (KMF) in preparation for the cloning process.

This feature only appears when Secure KMF Profiles Window is an available option.

when the Secure Equipped field is enabled, and

when "Hardware " is the selected Secure Type, and

when the OTAR Enable field is enabled, and

when the ASTRO OTAR Enable field is enabled.

Minimum = 1

Maximum = 9999999

The factory default is 1.

Go to the Clone Wizard Step 2 Page


MDC Primary ID Increment (Clone Wizard)

MDC Primary ID Increment

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a number that is added to all MDC Primary IDs within the Clone Wizard. Therefore a new Primary ID is created for every MDC System that currently appears within the Clone Wizard. This increment amount is added each time the "Save" or the "Program" button is selected.

This is most useful when cloning several radios or cloning several archived codeplug files in the same programming session.

Example: When the MDC Primary ID is set to "0001" for all MDC Systems within the current CPS codeplug, setting the Increment to "1" changes the Primary ID to "0002" every time the "Save" or the "Program" button is selected.

Note: The programming of the radio or the saving of the file occurs prior to the ID being incremented by this selected amount.

When the Increment MDC Primary ID field is enabled.

Go to the Clone Wizard Step 2 Page


MDC System Primary ID (Clone Wizard)

MDC System Primary ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the MDC Primary IDs for the current MDC System in preparation for the cloning process.

When the radio is model/option capable.

Go to the Clone Wizard Step 2 Page


Radio ID Alias (Clone Wizard)

Radio ID Alias

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a radio-user recognizable name that identifies this radio. This Alias is needed when operating in a two radio, one control head configuration. When the current radio (also known as "the brick") is the active radio/brick, this alias is alternated in and out of the control head’s display. The allowable length of the Alias is determined by the display size of the current control head. Characters, numbers and spaces are possible.

Examples:

FTL 32F

NYC 555E

CHI 070P

This field must be defined when the Multi Radio System field is enabled; otherwise the CPS considers this field’s value invalid.

When Multi Radio System field is enabled, and

when the radio is a display model, and

when the radio is model/option capable.

Go to the Clone Wizard Step 2 Page


Serial Number (Clone Wizard)

Serial Number

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to enter the Serial Number of the eventual radio that you are cloning-to. The Serial Number is stored in an archive codeplug files until you are ready to write the codeplug to the radio.

When the Enable File Cloning field is enabled.

Go to the Clone Wizard Step 2 Page


The Clone Express Window (CPS Menu Bar, Tools, Cloning)

The Clone Express Window

(CPS Menu Bar è Tools è Cloning)

The Clone Express feature offers the quickest method of cloning the CPS’s currently open codeplug to an attached radio. The target radio’s serial number and Radio IDs are read from the radio to the CPS’s codeplug, and then the entire codeplug with the serial number and IDs are written back to the radio.

Clone Express Tutorial

CLICK FOR IMPORTANT NOTE

  • Cloning a radio with more channels than the destination radio can accommodate is not possible. FLASHing the destination radio prior to cloning can update the radio’s maximum number of channels (see FLASHport Upgrade).

  • Inhibited radios cannot be cloned.

Note: If you wish to have the ability to modify Radio IDs during the cloning process, or to clone to an archive file, try the Clone Radio or the Clone Wizard features.

INCLUDED FIELDS:

Clone Status Window

Clone Radio Button

Save Status Button

Clear Status Button


The Clone Wizard Step 2 Page (CPS Menu Bar, Tools, Cloning, Clone Wizard)

The Clone Wizard Step 2 Page

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

The Clone Wizard Step 2 page allows you to make selections in preparation for the Cloning process. Cloning allows you to easily duplicate the CPS’s current codeplug. Cloning is possible to one or many radios, or to one or many archive codeplug files.

Note: Once you have made the appropriate selections, click the "Save” button to create a cloned archive file or click the "Program” button to clone the codeplug to the currently attached radio.

INCLUDED FIELDS:

Serial Number

ID Fields & Data Are Model/Option Dependent

Radio ID Alias | ASTRO Individual ID Increment | MDC System Primary ID
Individual/Unit ID Increment - Trunking System | ASTRO System Individual ID |
Individual/Unit ID Auto Increment - Trunking System | DTMF System Primary ID
Individual ASTRO OTAR Radio ID |  |
The Read Radio IDs Button |  |


The Clone Wizard Window {quick notes}

The Clone Wizard Window

The Clone Wizard Step 1 page allows you to make selections in preparation for the Cloning process. Cloning allows you to easily duplicate the CPS’s current codeplug. Cloning is possible to one or many radios, or to one or many archive codeplug files.

See More Information


The Read Radio IDs Button (Clone Wizard)

The Read Radio IDs Button

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to read in Trunking, ASTRO, and MDC IDs from the currently attached radio in preparation for the cloning process. This useful when you would like to duplicate the CPS’s current codeplug to the currently attached radio, however you would like to keep the radio’s current codeplug Trunking, ASTRO, and MDC IDs.

Go to the Clone Wizard Step 2 Page


The Read Radio IDs Button {Quick Notes}

The Read Radio IDs Button

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to read in Trunking, ASTRO, and MDC IDs from the currently attached radio in preparation for the cloning process. This useful when you would like to duplicate the CPS’s current codeplug to the currently attached radio, however you would like to keep the radio’s current codeplug Trunking, ASTRO, and MDC IDs.

See More Information


Trunking System Individual/Unit ID Increment (Clone Wizard)

(Trunking System) Individual Unit ID Increment

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Selects a number that is added to all Trunking System Individual/Unit IDs within the Clone Wizard. Therefore a new Individual/Unit ID is created for every Trunking System that currently appears within the Clone Wizard. This increment amount is added each time the "Save" or the "Program" button is selected.

This is most useful when cloning several radios or cloning several archived codeplug files in the same programming session.

Example: When the Trunking Unit ID is set to "0001" for all Trunking Systems within the current CPS codeplug, setting the Increment to "1" changes the Unit ID to "0002" every time the "Save" or the "Program" button is selected.

Note: The programming of the radio or the saving of the file occurs prior to the ID being incremented by this selected amount.

When the Increment (Trunking System) Individual/Unit ID field is enabled.

Go to the Clone Wizard Step 2 Page


Trunking System Individual/Unit ID (Clone Wizard)

Trunking System Individual/Unit ID

(CPS Menu Bar è Tools è Cloning è Clone Wizard)

Allows you to view or modify the Type II Individual IDs or ASTRO 25 Unit ID for the current Trunking System in preparation for the cloning process.

The Conventional and Trunking selection is enabled, and

when the radio is model/option capable.

Go to the Clone Wizard Step 2 Page


Conventional Mode Setup {Quick Notes}

Creating, Deleting, and Defining Conventional Modes

For this CPS...creating, deleting, and defining Conventional dispatch modes/channels is accomplished from within the Conventional Personality window and the Zone Channel Assignment window.

See The Tutorial Lesson


Conventional Mode Setup (The Tutorial)

Creating, Deleting, and Defining Conventional Modes

(Audio Visual Tutorials)

For this CPS...creating, deleting, and defining Conventional dispatch modes/channels is accomplished from within the Conventional Personality window and the Zone Channel Assignment window.

Conventional Modes Set Up Tutorial

CLICK FOR IMPORTANT NOTE

Go to the Tutorials Menu


Drag and Drop Personalities to Zones {Quick Notes}

Drag and Drop Personalities to Zones

This feature allows you to Drag and Drop Conventional and Trunking Personalities directly into zones on the Zone Channel Assignment, Channels Page.

See The Tutorial Lesson


Drag and Drop Personalities to Zones (Tutorials)

Drag and Drop Personalities to Zones

(Audio Visual Tutorials)

This feature allows you to Drag and Drop Conventional and Trunking Personalities directly into zones on the Zone Channel Assignment, Channels Page.

Dragging and Dropping Personalities To Zones Tutorial

CLICK FOR IMPORTANT NOTE

Go to the Setting-Up CPS Channels Tuto rial Menu


03 05 KPM Warning {Quick Notes}

When Dragging & Dropping Across Codeplugs

for the 05/03, M5 & MX Control Heads and the Keypad Mic/Accessories

(Right-Click to Print)

  • When dragging and dropping across codeplugs, and when both codeplugs contain the 05 & 03 Control Heads and a Keypad Mic/Accessories, the Dragging of any of these three nodes from one CPS tree to another will automatically copy all values of the three nodes to the destination codeplug.

  • When dragging and dropping across codeplugs, and when both codeplugs contain the M5 Control Head and a Keypad Mic/Accessories, the Dragging of either of these two nodes from one CPS tree to another will automatically copy all values of the two nodes to the destination codeplug.

  • When dragging and dropping across codeplugs, and when both codeplugs contain the MX Control Head and a Keypad Mic/Accessories, the Dragging of either of these two nodes from one CPS tree to another will automatically copy all values of the two nodes to the destination codeplug.


Drag and Drop Impossibilities {Quick Notes}

CPS Windows and field values that cannot be dragged and dropped:

(Right-Click to Print)

  • The Radio Information window.

  • The Display & Menus, Menu Items page, Selected Menu Items.

  • The Display & Menus, the Radio Lock page’s field values.

  • All view-only field values (indicated by the glasses icon [image]).

  • In the target/destination CPS, system keys must be preloaded in order for system key protected field values to copy.

  • All currently inaccessible or grayed-out field values.

  • Any windows or fields that exist in the source codeplug but that are not applicable in the destination codeplug.

  • Table Type pages in the source codeplug, i.e., the Phone List window, containing numbers of records that exceed the capacity of the same table in the destination codeplug.

  • Frequency related Pages and Fields do not copy in a Cross-Frequency Cross Application Drag and Drop.

Also Note: When dragging and dropping from a Conventional Only codeplug, to a Conventional with Trunking codeplug, the Trunking button values will not be copied.


Drag and Drop Preferred Order {Quick Notes}

Drag & Drop Preferred Order for CPS Window Nodes

(Right-Click to Print)

When Dragging and Dropping CPS nodes (one at a time) across from one CPS application to another, for best results be sure to follow the suggested order listed below.

1) Radio Wide features

2) Conventional Personalities (if any)

3) Trunking Systems (if any)

System Keys must be loaded to be able to add/delete new Trunking Systems. Trunking Systems must also be dragged and dropped prior to Trunking Personalities.

4) Trunking Personalities (if any)

System Keys must be loaded to be able to add/delete new Trunking Personalities. Trunking Systems must also be dragged and dropped prior to Trunking Personalities. Otherwise, the Trunking Personality System & ID field may be set to a default value.

5) Zone/Channel Assignment

Personalities must be dragged and dropped prior to Zone/Channel nodes. Otherwise, the modes may point to a default personality number.

6) Scan List

After dragging and dropping to the destination codeplug, you must manually set Conventional Scan List Selection & Trunking Scan List Selection in each personality.

If dragging and dropping all CPS nodes from one CPS application to another, use a "Top Node" Drag and Drop. See the tutorial.


Drag and Drop Report {Quick Notes}

Drag and Drop Report

(CPS Menu Bar è Tools)

The Drag and Drop Report allows the user to view the results of the codeplug to codeplug Drag and Drop Across codeplugs procedure. The Drag and Drop report is not applicable when Drag and Drop within a codeplug is performed.

See More Information


Drag and Drop Results {Quick Notes}

Drag and Drop Results

(CPS Menu Bar è Tools è Drag and Drop Report)

Lists explanations as to why a field value was not successfully transferred from the Source Codeplug to the Destination Codeplug. This report also lists field values that became invalid during this Drag and Drop procedure. These results apply only to the most recent Drag and Drop attempt.

See More Information


Drag and Drop Results (Menu Bar, Tools)

Drag and Drop Results

(Menu Bar è Tools)

Lists explanations as to why a field value was not successfully transferred from the Source Codeplug to the Destination Codeplug. This report also lists field values that became invalid during this Drag and Drop procedure. These results apply only to the most recent Drag and Drop attempt.

See also: The Drag and Drop Exceptions List

Error Message:

Explanation of Error:

Value was not copied:

The source codeplug has field values that do not apply in the destination codeplug. For example, fields that are radio model dependent or fields from CPS nodes that do not exist in the destination codeplug.

Value was copied but is invalid:

Field values within an edit or spin box type field will copy; however the value may be determined invalid in the destination codeplug. For example, any field value in the source codeplug that is greater or less than the value range allowed for the same field in the destination codeplug...will be copied as invalid.

Also, when the Frequency Picklist is enabled, a Frequency Picklist value (from a certain frequency field) will copy, however if the value does not exist in the Frequency Picklist Window of the destination codeplug, the same field’s value will be blank and invalid in the destination codeplug.

The Menu Items Page cannot be copied:

The Radio Configuration, Display & Menu window, Menu Items page values cannot be copied due to the variable selection configuration.

Table reached maximum number of records. (Only X records were copied):

Table records in the source codeplug may not be copied in their entirety. The destination codeplug’s capacity determines the maximum number of records able to be copied per table.

Field or Page not copied because it is Frequency related

When Dragging and Dropping in a Cross-Frequency drag and drop, most frequency related values do not copy.

Other Values Not Copied:

Entire CPS Page (field values) in the source codeplug that does not exist in the destination codeplug.

Go to the Drag and Drop Report Page


Field Name {Quick Notes}

Field Name

(CPS Menu Bar è Tools è Drag and Drop Report)

Lists the CPS field name of the field(s) values that were not copied or that became invalid during the Drag and Drop procedure. These results apply only to the most recent Drag and Drop attempt.

See More Information


Field Name (Menu Bar, Tools)

Field Name

(Menu Bar è Tools)

Lists the CPS field name of the field(s) values that were not copied or that became invalid during the Drag and Drop procedure. These results apply only to the most recent Drag and Drop attempt.

Go to the Drag and Drop Report Page


Frequency Band Table {quick notes}

Frequency Band Types That May Be Crossed Over

(Right-Click To Print)


The Drag and Drop Report {Quick Notes}

The Drag and Drop Report

(Menu Bar è Tools)

The Drag and Drop Report allows you to view the "Results" of a CPS-codeplug to CPS-codeplug Drag and Drop. The report lists the "Results" of field values that could not be copied, or where field values may have changed during the copy procedure.

See Also: The Drag and Drop Tutorials Menu .

  • When Dragging and Dropping across codeplug, two CPS programs must be open at the same time; as seen in the tutorial lessons.

  • All CPS windows must be closed prior to performing a cross-application Drag and Drop.

  • See the 05/03, M5 & MX Control Heads and the Keypad Mic warning.

  • See the Drag and Drop Preferred Order List.

  • See the Drag and Drop the Exceptions List.

INCLUDED FIELDS:

Field Name

Window

Drag and Drop Results


Window {Quick Notes}

Window

(CPS Menu Bar è Tools è Drag and Drop Report)

Lists the CPS Window name of the field(s) values that were not copied or that became invalid during the Drag and Drop procedure. These results apply only to the most recent Drag and Drop attempt.

See More Information


Window (Menu Bar, Tools)

Window

(Menu Bar è Tools)

Lists the CPS Window name of the field(s) values that were not copied or that became invalid during the Drag and Drop procedure. These results apply only to the most recent Drag and Drop attempt.

Go to the Drag and Drop Report Page


CPS Find {quick notes}

CPS Find (Tutorial)

The CPS Find feature allows you to search for all CPS field names or window names. Once found, the Find tool can then jump you to that specific window and or field.

Also See the Tutorial Lesson


CPS Find {Quick Notes}

CPS Find

(CPS Menu Bar è Edit è Find)

The CPS Find feature allows you to search for all CPS field names or window names. Once found, the Find tool can then jump you to that specific window and or field.

Find Feature Tutorial

CLICK FOR IMPORTANT NOTE


Browse Button Select UCM Upgrade Path and Filename (FLASHport)

Browse Button Select UCM Upgrade Path and Filename

Selects the location of the appropriate Secure Encryption UCM Upgrade File.

Go to the Upgrade Radio Window


FLASHcode (Controller Board Initialization)

FLASHcode

(CBI - Controller Board Initialization)

The CPS retrieves and allows you to view-only the radio’s Flashcode. The Flashcode identifies the new Controller Board’s radio feature set/system options. This information is stored in the new controller board’s codeplug.

Go to the Controller Board Initialization Window


Model Number (Controller Board Initialization)

Model Number

(CBI - Controller Board Initialization)

The CPS retrieves and allows you to view-only the radio’s model number. The Model Number identifies the type of radio to be upgraded with the new Controller Board. This information is stored in the new controller board’s codeplug.

Go to the Controller Board Initialization Window


Current Feature Set {quick notes}

Current Feature Set

(CPS Menu Bar è Tools è FLASHport è View Radio)

The CPS retrieves and allows you to view-only the radio’s Current Flashcode Feature Set/System Options. This feature/option is based on the Flashcode Information for the same row.

See More Information


Current Feature Set (Flashport, Read Radio)

Current Feature Set

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The CPS retrieves and allows you to view-only the radio’s Current Flashcode Feature Set/System Options. This feature/option is based on the Flashcode Information for the same row.


Current Flashcode (Flashport, View Flashkey)

Current Flashcode

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the number assigned to the radio’s current feature set/system options. The FLASHport IButton Reader holds the IButton containing the FLASHkey information. The Current FLASHcode number identifies the feature set previously stored in the radio during the last FLASHport Upgrade process.

Go to the View FLASHkey Configuration Window


Current Features {Quick Notes}

Current Features

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the radio’s Current Flashcode Feature Set/System Options. These features/options are based on the Flashcode Information for the same row.

See More Information


Current Features (Flashport, Read FLASHkey)

Current Features

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the radio’s Current Flashcode Feature Set/System Options. These features/options are based on the Flashcode Information for the same row.


Enter Serial Number (Controller Board Initialization)

Enter Serial Number

(CBI - Controller Board Initialization)

Allows you to enter the radio’s serial number for the purpose of initializing the newly installed controller board. The serial number is located on the outside casing of the radio.

Only one attempt is given to correctly enter the radio’s serial number! If the serial number is incorrectly entered, the controller board may become permanently dysfunctional. Only Motorola formatted serial numbers are accepted.

Go to the Controller Board Initialization Window


Factory Order Number (Flashport, View Flashkey)

Factory Order Number

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the number assigned to this FLASHport Upgrade purchase. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

Go to the View FLASHkey Configuration Window


FLASHcode Information {Quick Notes}

FLASHcode Information

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the Flashcode Information Feature Set/System Options for the Current Flashcode and for the New Flashcode. The status of these features/options appear in the adjacent Current Feature Set / New Feature Set columns.

See More Information


Flashcode Information (Flashport)

FLASHcode Information

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the Flashcode Information Feature Set/System Options for the Current Flashcode and for the New Flashcode. The status of these features/options appear in the adjacent Current Feature Set / New Feature Set columns.


FLASHcode Information Feature Set {quick notes}

FLASHcode Information (Feature Set)

(CPS Menu Bar è Tools è FLASHport è View Radio)

The CPS retrieves and allows you to view-only the Flashcode Information Feature Set/System Options for the Current Flashcode. The status of this feature/option appears in the adjacent Current Feature Set column.

See More Information


FLASHcode Information Feature Set (Flashport)

FLASHcode Information (Feature Set)

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The CPS retrieves and allows you to view-only the Flashcode Information Feature Set/System Options for the Current Flashcode. The status of this feature/option appears in the adjacent Current Feature Set column.


FLASHcode (Flashport, View Radio)

FLASHcode

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The CPS retrieves and allows you to view-only a number that identifies the radio’s current feature set/ system options. Viewing the radio’s current feature set number is useful both before and after executing the FLASHport Upgrade process.

Go to the View Radio Configuration Path Window


FPP for Flashport

<Right-Click to Print This Topic>

  • When upgrading a non-FPP capable codeplug to an FPP capable codeplug that is FCC compliant, the codeplug must have no more than 16 Conventional Personalities and no more than 1 zone. And there must be no more than 16 channels in the zone.

  • When upgrading a non-FPP capable codeplug to an FPP capable codeplug that is NOT FCC compliant, the codeplug must have no more than 240 Conventional Personalities and no more than 15 Zones. And there must be no more than 16 channels per zone.

  • When upgrading an FPP capable codeplug that is FCC Compliant to an FPP capable codeplug that is NOT FCC compliant, the codeplug must have no more than 240 Conventional Personalities and no more than 15 zones, and all 15 zones must be set to be FPP Enabled. And there must be no more than 16 channels per zone.


Read Flashkey OK Button {Quick Notes}

Read Flashkey OK Button

Clicking OK retrieves the View FLASHkey Configuration Window. The View FLASHkey Configuration Window contains FLASHcode data pertaining to the FLASHport Upgrade process.

See More Information


Read Radio OK Button {Quick Notes}

Read Radio OK Button

Clicking OK retrieves the View Radio Configuration Window. The View Radio Configuration Window contains radio data pertaining to the FLASHport Upgrade process.

See More Information


Upgrade Radio OK Button {Quick Notes}

Upgrade Radio OK Button

Clicking the OK button starts the FlashPort Upgrade Radio process.


Browse Button Select The FLASHport Upgrade File {Quick Notes}

Browse Button Select The FLASHport Upgrade File

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

Selects the location of the appropriate FLASHport Upgrade, or Refresh File.

See More Information


Browse Button Select UCM Upgrade Path and Filename {Quick Notes}

Browse Button Select UCM Upgrade Path and Filename

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

Selects the location of the appropriate Secure Encryption UCM Upgrade File.

See More Information


Details Button {Quick Notes}

Details Button

Retrieves the View FLASHkey Features Window. This window contains additional current and new System Package and System Options information sometimes needed prior-to or after executing the FLASHport Upgrade process.

See More Information


Details Button {Quick Notes}

Details Button

(CPS Menu Bar è Tools è FLASHport è View Radio)

This View Radio Configuration Features Window allows you to view-only the radio’s current System Package and System Options information. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See More Information


Upgrade Secure Encryption Module - UCM {Quick Notes}

Upgrade Secure Encryption Module (UCM)

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

Enables the CPS’s Secure Encryption Upgrade capability. Once enabled, the UCM Upgrade file may be browsed [image] to.

See More Information


Port {Quick Notes}

Port

(CPS Menu Bar è Tools è FLASHport è Read Radio)

Selects the computer’s Port where the Ribless Programming Cable is attached. The CPS needs this information in order to read the radio.

See More Information


Port {Quick Notes}

Port

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

Selects the computer’s Port (COM or USB) where the Ribless Programming Cable is attached. The CPS needs this information in order to complete the FLASHport Upgrade process.

See More Information


FLASHcode {Quick Notes}

FLASHcode

The CPS retrieves and allows you to view-only the radio’s Flashcode. The Flashcode identifies the new Controller Board’s radio feature set/system options. This information is stored in the new controller board’s codeplug.

See More Information


Model Number {Quick Notes}

Model Number

The CPS retrieves and allows you to view-only the radio’s model number. The Model Number identifies the type of radio to be upgraded with the new Controller Board. This information is stored in the new controller board’s codeplug.

See More Information


Enter Serial Number {Quick Notes}

Enter Serial Number

Allows you to enter the radio’s serial number for the purpose of initializing the newly installed controller board. The serial number is located on the outside casing of the radio.

See More Information [image] & [image] Important Note


Select the FLASHport Upgrade File {Quick Notes}

Select The FLASHport Upgrade File

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

The CPS shows you the pointed-to location of the appropriate file / software needed for the FLASHport Upgrade process. This file is supplied on a CD-ROM or diskette included with your FLASHport Upgrade Kit. To modify this location, click the [image] button.

See More Information


UCM Upgrade Path and Filename {Quick Notes}

UCM Upgrade Path and Filename

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

The CPS shows you the pointed-to location of the appropriate file / software needed for the Secure Encryption Upgrade. This file is supplied on a CD-ROM or diskette included with your FLASHport Upgrade Kit. To modify this location, click the [image] Browse button.

See More Information


Current Flashcode {Quick Notes}

Current Flashcode

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the number assigned to the radio’s current feature set/system options. The FLASHport IButton Reader holds the IButton containing the FLASHkey information. The Current FLASHcode number identifies the feature set previously stored in the radio during the last FLASHport Upgrade process.

See More Information


Factory Order Number {Quick Notes}

Factory Order Number

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the number assigned to this FLASHport Upgrade purchase. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

See More Information


Current Model Number {Quick Notes}

Current Model Number

The CPS retrieves and allows you to view-only the Motorola-assigned number that identifies the type of radio to receive the FLASHport Upgrade. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

See More Information


New Flashcode {Quick Notes}

New Flashcode

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the number assigned to the radio’s new feature set/system options. The FLASHport IButton Reader holds the IButton containing the FLASHkey information. The new FLASHcode number identifies the feature set to be stored in the radio during the next FLASHport Upgrade process.

See More Information


New Model Number {Quick Notes}

New Model Number

The CPS retrieves and allows you to view-only the model number to be upgraded to the radio through the FLASHport Upgrade process. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

See More Information


Required FLASH Software {Quick Notes}

Required FLASH Software

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the file name of the required FLASH software to be used during the FLASHport Upgrade process. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

See More Information


Purchased Upgrades {Quick Notes}

Purchased Upgrades

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the number of upgrades received for the purpose of radio FLASHport Upgrades. The FLASHport IButton Reader holds the IButton containing the FLASHkey information. This number also determines how many radios may be upgraded with this FLASHkey.

See More Information


Remaining Upgrades {Quick Notes}

Remaining Upgrades

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the number of FLASHport Upgrades that are still available within the currently attached FLASHkey Uprgrade Module. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

See More Information


FLASHcode {Quick Notes}

FLASHcode

(CPS Menu Bar è Tools è FLASHport è View Radio)

The CPS retrieves and allows you to view-only a number that identifies the radio’s current feature set/system options. Viewing the radio’s current feature set number is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See More Information


Memory Size {Quick Notes}

Memory Size

(CPS Menu Bar è Tools è FLASHport è View Radio)

The CPS retrieves and allows you to view-only the amount/size of the radio’s FLASH memory. Viewing the radio’s current amount of FLASH memory is sometimes useful prior-to executing the FLASHport Upgrade process.

See More Information


System Package {Quick Notes}

System Package

(CPS Menu Bar è Tools è FLASHport è View Radio)

The CPS retrieves and allows you to view-only an alphanumeric code that identifies the radio’s current mode of dispatch. Viewing the radio’s current mode of dispatch is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See More Information


The Controller Board Initialization Window {Quick Notes}

The Controller Board Initialization Window

The Controller Board Initialization Window allows you to set up new Controller Board hardware for the radio.

See More Information


The Read FLASHkey Configuration Window {Quick Notes}

The Read FLASHkey Configuration Window

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

The Read FLASHkey Configuration Window allows you to retrieve the View FLASHkey Configuration Window by clicking the OK button. Viewing the FLASHkey’s configuration allows the CPS-programmer to view information in preparation for the FLASHport Upgrade process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

OK Button


The Read Radio Configuration Window {Quick Notes}

The Read Radio Configuration Window

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The Read Radio Configuration Window allows you to view or define the computer’s Port where the Programming Cable is attached. Once the appropriate Port is selected, clicking the OK button retrieves the View Radio Configuration Window.

Note:

  • Reading the radio’s configuration accesses detailed information of the radio’s current System Package and System Options.

  • Viewing the radio’s configuration allows the CPS-programmer to view information in preparation for the FLASHport Upgrade process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

Port

OK Button


The Upgrade Radio Window {Quick Notes}

The Upgrade Radio Window

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

The Upgrade Radio Window allows you to view or define FLASHport related files locations and CPS Port settings. The FLASHport process (also known as FLASHing) allows the CPS programmer to upgrade the radio’s System Package, System Options, Firmware, and Secure Encryption capability.

Click to See è Important FLASHport Rules for FPP Codeplugs

See Also:

  • The FLASHport Tutorials

  • The Read FLASHkey Configuration Window, and the Read Radio Configuration Window.

  • And, when needed...the Troubleshooting FLASHport Error Codes topic.

INCLUDED FIELDS:

Select the FLASHport Upgrade File

Upgrade Secure Encryption Module (UCM)

UCM Upgrade Path and Filename

Port

OK Button


The View FLASHkey Configuration Window {Quick Notes}

The View FLASHkey Configuration Window

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

The View FLASHkey Configuration Window allows you to view-only FLASHkey information. The FLASHport IButton Reader holds the IButton containing the FLASHkey information pertaining to the FLASHport Upgrade process. The FLASHkey is able to track how many upgrades have been purchased and how many are remaining.

Note: This information is retrieved with the Read FLASHkey Configuration process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

Current Model Number | New Model Number
Required FLASH Software | Factory Order Number
Current FLASHcode | New FLASHcode
Purchased Upgrades | Remaining Upgrades
Details Button |


The View FLASHkey Configuration Features Window {Quick Notes}

The View FLASHkey Configuration Features Window

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

This View FLASHkey Configuration Features Window allows you to view-only the radio’s current and new System Package and System Options information. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See Also: The FLASHport Tutorials

INCLUDED FIELDS:

Flashcode Info Feature Set

Current Feature Set

New Feature Set


The View Radio Configuration Window {Quick Notes}

The View Radio Configuration Window

(CPS Menu Bar è Tools è FLASHport è View Radio)

The View Radio Configuration Window allows you to view-only current radio information pertaining to the FLASHport Upgrade process. Viewing the radio’s current feature set number is useful both before and after executing the FLASHport Upgrade process.

See More Information


The View Radio Configuration Features/Details {Quick Notes}

The View Radio Configuration Features/Details

This View Radio Configuration Features Window allows you to view-only the radio’s current System Package and System Options information. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See More Information


Memory Size (Flashport, View Radio)

Memory Size

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The CPS retrieves and allows you to view-only the amount/size of the radio’s FLASH memory. Viewing the radio’s current amount of FLASH memory is sometimes useful prior-to executing the FLASHport Upgrade process.

Go to the View Radio Configuration Path Window


Current Model Number (Flashport, View Flashkey)

Current Model Number

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the Motorola-assigned number that identifies the type of radio to receive the FLASHport Upgrade. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

Go to the View FLASHkey Configuration Window


New Flashcode (Flashport, View Flashkey)

New Flashcode

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the number assigned to the radio’s new feature set/system options. The FLASHport IButton Reader holds the IButton containing the FLASHkey information. The new FLASHcode number identifies the feature set to be stored in the radio during the next FLASHport Upgrade process.

Go to the View FLASHkey Configuration Window


New Model Number (Flashport, View Flashkey)

New Model Number

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the model number to be upgraded to the radio through the FLASHport Upgrade process. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

Go to the View FLASHkey Configuration Window


New Features {Quick Notes}

New Features

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

The CPS retrieves and allows you to view-only the radio’s New Flashcode Feature Set/System Options. These features/options are based on the Flashcode Information for the same row.

See More Information


New Features (Flashport)

New Features

(CPS Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the radio’s New Flashcode Feature Set/System Options. These features/options are based on the Flashcode Information for the same row.


Port (Flashport, Read Radio)

Port

(CPS Menu Bar è Tools è FLASHport è Read Radio)

Selects the computer’s Port where the Ribless Programming Cable is attached. The CPS needs this information in order to read the radio.

Note: Once the Port is selected, clicking the OK Button retrieves the View Radio Configuration Window. The View Radio Configuration Window contains radio data pertaining to the FLASHport Upgrade process.

Go to the Read Radio Configuration Window


Port (Flashport, Upgrade Radio)

Port

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

Selects the computer’s Port (COM or USB) where the Ribless Programming Cable is attached. The CPS needs this information in order to complete the FLASHport Upgrade process.

Go to the Upgrade Radio Window


Purchased Upgrades (Flashport, View Flashkey)

Purchased Upgrades

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the number of upgrades received for the purpose of radio FLASHport Upgrades. The FLASHport IButton Reader holds the IButton containing the FLASHkey information. This number also determines how many radios may be upgraded with this FLASHkey.

Go to the View FLASHkey Configuration Window


Remaining Upgrades (Flashport, View Flashkey)

Remaining Upgrades

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the number of FLASHport Upgrades that is still available. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

Go to the View FLASHkey Configuration Window


Required FLASH Software (Flashport, View Flashkey)

Required FLASH Software

(Menu Bar è Tools è FLASHport è Read FLASHkey)

The CPS retrieves and allows you to view-only the file name of the required FLASH software to be used during the FLASHport Upgrade process. The FLASHport IButton Reader holds the IButton containing the FLASHkey information.

Note: The location of this file can be defined in the following CPS locations.

  • User Settings, FLASHport Upgrade Files Location

  • Upgrade Radio, Select the FLASHport Upgrade File

Go to the View FLASHkey Configuration Window


Select the FLASHport Upgrade File (Flashport, Upgrade Radio)

Select the FLASHport Upgrade File

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

The CPS shows you the pointed-to location of the appropriate file / software needed for the FLASHport Upgrade process. This file is supplied on a CD-ROM or diskette included with your FLASHport Upgrade Kit. To modify this location, click the [image] Browse button.

Go to the Upgrade Radio Window


System Package (Flashport, View Radio)

System Package

(CPS Menu Bar è Tools è FLASHport è Read Radio)

The CPS retrieves and allows you to view-only an alphanumeric code that identifies the radio’s current mode of dispatch. Viewing the radio’s current mode of dispatch is sometimes needed prior-to or after executing the FLASHport Upgrade process.

The Possible System Packages Include:

Mobile | Portable
G50 SMARTNET System Trunking | H37 SMARTNET System Trunking
G51 SMARTZONE/SINGLETONE System Trunking | H38 SMARTZONE/SINGLETONE System Trunking
G48 Conventional System | H35 Conventional System

Note:

  • Each System Package has various System Options that can be purchased.

  • Trunking Packages normally contain some Conventional dispatch functionality.

Go to the View Radio Configuration Path Window


The FLASHport Upgrade Window {quick notes}

The FLASHport Upgrade Window

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

The Upgrade Radio Window allows you to view or define FLASHport related files locations and CPS Port settings. The FLASHport process (also known as FLASHing) allows the CPS programmer to upgrade the radio’s System Package, System Options, Firmware and Secure Encryption capability.

See More Information


The Read FLASHkey Configuration Window {quick notes}

The Read FLASHkey Configuration Window

The Read FLASHkey Configuration Window allows you to retrieve the View FLASHkey Configuration Window by clicking the OK button.

See More Information


The Read Radio Configuration Window {quick notes}

The Read Radio Configuration Window

The Read Radio Configuration Window allows you to view or define the computer’s Port where the Ribless Programming Cable is attached.

See More Information


The View FLASHkey Configuration Features/Details {quick notes}

The View FLASHkey Configuration Features/Details

This View FLASHkey Configuration Features Window allows you to view-only the radio’s current and new System Package and System Options information. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See More Information


The View FLASHkey Window {quick notes}

The View FLASHkey Window

The View FLASHkey Configuration Window allows you to view-only FLASHkey information. The FLASHport IButton Reader holds the IButton containing the FLASHkey information pertaining to the FLASHport Upgrade process. The FLASHkey is able to track how many upgrades have been purchased and how many are remaining.

See More Information


The View Radio Configuration Features/Details {quick notes}

The View Radio Configuration Features/Details

This View Radio Configuration Features Window allows you to view-only the radio’s current System Package and System Options information. This information is sometimes needed prior-to or after executing the FLASHport Upgrade process.

See More Information


Troubleshooting FLASHport Error Messages {Quick Notes}

Troubleshooting FLASHport Error Messages

(CPS Menu Bar è Tools è FLASHport è View FLASHKey)

If CPS error messages appear during the FLASHport Upgrade Process, use this Troubleshooting Errors topic to match the error message with the appropriate corrective measure.

See the Error Codes Table for more detailed information


UCM Upgrade Path and Filename (FLASHport)

UCM Upgrade Path and Filename

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

The CPS shows you the pointed-to location of the appropriate file / software needed for the Secure Encryption Upgrade. This file is supplied on a CD-ROM or diskette included with your FLASHport Upgrade Kit. To modify this location, click the [image] Browse button.

Go to the Upgrade Radio Window


Understanding and Completing a FLASHport Upgrade {Quick Notes}

Understanding and Completing a FLASHport Upgrade (Tutorial)

The FLASHport Upgrade Process has three possible phases. The first two phases are preliminary to the Upgrade itself. These two phases are Read/View FLASHkey Configuration, and Read/View Radio Configuration.

See The Tutorial


Understanding and Completing a FLASHport Upgrade (The Tutorial)

Understanding and Completing a FLASHport Upgrade

(Audio Visual Tutorials)

The FLASHport Upgrade Process has three possible phases. The first two phases are preliminary to the Upgrade itself. These two phases are Read/View FLASHkey Configuration, and Read/View Radio Configuration.

Understanding FLASHport Upgrades Tutorial

Also see the Tutorial: Understanding the New FLASHport Hardware

CLICK FOR AN IMPORTANT NOTE

Open the "Security Features" Tutorials Menu


Understanding the New FLASHport Hardware {Quick Notes}

Understanding the New FLASHport Hardware (Tutorial)

The New FLASHport Hardware consists of a new type of medium called an iButton FLASHkey, and a FLASHkey iButton Reader. This eliminates the need for the SRIB cable setup. This new hardware setup applies only to the ASTRO Spectra Plus mobile radio, and the XTS5000 \ XTS2500 portable radios.

See The Tutorial


Understanding the New FLASHport Hardware (The Tutorial)

Understanding the New FLASHport Hardware

(Audio Visual Tutorials)

The New FLASHport Hardware consists of a new type of medium called an iButton FLASHkey, and a FLASHkey iButton Reader. This eliminates the need for the SRIB cable setup. This new hardware setup applies only to the ASTRO Spectra Plus mobile radio, and the XTS5000 \ XTS2500 portable radios.

Understanding FLASHport Hardware Tutorial

Also see the Tutorial: Completing the FLASHport Upgrade Process

CLICK FOR AN IMPORTANT NOTE

Open the "Security Features" Tutorials Menu


Browse Button Select The FLASHport Upgrade File (Flashport, Upgrade Radio)

Browse Button Select The FLASHport Upgrade File

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

Selects the location of the appropriate FLASHport Upgrade File, or Refresh File.

Go to the Upgrade Radio Window


Upgrade Secure Encryption Module - UCM (FLASHport)

Upgrade Secure Encryption Module (UCM)

(CPS Menu Bar è Tools è FLASHport è Upgrade Radio)

Enables the CPS’s Secure Encryption Upgrade capability. Once enabled, the UCM Upgrade file may be browsed to [image].

Go to the Upgrade Radio Window


Intro Screen (What's New button)

Clicking this button retrieves the "What's New" Tutorial lesson.


Intro Screen (Start CPS button)

Clicking this button allows you to start using the CPS.


Intro Screen (Getting Started button)

Clicking this button retrieves the "Introduction to the CPS Tutorial".


Show Introduction Screen on Startup {Quick Notes}

Show Introduction Screen on Startup

Enables the CPS Introduction screen to appear whenever the CPS is opened.

When disabled, the CPS Introduction screen does not appear on startup.

Note: You are able to re-enable the Introduction screen from the CPS Menu Bar, View, Options window.

See More Information


Navigating CPS Data {Quick Notes}

Productivity Features

Navigating the CPS

Entering CPS Data

Dragging and Dropping CPS Data

Cloning CPS Data


Show Introduction Screen on Startup

Enables the CPS Introduction screen to appear whenever the CPS is opened.

When disabled, the CPS Introduction screen does not appear on startup.

Note: You are able to re-enable the Introduction screen from the CPS Menu Bar, View, Options window.


Codeplug - Glossary {Quick Notes}

Codeplug (Glossary)

The solid-state chip inside a radio where radio personality data is located and used by the CPS and the radio in its operation.


Highlight - Glossary {Quick Notes}

Highlight (Glossary)

When a data entry field or icon is selected by clicking on it. This is generally represented with a bolded outline or reverse video.

To Highlight: Selecting text or a graphic by clicking and dragging across it, or by double clicking on it. Once highlighted, it can be copied, moved, or deleted.


Open - Glossary {Quick Notes}

Open (Glossary)

The retrieval of codeplug data file from a computer’s storage medium (such as a hard disk) to the computer’s temporary memory (RAM) while the CPS is running

Open is initiated from a CPS menu selection or a button-press.

From the Menu Bar select: File è Open

From the Button Bar select:


Programming Session - Glossary {Quick Notes}

Programming Session (Glossary)

A programming session is initiated when codeplug information is Read into the CPS from a radio, or Opened from a codeplug file.

A programming session is ended when the current programming information is closed. This is the case either when new programming information is Read or Opened, or when the CPS is closed.


Read - Glossary {Quick Notes}

Read (Glossary)

The transfer of programmed information from the radio to the computer’s temporary memory (RAM) via the RIB communication link, and the computer’s COM Port.

Read is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Read Device

From the Button Bar select:


Ribless programming Cables {Quick Notes}

Ribless programming Cables (Tutorial Lesson)

Ribless Programming Cables allow you to more easily program the ASTRO Spectra Plus mobile radio, and the XTS5000 \ XTS2500 portable radios.

See The Tutorial Lesson


Ribless Cables (The Tutorial)

Understanding and Using Ribless programming Cables

(Audio Visual Tutorials)

Ribless Programming Cables allow you to more easily program the ASTRO Spectra Plus mobile radio, and the XTS5000 \ XTS2500 portable radios.

Ribless Programming Cables Tutorial

CLICK TO AN IMPORTANT NOTE

Go to the Tutorials Menu


Advanced Key Serial Number List (Advanced Key S/N List)

Advanced Key Serial Number List

The Advanced Keys Serial Number List allows you view the programming history of a write protected radio. The programming history data includes: the date of programming and the serial number of the iButton (of the Advanced Key) that allowed the write-protected radio to be written-to. Up to 25 programming dates are possible. Write-protected radios must have at least one Advanced Key loaded into the CPS program in order to write the codeplug to the radio.

Note:

  • This feature is useful when looking at the program history of a radio that may have been stolen and then recovered. This is true as long as the serial number and the Advanced Key information of the iButton used to program the radio had been recorded for tracking purposes.

  • Radio’s that have not been write protected using the Advanced Keys Administrator application do not record any data in the window.

INCLUDED FIELDS:

Advanced Key Serial Number

Codeplug Program Date


Advanced Key Serial Number {Quick Notes}

Advanced Key Serial Number

The CPS retrieves and allows you to view-only the Serial Number of the iButton that holds the Advanced Keys used to program the radio. Up to 25 of the latest iButton serial numbers are retained.

See More Information


Codeplug Program Date {Quick Notes}

Codeplug Program Date

The CPS retrieves allows you to view-only the programming dates of the CPS’s current codeplug. Dates are stored whenever the radio’s current codeplug is written to a radio. Up to 25 of the latest programming dates are retained.

See More Information


Codeplug Program Date (Advanced Key S/N List)

Codeplug Program Date

(Advanced Key S/N List)

The CPS retrieves allows you to view-only the programming dates of the CPS’s current codeplug. Dates are stored whenever the radio’s current codeplug is written to a radio. Up to 25 of the latest programming dates are retained.


Enter Advanced Key Password (Advanced Key)

Enter Advanced Key Password

(Advanced Keys)

You must enter the Advanced Key Password in order to load an Advanced Key(s) from the current iButton. Advanced Key passwords are defined, modified, or disabled from within the Advanced Keys Administrator program. (See Advanced Keys )


Files Location (Coach)

System Key Files Location & The System Key Report

COACHING STEPS:

Setting-up automatic System Key loading to be initiated during CPS Startup:

  • From the Menu Bar select; Tools è User Settings

  • The CPS can then be pointed to the appropriate "System Key File Locations" folder. Click the Browse button to navigate to the appropriate folder. For further information on browsing, see the tutorial "Dialog Box Browsing".

Once a System Key is imported, the System Key Report can then be run.

  • From the Menu Bar select; Tools è System Key Report.

  • The System Key Report lists all System Keys found in the CPS System Key files location as well as any imported System Keys.

  • Any System Keys appearing in the report can then be selected for use from the Trunking System, System ID field.

  • Notice that the System Key report can be printed using the Menu Bar print [image] button.


Enter Advanced Key Password {Quick Notes}

Enter Advanced Key Password

You must enter the Advanced Key Password in order to load an Advanced Key(s) from the current iButton. Advanced Key passwords are defined, modified, or disabled from within the Advanced Key Administrator program. (See Advanced Keys)

See More Information


Advanced Key Serial Number List {Quick Notes}

Advanced Key Serial Number List

The Advanced Keys Serial Number List allows you view the programming history of a write protected radio. The programming history data includes: the date of programming and the serial number of the iButton (of the Advanced Key) that allowed the write-protected radio to be written-to. Up to 25 programming dates are possible. Write-protected radios must have at least one Advanced Key loaded into the CPS program in order to write the codeplug to the radio.

INCLUDED FIELDS:

Advanced Key Serial Number

Codeplug Program Date


The System Keys Report {Quick Notes}

The System Keys Report

(CPS Menu Bar è Tools è System Keys)

The System Key Report allows you view all System Keys and Advanced Keys available in the current programming session.

INCLUDED FIELDS:

System Keys Number

System Key Type

See the System Key Tutorials Menu


Importing a Single System Key (Coach)

Importing a System Key & the System Key Report

COACHING STEPS:

Importing Single System Keys for the current programming session:

  • From the Menu Bar select; File è Import è System Key.

  • The Open System Key dialog box appears allowing you to browse to the location of the appropriate System Key file. Browsing allows you to point the CPS to the location of the appropriate System Key file. For further information on browsing, see the tutorial "Dialog Box Browsing".

Once a System Key is imported, the System Key Report can then be run:

  • From the Menu Bar select; Tools è System Key Report

  • The System Key Report lists all imported System Keys as well as any System Keys found in the CPS System Key Files Location.

  • Any System Keys appearing in the report can then be selected for use from the Trunking System, System ID field.

  • Notice that the System Key report can be printed using the Menu Bar print [image] button.

See Introduction


Importing System Keys and the System Key Report {Quick Notes}

Importing System Keys and the System Key Report

Occasionally the CPS-user will have a need to access a single System Key to be used only during the current CPS - programming session.

See The Tutorial Lesson


System Key Type {Quick Notes}

System Key Type

The CPS retrieves and allows you to view-only the Type of System Key for the current row of this report.

Types Include: System Key, and Advanced Key

See More Information


System Key Type (System Key Report)

System Key Type

(System Key Report)

The CPS retrieves and allows you to view-only the Type of System Key for the current row of this report.

Types Include: System Key, and Advanced Key


System Keys Number {Quick Notes}

System Keys Number

The CPS retrieves and allows you to view-only the Hex number for the System Keys or Advanced Keys for the current row of this report.

See More Information


System Keys Number (System Key Report)

System Keys Number

(System Key Report)

The CPS retrieves and allows you to view-only the Hex number for the System Keys or Advanced Keys for the current row of this report.


The System Keys Report {quick notes}

System Keys Report

CPS Menu Bar è Tools è System Keys

The System Key Report allows you view all System Keys and Advanced Keys available in the current programming session.

See More Information


Write Protection (System Keys)

Write Protection

(System Keys)

A Radio becomes write protected when written-to by a codeplug which contains an Advanced Key that has its Write Protection feature enabled. Once a radio is write protected, it can only be written to again when the CPS has at least one Advanced Key loaded (see the System Key Report) that matches one Advanced Key being used by a Trunking System in the currently loaded codeplug, and there is at least one Advanced Key physically connected to the computer.

Note: The Write protection feature can only be completely cleared from a radio by an authorized Motorola Service Center.


Locating and Using Field Access Information (The Tutorial)

Locating and Using Field Access Information

(The CPS Online Help System - Audio Visual Tutorials)

Not all fields are accessible to the CPS-user as all times. When a CPS field is not accessible (grayed-out), the Help system describes the reasons why. These reasons why are included in the help system under the heading "Accessed Only".

Field Access Information Tutorial

CLICK FOR IMPORTANT NOTE

Go to the Learn the Basics Tutorial Menu


Using and Understanding the Online Help (The Tutorial)

Using and Understanding the Online Help

(The CPS Online Help System - Audio Visual Tutorials)

There are many methods of access to the Online Help System. Once Help System access is gained, a robust pop-up and linking structure exists that compliments help navigation to related topics. This linking strategy often points out comparisons and relationships between like features. Feature relationships ultimately determine radio-user functionality.

Note: The majority of the Online Help hierarchy is built in a distinct three level structure. This help structuring is designed to mirror the three level hierarchy of the Customer Programming Software (CPS).

Using the Online Help Tutorial

CLICK FOR IMPORTANT NOTE

Go to the Learn the Basics Tutorial Menu


Alternate Table View (Glossary - Tutorial)

The Alternate Table View

The Alternate Table View button offers a column/row view of all records of the current window. This facilitates a comparison of the same field for all current records within the window.

The Single Record View button returns the CPS window to the default view, that is, one record at a time.

See the Tutorial


Using the Alternate Table View & the Short Cut Menu (The Tutorial)

Using the Alternate Table View & the Short Cut Menu

(Audio Visual Tutorials)

The Alternate Table View button offers a column/row view of all records of the current window. This facilitates a comparison of the same field for all current records within the window.

The Single Record View button returns the CPS window to the default view, that is, one record at a time.

The Short Cut Menu:

Right-Click within a

Table Type Window, or a

Table Type Page, to

retrieve the Short Cut Menu.

Alternate Table View and Short Cut Menu Tutorial

Also See the tutorials:

  • Using the Navigation Toolbar with all CPS Screen Types

  • Using the Productivity Toolbar with all CPS Screen Types

CLICK FOR IMPORTANT NOTE


Navigation Toolbar (Glossary - Tutorial)

The Navigation Toolbar

The Navigation Toolbar allows you to easily move-through, or Goto the records of the current window. This Toolbar has variable functionality in the different CPS screen types.

See the Tutorial


Using the Navigation Toolbar with all CPS Screen Types (The Tutorial)

Using the Navigation Toolbar with all CPS Screen Types

(Audio Visual Tutorials)

The Navigation Toolbar allows you to easily move-through, or Goto the records of the current window. This Toolbar has variable functionality in the different CPS screen types.

Note: Two such screen types include; Table Type Pages and Table Type Windoww.

Navigation Toolbar Tutorial

Also See the Tutorials:

  • Using the Productivity Toolbar with all CPS Screen Types

  • Using the Alternate Table View and the Short Cut Menu

CLICK FOR IMPORTANT NOTE


Productivity Toolbar (Glossary - Tutorial)

The Productivity Toolbar

The Productivity Toolbar allows you to Add, Delete, Insert, or Add Multiple records for the current window. This Toolbar has variable functionality in the different CPS screen types.

See the Tutorial


Using the Productivity Toolbar with all CPS Screen Types (The Tutorial)

Using the Productivity Toolbar with all CPS Screen Types

(Audio Visual Tutorials)

The Productivity Toolbar allows you to Add, Delete, Insert, or Add Multiple records for the current window. This Toolbar has variable functionality in the different CPS screen types.

Note: Two such screen types include; Table Type Pages and Table Type Window.

Productivity Toolbar Tutorial

Also See the Tutorials:

  • Using the Navigation Toolbar with all CPS Screen Types

  • Using the Alternate Table View and the Short Cut Menu

CLICK FOR IMPORTANT NOTE


Short Cut Menu (Glossary - Tutorial)

The Short Cut Menu

Right-Click within a Table Type Window or a Table Type Page to retrieve the Short Cut Menu.

See the Tutorial


Tree View {Quick Notes}

Tree View

(Audio Visual Tutorials)

The Tree View offers a graphic representation of the CPS window and field data structure. The Tree View may be navigated with the mouse and the keyboard keys for the purpose of accessing any of the various CPS Windows, or a specific Window Record. Records contain different configurations of the same types of information. For instance, several Scan Lists, or several Conventional Personalities can exist.

Tree View Tutorial

Go to the Learn the Basics Tutorial Menu


Tree View {quick notes}

Tree View (Tutorial)

The Tree View offers a graphic representation of the CPS window and field data structure. The Tree View may be navigated with the mouse and the keyboard keys for the purpose of accessing any of the various CPS Windows, or a specific Window Record. Records contain different configurations of the same types of information. For instance, several Scan Lists, or several Conventional Personalities can exist.

See the Tutorial Lesson


Setting Up a 700 MHz Trunking Channel

Open the ASTRO 25 Channel ID Page

Open the 700/800 ASTRO 25 Control Channels Pg

Open the 700/800 Talkgroup Page

Open the 700/800 Failsoft Page

Setting Up a 700 MHz

-- Trunking Channel:

Suggested Setup Steps:

  • From the ASTRO 25 Channel ID Page, enable the Identifier Enable field.

(The Identifier Enable field activates a new row within this table. Each row of Channel ID selections contains frequency-related parameters that will further define a 700/800 ASTRO 25 Control Channel or an ASTRO 25 failsoft talkgroup.)From the Base Frequency field within this table, define the appropriate 700 MHz frequency.

  • Define all other channel parameters appropriate for this channel.

(These uniquely defined sets/rows of frequency-related parameters can then be selected for use from the Channel ID Number fields)

  • From the Channel ID Number field located on the 700/800 ASTRO 25 Control Channels page select the appropriate set/row of frequency-related parameters previously defined in the ASTRO 25 Channel ID Page, and

  • from the Channel ID Number and the Rebanded Channel ID Number field located on the Trunking Personality 700/800 Talkgroup page select the appropriate set/row of frequency-related parameters previously defined in the ASTRO 25 Channel ID Page, and

  • from the Announcement Group Channel ID and the Rebanded Announcement Group Channel ID fields located on the Trunking Personality 700/800 Failsoft page, select the appropriate set/row of frequency-related parameters previously defined in the ASTRO 25 Channel ID Page.

  • Finally from the 700/800 ASTRO 25 Control Channels page, define the appropriate 700 MHz receive and transmit frequencies, and

  • from the 700/800 Talkgroup page define the appropriate F/S receive and transmit frequencies, and

  • from the 700/800 Failsoft Page, define the appropriate Announcement Group ASTRO 25 frequencies.

Open the ASTRO 25 Channel ID Page

Open the 700/800 ASTRO 25 Control Channels Pg

Open the 700/800 Talkgroup Page

Open the 700/800 Failsoft Page


System Key Files Location (User Settings)

System Key Files Location

(CPS Menu Bar è Tools è User Settings)

Allows you to point the CPS to a folder on your computer system containing appropriate System Key Files. Clicking the Browse Button retrieves a dialog box containing a tree view of your computer’s configuration. You are then able to point the CPS to the appropriate location of System Key File(s).

The System Keys within these files are then automatically loaded into the CPS each time the CPS is started. Once System Keys are loaded into the CPS, individual System Keys can then be selected for use with Trunking System. System Keys are selected with the Trunking System, System ID field.

If a System Key is added to the current "User Settings System Key File Location" folder during the current programming session, the CPS must be exited and then restarted in order for the new System Key to be recognized.

System Key Locations Tutorial

Also see the tutorial:

Importing Single System Keys and the System Key Report

CLICK FOR AN IMPORTANT NOTE

Go to the Tutorials Menu, or

Go to the User Settings Page


Flashport Upgrade Files Location (Tools, User Settings)

Flashport Upgrade Files Location

(CPS Menu Bar è Tools è User Settings)

Selects the pointed-to location of the appropriate file / software needed for the FLASHport Upgrade process. This file is supplied on a CD-ROM or diskette included with your FLASHport Upgrade Kit. Clicking the "Browse" button retrieves a dialog box containing a tree view of your computer’s configuration, thus allowing you to select the appropriate folder/file.

Go to the User Settings Page


Flashport Upgrade Files Location {Quick Notes}

Flashport Upgrade Files Location

(CPS Menu Bar è Tools è User Settings)

Selects the pointed-to location of the appropriate file / software needed for the FLASHport Upgrade process. This file is supplied on a CD-ROM or diskette included with your FLASHport Upgrade Kit. Clicking the "Browse" button retrieves a dialog box containing a tree view of your computer’s configuration, thus allowing you to select the appropriate folder/file.

See More Information


System Key Files Location {Quick Notes}

System Key Files Location

The System Key Files location allows you to point the CPS to a folder on your computer system containing appropriate System Key Files. Clicking the Browse Button retrieves a graphic representation or tree view of your computer’s configuration. You are then able to point the CPS to the appropriate location of System Key File(s).

See More Information [image] & [image] Important Note


Voice Files Location {Quick Notes}

Voice Files Location

(CPS Menu Bar è Tools è User Settings)

Allows you to point the CPS to a folder (on your computer system) containing appropriate *.MVF (Motorola Voice Files) files to be used with the Channel Announcement feature. Clicking the "Browse" button retrieves a dialog box containing a tree view of your computer’s configuration, thus allowing you to select the appropriate folder. Once a folder is selected, all MVF files within that folder are automatically loaded into the CPS. The Voice Files Report allows you to view all MVF files currently loaded and available for assignment to channels.

See More Information [image] & [image] Important Note


The User Settings Page {Quick Notes}

The User Settings Page

(CPS Menu Bar è Tools è User Settings)

The User Settings Page allows the user to view and define the path and file names to access or import upgraded software functionality to the radio. This selected path is saved until changed by the CPS user.

INCLUDED FIELDS:

System Key Files Location

Flashport Upgrade Files Location

Voice Files Location


Voice Files Location (Tools, User Settings)

Voice Files Location

(CPS Menu Bar è Tools è User Settings)

Allows you to point the CPS to a folder (on your computer system) containing appropriate *.MVF (Motorola Voice Files) files to be used with the Channel Announcement feature. Clicking the "Browse" button retrieves a dialog box containing a tree view of your computer’s configuration, thus allowing you to select the appropriate folder. Once a folder is selected, all MVF files within that folder are automatically loaded into the CPS. The Voice Files Report allows you to view all MVF files currently loaded and available for assignment to channels.

Any voice files that have been assigned to a radio channel (from the Zone Channel Assignment, Channel Announcement field) are packed to the radio’s codepug when written and or packed to an archived codeplug file when saved. When either type of codeplug containing voice files is read / opened in the CPS, the stored voice files unpack to this selected Voice Files Location. If any voice file(s) already exist in the Voice Files Location with the same name, they may be overwritten, you may choose to not have them overwritten from the Options, Reading/Opening Codeplug: Retain Existing Voice Files field setting.

Note:

  • Within the CPS’s current programming session, multiple folders may be pointed-to (one at a time) allowing you to load voice/audio files from several locations.

  • The CPS remembers the last selected Voice Files Location/folder when the CPS is exited. Upon re-entry into the CPS, any MVF files within the last selected folder are automatically re-loaded and available for selection.

Go to the User Settings Page


User Preference Settings {Quick Notes}

User Preference Settings (Tutorial Lesson)

The Options Window's user preference settings are designed to maximize programming efficiency and minimize programming time. Features are relating to Invalid Fields Entries, "Are You Sure?" deletion prompts, Printing preferences, and preferences for the saving of information pertaining to all Modified data. These user preference settings add to programming efficiency.

See The Tutorial Lesson


User Preference Settings (The Tutorial)

User Preference Settings

(Audio Visual Tutorials)

The Options Window's user preference settings are designed to maximize programming efficiency and minimize programming time. Features are relating to Invalid Fields Entries, "Are You Sure?" deletion prompts, Printing preferences, and preferences for the saving of information pertaining to all Modified data. These user preference settings add to programming efficiency.

User Preference Settings Tutorial

CLICK FOR AN IMPORTANT NOTE

Go to the Tutorials Menu


Voice Files Input Location {Quick Notes}

Voice Files Input Location

(CPS Menu Bar è Tools è Voice Files è Voice Files Compression)

Selects the source folder where the voice/audio .wav files are located. Once the "Compress" button is clicked all .wav files in this folder are converted and compressed to the MVF (Motorola Voice File) file format. MVF files can then be used in the Channel Announcement feature.

See More Information [image] & [image] Important Note


Voice Files Output Location {Quick Notes}

Voice Files Output Location

(CPS Menu Bar è Tools è Voice Files è Voice Files Compression)

Selects the desired target folder where the converted and compressed. MVF (Motorola Voice File) files are to be copied. MVF files can then be used in the Channel Announcement feature.

See More Information


The Channel Announcement Options Page (CPS Menu Bar, View, Options)

The Channel Announcement Options Page

(CPS Menu Bar, View, Options)

The Channel Announcement Options page allows you to view or modify the current user preference settings relating to Channel Announcement functionality.

INCLUDED FIELDS:

Compression: Retain Existing Voice Files

Reading/Opening Codeplug: Retain Existing Voice Files

Delete all voice log files on application exit

Read/Write Voice Files

Go to the Options Window


The Voice Files Compression Window {Quick Notes}

The Voice Files Compression Window

(CPS Menu Bar è Tools è Voice Files)

The Voice File Compression Window allows you to view or define locations for converting and compressing Channel Announcement files. The audio/voice files must be Input as .wav files and Output as .mvf (Motorola Voice File) files. MVF files are then ultimately assigned to the radio’s Conventional dispatch channels/modes.

  • During this process an error message stating, "This radio does not support this operation" indicates that the radio must be a digital model and or that the radio’s firmware must be upgraded.

  • Because the radio does the actual compression, the radio must be attached to you computer during this process.

  • Wav files MUST BE less than or equal to 58 Kilobytes (in size) and saved as 8.0 kHz and 16 Bit Mono, and file names MUST BE limited to 32 characters including the .wav file extension. In 8.0 Khz and 16 Bit Mono, 58K is equivalent to a two to four second sound file.

Note:

  • Wav is a type of audio file that is always designated with the .wav file extension. Wav files can be recorded with your favorite audio recording/editing software.

  • If you do not currently use a audio recording/editing program, be aware that every Windows operating system comes with the very basic "Sound Recorder" program that allows you to record and save a wav file. The Sound Recorder is loaded from the 'Start’ menu’s > Accessories > Entertainment > Sound Recorder selection.

  • When using the "Sound Recorder" program to set a Wav file’s attributes to 8.0 kHz, 16 Bit, Mono:

  • From the "File" menu select "Save As"

  • From the "Save As" dialog box, click the "Change" button.

  • From the "Attributes" drop down menu select "8.0 kHz, 16 Bit, Mono"

  • From the "Format" drop down menu select "PCM"

  • After 'Saving’ the Wav file, always remember to select 'File > New’ before recording your next Wav file

  • You will also need to have a microphone attached to the computer’s sound card.

  • The Windows "Volume Control" feature allows you to adjust your computer’s recording settings. The "Volume Control" is loaded from the 'Start’ menu’s > Accessories > Entertainment > Volume Control selection. From the Volume Control’s "Options" menu, select "Properties" and then select "Recording".

See Also: The Voice Files Report.


Voice Files Memory Usage Window {Quick Notes}

Voice Files Memory Usage Window

(CPS Menu Bar è Tools è Voice Files)

The Voice Files Memory Usage Window allows you to view how much of the radio’s available Voice Files Memory is currently being occupied by assigned voice/audio files. A voice (*.MVF - Motorola Voice Files) file is considered assigned once it has been selected from the Zone Channel Assignment, Channel Announcement field to be available for Channel Announcement purposes for a particular channel/mode.

Note:

  • MVF voice files are typically 1K to 2K in size.

  • The radio allows for a maximum of 121 unique audio files.

  • When the same voice/audio file is selected for multiple channels within the radio, the file is internally re-used and therefore the file and the file’s size do not count more than once.


The Voice Files Report Window {Quick Notes}

The Voice Files Report Window

(CPS Menu Bar è Tools è Voice Files)

The Voice Files Report Window allows you to view the .MVF (Motorola Voice File) audio files that are currently loaded in the CPS’s current programming session. These files are available for selection from the Channel Announcement's Zone Channels Assignments, Channel Announcement field. MVF files are loaded into the CPS using the User Settings, Voice Files Location field or the Import Voice File feature.


Import Voice File {Quick Notes}

Import Voice File

(CPS Menu Bar è File è Import è Voice File)

Allows you to select a folder (on your computer system) containing appropriate *.MVF (Motorola Voice Files) file(s) to be used with the Channel Announcement feature. A dialog box containing a tree view of your computer’s configuration appears thus allowing you to select the desired file(s). Once file(s) are selected, the Voice Files Report allows you to view all MVF files currently loaded and available for assignment to channels.

See More Information


Import Voice File (CPS Menu Bar, File, Import, Voice File)

Import Voice File

(CPS Menu Bar è File è Import è Voice File)

Allows you to select a folder (on your computer system) containing appropriate *.MVF (Motorola Voice Files) file(s) to be used with the Channel Announcement feature. A dialog box containing a tree view of your computer’s configuration appears thus allowing you to select the desired file(s). Once file(s) are selected, the Voice Files Report allows you to view all MVF files currently loaded and available for assignment to channels.

Go to the Voice File Compression Window


The Voice File Compression Window (CPS Menu Bar,Tools, Voice File)

The Voice Files Compression Window

(CPS Menu Bar è Tools è Voice Files)

The Voice File Compression Window allows you to view or define locations for converting and compressing Channel Announcement files. The audio/voice files must be Input as .wav files and Output as .mvf (Motorola Voice File) files. MVF files are then ultimately assigned to the radio’s Conventional dispatch channels/modes.

  • During this process an error message stating, "This radio does not support this operation" indicates that the radio must be a digital model and or that the radio’s firmware must be upgraded.

  • Because the radio does the actual compression, the radio must be attached to you computer during this process.

  • Wav files MUST BE less than or equal to 58 Kilobytes (in size) and saved as 8.0 kHz and 16 Bit Mono, and file names MUST BE limited to 32 characters including the .wav file extension. In 8.0 Khz and 16 Bit Mono, 58K is equivalent to a two to four second sound file.

Note:

  • Wav is a type of audio file that is always designated with the .wav file extension. Wav files can be recorded with your favorite audio recording/editing software.

  • If you do not currently use a audio recording/editing program, be aware that every Windows operating system comes with the very basic "Sound Recorder" program that allows you to record and save a wav file. The Sound Recorder is loaded from the 'Start’ menu’s > Accessories > Entertainment > Sound Recorder selection.

  • When using the "Sound Recorder" program to set a Wav file’s attributes to 8.0 kHz, 16 Bit, Mono:

  • From the "File" menu select "Save As"

  • From the "Save As" dialog box, click the "Change" button.

  • From the "Attributes" drop down menu select "8.0 kHz, 16 Bit, Mono"

  • From the "Format" drop down menu select "PCM"

  • After 'Saving’ the Wav file, always remember to select 'File > New’ before recording your next Wav file

  • You will also need to have a microphone attached to the computer’s sound card.

  • The Windows "Volume Control" feature allows you to adjust your computer’s recording settings. The "Volume Control" is loaded from the 'Start’ menu’s > Accessories > Entertainment > Volume Control selection. From the Volume Control’s "Options" menu, select "Properties" and then select "Recording".

See Also: The Voice Files Report.


The Voice Files Compression Window {quick notes}

The Voice Files Compression Window

(CPS Menu Bar è Tools è Voice Files)

The Voice File Compression Window allows you to view or define locations for converting and compressing Channel Announcement files. The audio/voice files must be Input as .wav files and Output as .mvf (Motorola Voice File) files. MVF files are then ultimately assigned to the radio’s Conventional dispatch channels/modes.

See More Information [image] & [image] Important Note


The Voice Files Report Window (CPS Menu Bar, File, Import, Voice File)

The Voice Files Report Window

(CPS Menu Bar è Tools è Voice Files)

The Voice Files Report Window allows you to view the .MVF (Motorola Voice File) audio files that are currently loaded in the CPS’s current programming session. These files are available for selection from the Channel Announcement's Zone Channels Assignments, Channel Announcement field. MVF files are loaded into the CPS using the User Settings, Voice Files Location field or the Import Voice File feature.


The Voice Files Report Window {quick notes}

The Voice Files Report Window

(CPS Menu Bar è Tools è Voice Files)

The Voice Files Report Window allows you to view the .MVF (Motorola Voice File) audio files that are currently loaded in the CPS’s current programming session. These files are available for selection from the Channel Announcement's Zone Channels Assignments, Channel Announcement field. MVF files are loaded into the CPS using the User Settings, Voice Files Location field or the Import Voice File feature.

See More Information


The Voice Playback Options Page (CPS Menu Bar, View, Options)

The Channel Announcement Options Page

(CPS Menu Bar, View, Options)

The Channel Announcement Options page allows you to view or modify the current user preference settings relating to Channel Announcement functionality.

INCLUDED FIELDS:

Compression: Retain Existing Voice Files

Reading/Opening Codeplug: Retain Existing Voice Files

Delete all voice log files on application exit

Read/Write Voice Files

Go to the Options Window


Voice Files Input Location (CPS Menu Bar, Tools, Voice File, Voices Files Compression)

Voice Files Input Location

(CPS Menu Bar è Tools è Voice Files è Voice Files Compression)

Selects the source folder where the voice/audio .wav files are located. Once the "Compress" button is clicked all .wav files in this folder are converted and compressed to the MVF (Motorola Voice File) file format. MVF files can then be used in the Channel Announcement feature.

  • Because the radio does the actual compression, the radio must be attached to you computer during this process.

  • Wav files MUST BE less than or equal to 58 Kilobytes (in size) and saved as 8.0 kHz and 16 Bit Mono, and file names MUST BE limited to 32 characters including the .wav file extension. In 8.0 Khz and 16 Bit Mono, 58K is equivalent to a two to four second sound file.

Go to the Voice File Compression Window


Voice Files Memory Usage Window {quick notes}

Voice Files Memory Usage

(CPS Menu Bar è Tools è Voice Files)

The Voice Files Memory Usage Window allows you to view how much of the radio’s available Voice Files Memory is currently being occupied by assigned voice/audio files. A voice (*.MVF - Motorola Voice File) file is considered assigned once it has been selected from the Zone Channel Assignment, Channel Announcement field to be available for Channel Announcement purposes for a particular channel/mode.

See More Information


Voice Files Memory Usage Window (CPS Menu Bar, Tools, Voice File)

Voice Files Memory Usage Window

(CPS Menu Bar è Tools è Voice Files)

The Voice Files Memory Usage Window allows you to view how much of the radio’s available Voice Files Memory is currently being occupied by assigned voice/audio files. A voice (*.MVF - Motorola Voice Files) file is considered assigned once it has been selected from the Zone Channel Assignment, Channel Announcement field to be available for Channel Announcement purposes for a particular channel/mode.

Note:

  • MVF voice files are typically 1K to 2K in size.

  • The radio allows for a maximum of 121 unique audio files.

  • When the same voice/audio file is selected for multiple channels within the radio, the file is internally re-used and therefore the file and the file’s size do not count more than once.


Voice Files Output Location (CPS Menu Bar,Tools, Voice File, Voice Files Compression)

Voice Files Output Location

(CPS Menu Bar è Tools è Voice Files è Voice Files Compression)

Selects the desired target folder where the converted and compressed. MVF (Motorola Voice File) files are to be copied. MVF files can then be used in the Channel Announcement feature.

Go to the Voice File Compression Window


Channel Announcement {Quick Notes}

Channel Announcement

(CPS Menu Bar, View, Options, Channel Announcement Options)

The Channel Announcement Options page allows you to view or modify the current user preference settings relating to Channel Announcement functionality.

See More Information


The Channel Announcement Feature {Quick Notes}

The Channel Announcement Feature

(Glossary and Suggested Setup Steps)

The Channel Announcement feature allows you to convert and compress voice/audio files from the .wav format to the .mvf (Motorola Voice File) format, then load the .mvf voice files into the CPS, and ultimately assign these individual voice files to the radio’s channels/modes. The voice recording will then play when the radio-user changes the radio to a channel with an assigned voice file. A "Channel Announcement" button-press can also be programmed allowing the radio-user to hear the radio’s current-channel voice recording whenever needed.

See More Information [image] & [image] Important Note


Assign this Channel to Scan Lists (Zone Channel Assignment Wizard)

Assign this Channel to Scan List(s)

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects which scan list or scan lists the current Conventional dispatch channel will be included as a scan list member.


Channel Name (Zone Channel Assignment Wizard)

Channel Name

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Defines the radio-user recognizable name for the current channel. The Channel Name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Zone Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field.

Entries are considered invalid by the CPS when they are larger than the CPS defined Channel Text Size, or when the Channel Text Size field is set to "0".

Note:

  • Alphanumeric and special characters may be used.

  • Leading blanks are substituted with underscores in the radio’s display.

  • Leading periods do not appear in the radio’s display.

  • The Zone Name appears to the left of the Channel Name in the radio’s display.


Choose a Scan List for this Channel to Scan (Zone Channel Assignment Wizard)

Choose a Scan List for this Channel to Scan

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects which Scan List is used by the radio while operating in the Scan Mode for the current Conventional dispatch channel. This Scan List then determines which callers the radio scans for (actively looks or listens for), and then considers unmuting to the current Conventional channel. Scan List and Scan List Member functionality are defined in the Scan List Window.

Only Scan Lists having the "Conventional" or the "Talk Group" selection in the Scan Type field are valid Scan List Selections for the current Conventional Personality.


Direct Frequency (Zone Channel Assignment Wizard)

Direct Frequency

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Enables the Direct Frequency for all Conventional Dispatch channels.


Direct Network ID (Zone Channel Assignment Wizard)

Direct Network ID

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a transmit network ID number to be used while operating in Direct/Talkaround mode and when in ASTRO Signaling mode for the current Conventional dispatch channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the user to key-up a specific repeater. When the radio is not operating in Direct/Talkaround mode, this channel’s Tx Network ID is used.

Note: This ID allows for the separation of addressing modes between co-channel and adjacent channel users. This is analogous to PL, which is used in analog mode.

If the Conventional Configuration Direct Frequency field is set to Disabled, then the Rx Network ID is used as the Direct Network ID while operating in Direct/Talkaround mode.

When the Receive Only Personality field is not enabled, and

when the Rx Voice/Signal Type field is not set to "Non-ASTRO", and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Minimum = 0 (Hex)

Maximum = FFF (Hex)

WARNING: "F7E" is not a valid selection, for more information see the Rx Network ID field.

The factory default is 293 (Hex)


Direct/Talkaround (Zone Channel Assignment Wizard)

Direct/Talkaround

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Enables Direct/Talkaround mode for the current channel. Direct/Talkaround is typically used in radio-to-radio communications in close proximity or when a repeater is not operational or is out of range.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When a programmable "Dir" button-press, or "DIR" menu selection is defined for the radio, Direct / Talkaround mode becomes radio-user manually selectable for each Conventional Personality whenever this field is enabled.

When the Receive Only Personality field is not enabled.


Enter the Name for the Zone (Zone Channel Assignment Wizard)

Enter the Name for the Zone

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Allows you to define a radio-user recognizable name for the current Zone. The Zone name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Channel Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

Entries are considered invalid by the CPS when they are larger than the CPS defined Zone Text Size, or when the Zone Text Size field is set to "None".

Note:

  • When the Display and Menus Zone Text Size field is set to "None", the Zone Name is then optional.

  • Zones are selected by the radio-user with a "ZnUp" or "ZnDn" button-press or a "Zone" menu selection.

  • Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

  • Leading blanks are substituted with underscores in the radio’s display.

  • Leading periods do not appear in the radio’s display.

  • The Zone Name appears to the left of the Channel Name in the radio’s display.

When the Display and Menus Zone Text Size field is not set to "None".


Enter the Number of Channels (Zone Channel Assignment Wizard)

Enter the Number of Channels

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the number of channels that the Zone Channel Assignment Wizard creates for the current zone.


Enter the Number of Scan Lists (Zone Channel Assignment Wizard)

Enter the Number of Scan Lists

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the number of Scan Lists that the Zone Channel Assignment Wizard creates for the current codeplug.


Enter the Number of Zones (Zone Channel Assignment Wizard)

Enter the Number of Zones

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the number of zones that the Zone Channel Assignment Wizard creates for the current codeplug.


Direct Frequency {Quick Notes}

Direct Frequency

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Enables the Direct Frequency for all Conventional Dispatch channels.

See More Information


Receive Only Personality {Quick Notes}

Receive Only Personality

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes the radio to not have transmit capability while operating on the current Conventional dispatch channel.

See More Information


Receive DPL Invert {Quick Notes}

Receive DPL Invert

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes Digital Private Line (DPL) signals to be inverted when they are received by the radio for the current Conventional dispatch channel. Inverted coding allows for more traffic/usage on frequencies.

See More Information


TA DPL Invert {Quick Notes}

TA DPL Invert

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio on the current Conventional dispatch channel. Inverted coding allows for more traffic/usage on frequencies.

See More Information


Transmit DPL Invert {Quick Notes}

Transmit DPL Invert

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio on the current Conventional dispatch channel. Inverted coding allows for more traffic/usage on frequencies.

See More Information


Direct/Talkaround {Quick Notes}

Direct/Talkaround

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Enables Direct/Talkaround mode for the current channel. Direct/Talkaround is typically used in radio-to-radio communications in close proximity or when a repeater is not operational or is out of range.

See More Information [image] & [image] Important Note


Receive DPL Code {Quick Notes}

Receive DPL Code

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the specific code accepted when receiving Digital Private Line (DPL) encoding for the current Conventional dispatch channel.

See More Information


Receive PL Code {Quick Notes}

Receive PL Code

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the specific code accepted when receiving Private Line (PL) encoding for the current Conventional dispatch Conventional dispatch channel. This code directly correlates to the Rx PL Frequency. Selecting a value for this field automatically selects an Rx PL Frequency.

See More Information [image] & [image] Important Note


Receive PL Frequency {Quick Notes}

Receive PL Frequency

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used when receiving Private Line (PL) encoding for the current current Conventional dispatch channel.. This frequency directly correlates to the Rx PL Code. Selecting a value for this field automatically selects an Rx PL Code.

See More Information [image] & [image] Important Note


Rx Voice/Signal Type {Quick Notes}

Rx Voice/Signal Type

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the signaling mode when receiving (Rx) voice for the current Conventional Personality.

See More Information


Receive Squelch Type {Quick Notes}

Receive Squelch Type

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the type of Private Line (PL) or Carrier Squelch needed to receive a call, while operating on the current Conventional dispatch channel.

See More Information


TA DPL Code {Quick Notes}

TA DPL Code

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Digital Private Line (DPL) code that transmits for Direct/Talkaround (TA) for the current Conventional dispatch channel.

See More Information


TA PL Frequency {Quick Notes}

TA PL Frequency

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used to transmit Private Line (PL) encoding for Direct/Talkaround (TA) for the current Conventional dispatch channel. This frequency directly correlates to the PL Code. Selecting a value for this field automatically selects a PL Code.

See More Information [image] & [image] Important Note


TA Squelch Type {Quick Notes}

TA Squelch Type

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the type of Private Line (PL) or Carrier Squelch used for Direct/Talkaround mode for the current Conventional dispatch channel.

See More Information


Transmit DPL Code {Quick Notes}

Transmit DPL Code

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Digital Private Line (DPL) code that transmits for the current Conventional dispatch channel.

See More Information


Transmit PL Code {Quick Notes}

Transmit PL Code

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Private Line (PL) code that transmits for the current Conventional dispatch channel. This code directly correlates to the Tx PL Frequency. Selecting a value for this field automatically selects a Tx PL Frequency.

See More Information [image] & [image] Important Note


Transmit PL Frequency {Quick Notes}

Transmit PL Frequency

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used to transmit Private Line (PL) encoding for the current Conventional dispatch channel. This frequency directly correlates to the Tx PL Code. Selecting a value for this field automatically selects a Tx PL Code.

See More Information [image] & [image] Important Note


Tx Voice/Signal Type {Quick Notes}

Tx Voice/Signal Type

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the voice-transmit (Tx) signaling mode that applies when the current Conventional dispatch channel’s Rx Voice/Signal Type field is set to "Mixed Mode". This field has a view-only status when the Rx Voice/Signal Type field is set to "Non-ASTRO" or "ASTRO Mode"; in either of these instances; this selection is determined-by and exactly follows the Rx Voice/Signal Type selection for the current Conventional Personality.

See More Information


Transmit Squelch Type {Quick Notes}

Transmit Squelch Type

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the type of Private Line (PL) or Carrier Squelch that the radio transmits for the current Conventional dispatch channel.

See More Information


TA PL Code {Quick Notes}

TA PL Code

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Private Line (PL) code that transmits for Direct/Talkaround (TA) for the current Conventional dispatch channel. This code directly correlates to the PL Frequency. Selecting a value for this field automatically selects a PL Frequency.

See More Information [image] & [image] Important Note


Choose a Scan List for this Channel to Scan {Quick Notes}

Choose a Scan List for this Channel to Scan

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects which Scan List is used by the radio while operating in the Scan Mode for the current Conventional dispatch channel. This Scan List then determines which callers the radio scans for (actively looks or listens for), and then considers unmuting to the current Conventional channel. Scan List and Scan List Member functionality are defined in the Scan List Window.

See More Information [image] & [image] Important Note


Receive Frequency {Quick Notes}

Receive Frequency

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used when receiving carrier squelch for the current Conventional dispatch channel.

See More Information


TA Frequency {Quick Notes}

TA Frequency

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the transmit carrier (frequency) used for Talkaround (TA) mode for the current Conventional dispatch channel.

See More Information


Transmit Frequency {Quick Notes}

Transmit Frequency

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used when transmitting carrier for the current Conventional dispatch channel.

See More Information


Channel Name {Quick Notes}

Channel Name

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Defines the radio-user recognizable name for the current channel. The Channel Name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Zone Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field.

See More Information


Rx Network ID / NAC Monitor {Quick Notes}

Rx Network ID / NAC Monitor

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a receive network ID number to be used while operating in ASTRO Signaling mode for the current Conventional dispatch channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the radio-user to listen to a specific repeater.

See More Information


Direct Network ID {Quick Notes}

Direct Network ID

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a transmit network ID number to be used while operating in Direct/Talkaround mode and when in ASTRO Signaling mode for the current Conventional dispatch channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the user to key-up a specific repeater. When the radio is not operating in Direct/Talkaround mode, this channel’s Tx Network ID is used.

See More Information


Tx Network ID {Quick Notes}

Tx Network ID

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a transmit network ID number to be used while operating in ASTRO Signaling mode for the current Conventional dispatch channel. This allows the radio to selectively address one of several repeaters within overlapping coverage areas, thus allowing the user to key-up to a specific repeater.

See More Information


Enter the Name for the Zone {Quick Notes}

Enter the Name for the Zone

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Allows you to define a radio-user recognizable name for the current Zone. The Zone name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Channel Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

See More Information


Assign this Channel to Scan Lists {Quick Notes}

Assign this Channel to Scan List(s)

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects which scan list or scan lists the current Conventional dispatch channel will be included as a scan list member.

See More Information


Transmit Power Level {Quick Notes}

Transmit Power Level

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the radio’s power level for transmitting while operating on the current Conventional Personality.

See More Information


Enter the Number of Channels {Quick Notes}

Enter the Number of Channels

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the number of channels that the Zone Channel Assignment Wizard creates for the current zone.

See More Information


Enter the Number of Scan Lists {Quick Notes}

Enter the Number of Scan Lists

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the number of Scan Lists that the Zone Channel Assignment Wizard creates for the current codeplug.

See More Information


Enter the Number of Zones {Quick Notes]

Enter the Number of Zones

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the number of zones that the Zone Channel Assignment Wizard creates for the current codeplug.

See More Information


The Conventional Channel Rx Frequency Information Page {Quick Notes}

The Conventional Channel Rx Frequency Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel Rx Frequency Information Page allows you to define Rx (Receive) frequency parameters for individual Conventional dispatch channels within the current Zone Channel Assignment wizard zone.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Receive Frequency | Receive PL Frequency
Rx Voice/Signal Type | Receive PL Code
Rx Network ID / NAC Monitor | Receive DPL Code
Receive Squelch Type | Receive DPL Invert


The Conventional Channel Tx Frequency Information Page {Quick Notes}

The Conventional Channel Tx Frequency Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel Tx Frequency Information Page allows you to define Tx (Transmit) frequency parameters for individual Conventional dispatch channels within the current Zone Channel Assignment wizard zone.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Transmit Frequency | Transmit PL Frequency
Tx Voice/Signal Type | Transmit PL Code
Tx Network ID | Transmit DPL Code
Transmit Squelch Type | Transmit DPL Invert
Transmit Power Level |


The Conventional Channel Dir/TA Information Page {Quick Notes}

The Conventional Channel Dir/TA Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel Dir/TA Information page allows you to view or define Talkaround (or Direct) Mode functionality for individual Conventional dispatch channels within the current Zone Channel Assignment wizard zone.

Direct/Talkaround is typically used in radio-to-radio communications in close proximity or when a repeater is not operational or is out of range. In Talkaround mode, receive and transmit dispatch operation uses the same carrier frequency. Receive Private Line (PL) and Transmit PL parameters are also the same.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • Talkaround can be enabled for Conventional dispatch on a radio wide basis with the Conventional Configuration Direct Frequency field.

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Direct/Talkaround | TA PL Frequency
TA Frequency | TA PL Code
Direct Network ID | TA DPL Code
TA Squelch Type | TA DPL Invert


The Finish Page {Quick Notes}

The Finish Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Congratulations! You have completed entering the information needed by the Zone Channel Assignment Wizard.

Please be patient while we build a new codeplug for you


The Conventional Channel General Information Page {Quick Notes}

The Conventional Channel General Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Conventional Channel General Information Page allows you to define basic channel related information for the individual Conventional dispatch channels within each zone.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Note:

  • The number of zones created in the Zone Channel Assignment wizard is selected in the Zone and Scan List Page.

  • The number of channels created within each zone in the Zone Channel Assignment wizard is selected in the Zone Information Page.

INCLUDED FIELDS:

Channel Name

Receive Only Personality

Choose a Scan List for this Channel to Scan

Assign this Channel to Scan List(s)


The Zone and Scan List Page {Quick Notes}

The Zone and Scan List Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

The Zone and Scan List Page allows you to select the number of Zone and Scan list that the Zone Channel Assignment Wizard creates for the current codeplug. Also selectable is the Direct Frequency feature.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Enter the Number of Zones

Enter the Number of Scan Lists

Direct Frequency


The Zone Information Page {Quick Notes}

The Zone Information Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Then Zone Information Page allows you to enter the name of the each zone that is being created and the number of Conventional channels that is being created for each zone. This Zone Channel Assignment Wizard then creates the channels for you.

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

INCLUDED FIELDS:

Enter the Name for the Zone

Enter the Number of Channels


Receive DPL Code (Zone Channel Assignment Wizard)

Receive DPL Code

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the specific code accepted when receiving Digital Private Line (DPL) encoding for the current Conventional dispatch channel.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when Rx Squelch Type is set to DPL.

Code List


Receive DPL Invert (Zone Channel Assignment Wizard)

Receive DPL Invert

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes Digital Private Line (DPL) signals to be inverted when they are received by the radio for the current Conventional dispatch channel. Inverted coding allows for more traffic/usage on frequencies.

Note: DPL Invert must be set on both receiving and transmitting radios, and repeaters, for communication to occur.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when Rx Squelch Type is set to DPL.


Receive Frequency (Zone Channel Assignment Wizard)

Receive Frequency

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used when receiving carrier squelch for the current Conventional dispatch channel.


Receive Only Personality (Zone Channel Assignment Wizard)

Receive Only Personality

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes the radio to not have transmit capability while operating on the current Conventional dispatch channel.

Note: Receiving calls will be the only operation permitted on this personality.


Receive PL Code (Zone Channel Assignment Wizard)

Receive PL Code

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the specific code accepted when receiving Private Line (PL) encoding for the current Conventional dispatch Conventional dispatch channel. This code directly correlates to the Rx PL Frequency. Selecting a value for this field automatically selects an Rx PL Frequency.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when Rx Squelch Type is set to PL.

Frequency/Codes List


Receive PL Frequency (Zone Channel Assignment Wizard)

Receive PL Frequency

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used when receiving Private Line (PL) encoding for the current current Conventional dispatch channel.. This frequency directly correlates to the Rx PL Code. Selecting a value for this field automatically selects an Rx PL Code.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when Rx Squelch Type is set to PL.

Frequency/Codes List


Rx Network ID (Zone Channel Assignment Wizard)

Rx Network ID / NAC Monitor

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a receive network ID number to be used while operating in ASTRO Signaling mode for the current Conventional dispatch channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the radio-user to listen to a specific repeater.

Note: This ID allows for the separation of addressing modes among co-channel and adjacent channel users. This is analogous to PL, which is used in analog mode.

When the Rx Voice/Signal Type field is not set to "Non-ASTRO".

Minimum = 0 (Hex)

Maximum = FFF (Hex)

NAC Monitor = F7E (Hex)

When this Rx NAC ID (Network Access Code) is set to "7FE", the radio unmutes to any ASTRO call regardless of the call’s NAC ID or the radio’s ASTRO Rx Unmute Rule set for the current channel.

The factory default is 293 (Hex)


Receive Squelch Type (Zone Channel Assignment Wizard)

Receive Squelch Type

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the type of Private Line (PL) or Carrier Squelch needed to receive a call, while operating on the current Conventional dispatch channel.

Note: The selected Unmute/Mute rule for the personality also determines if a call can be received.

When the Rx Voice/Signal Type field is not set to "ASTRO".

(CSQ) Carrier Squelch

(PL) Private Line

(DPL) Digital Private Line


Rx Voice/Signal Type (Zone Channel Assignment Wizard)

Rx Voice/Signal Type

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the signaling mode when receiving (Rx) voice for the current Conventional Personality.

Non-ASTRO: Analog signals are received.

Mixed Mode: Both ASTRO digital and Non-ASTRO Analog signals will be received.

ASTRO Mode: Only ASTRO digital signals are received. This selection takes priority over the Signaling Page, Personality Type selection.

The factory default is Non-ASTRO.


TA DPL Code (Zone Channel Assignment Wizard)

TA DPL Code

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Digital Private Line (DPL) code that transmits for Direct/Talkaround (TA) for the current Conventional dispatch channel.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "DPL", and

when the Receive Only Personality field is not enabled, and

when the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Code List


TA DPL Invert (Zone Channel Assignment Wizard)

TA DPL Invert

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio, while operating in Direct/Talkaround (TA) for the current Conventional dispatch channel. Inverted coding allows for more traffic/usage on frequencies.

Note:

  • DPL Invert must be set on both receiving and transmitting radios, and repeaters for communication to occur.

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "DPL", and

when the Receive Only Personality field is not enabled, and

when the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.


TA Frequency (Zone Channel Assignment Wizard)

TA Frequency

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the transmit carrier (frequency) used for Talkaround (TA) mode for the current Conventional dispatch channel.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the Receive Only Personality field is not enabled, and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.


TA PL Code (Zone Channel Assignment Wizard)

TA PL Code

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Private Line (PL) code that transmits for Direct/Talkaround (TA) for the current Conventional dispatch channel. This code directly correlates to the PL Frequency. Selecting a value for this field automatically selects a PL Frequency.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "PL", and

when the Receive Only Personality field is not enabled, and

when the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Frequency/Codes List


TA PL Frequency (Zone Channel Assignment Wizard)

TA PL Frequency

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used to transmit Private Line (PL) encoding for Direct/Talkaround (TA) for the current Conventional dispatch channel. This frequency directly correlates to the PL Code. Selecting a value for this field automatically selects a PL Code.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "PL", and

when the Receive Only Personality field is not enabled, and

when the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Frequency/Codes List


TA Squelch Type (Zone Channel Assignment Wizard)

TA Squelch Type

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the type of Private Line (PL) or Carrier Squelch used for Direct/Talkaround mode for the current Conventional dispatch channel.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the Receive Only Personality field is not enabled, and

when the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Disabled: (CSQ) Carrier Squelch

(PL) Tone Private Line

(DPL) Digital Private Line


The Zone and Scan List Page {quick notes}

The Zone and Scan List Page

(CPS Menu Bar è Tools è Zone Channel Assignment Wizard)

The Zone and Scan List Page allows you to select the number of Zone and Scan list that the Zone Channel Assignment Wizard creates for the current codeplug. Also selectable is the Direct Frequency feature.

See More Information


The Finish Page (Zone Channel Assignment Wizard)

The Finish Page

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Zone Channel Assignment Wizard Tutorial

CLICK FOR IMPORTANT NOTE

Congratulations! You have completed entering the information needed by the Zone Channel Assignment Wizard.

Please be patient while we build a new codeplug for you!


Transmit DPL Code (Zone Channel Assignment Wizard)

Transmit DPL Code

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Digital Private Line (DPL) code that transmits for the current Conventional dispatch channel.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Receive Only Personality field is not enabled, and

when Tx Squelch Type is set to "DPL".

Code List


Transmit DPL Invert (Zone Channel Assignment Wizard)

Transmit DPL Invert

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio on the current Conventional dispatch channel. Inverted coding allows for more traffic/usage on frequencies.

Note: DPL Invert must be set on both receiving and transmitting radios, and repeaters for communication to occur.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Receive Only Personality field is not enabled, and

when Tx Squelch Type is set to "DPL".


Transmit Frequency (Zone Channel Assignment Wizard)

Transmit Frequency

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used when transmitting carrier for the current Conventional dispatch channel.

When the Receive Only Personality field is not enabled.


Transmit PL Code (Zone Channel Assignment Wizard)

Transmit PL Code

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the Private Line (PL) code that transmits for the current Conventional dispatch channel. This code directly correlates to the Tx PL Frequency. Selecting a value for this field automatically selects a Tx PL Frequency.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Receive Only Personality field is not enabled, and

when Tx Squelch Type is set to "PL".

Frequency/Codes List


Transmit PL Frequency (Zone Channel Assignment Wizard)

Transmit PL Frequency

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a designated frequency used to transmit Private Line (PL) encoding for the current Conventional dispatch channel. This frequency directly correlates to the Tx PL Code. Selecting a value for this field automatically selects a Tx PL Code.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Receive Only Personality field is not enabled, and

when Tx Squelch Type is set to "PL".

Frequency/Codes List


Transmit Power Level (Zone Channel Assignment Wizard)

Transmit Power Level

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the radio’s power level for transmitting while operating on the current Conventional Personality.

Note:

  • The programmable Tx Low Power" switch-toggle selection takes precedence over this setting when radio-user selected.

  • The programmable "PWR" menu-item selection takes precedence over this setting when radio-user selected.

  • During Emergency Mode the radio automatically transmits at high power.

  • The transmit power may be reduced 1 watt for 800 MHz models, and 2 watts for VHF and UHF models.

When the Receive Only Personality field is not enabled.

Low: Used when communicating in close proximity, and to keep the radio from transmitting into other geographical groups operating on the same frequency.

High: Used when a stronger signal is needed to extend transmission distances.


Transmit Squelch Type (Zone Channel Assignment Wizard)

Transmit Squelch Type

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the type of Private Line (PL) or Carrier Squelch that the radio transmits for the current Conventional dispatch channel.

When the Rx Voice/Signal Type field is not set to "ASTRO", and

when the Receive Only Personality field is not enabled.

Disabled

(PL) Private Line

(DPL) Digital Private Line


Tx Network ID (Zone Channel Assignment Wizard)

Tx Network ID

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects a transmit network ID number to be used while operating in ASTRO Signaling mode for the current Conventional dispatch channel. This allows the radio to selectively address one of several repeaters within overlapping coverage areas, thus allowing the user to key-up to a specific repeater.

Note: This ID allows for the separation of addressing modes among co-channel and adjacent channel users. This is analogous to PL, which is used in analog mode.

When the Receive Only Personality field is not enabled, and

when the Rx Voice/Signal Type field is not set to "Non-ASTRO", and

Minimum = 0 (Hex)

Maximum = FFF (Hex)

WARNING: "F7E" is not a valid selection, for more information see the Rx Network ID field.

The factory default is 293 (Hex)


Tx Voice/Signal Type (Zone Channel Assignment Wizard)

Tx Voice/Signal Type

(Menu Bar è Tools è Zone Channel Assignment Wizard)

Selects the voice-transmit (Tx) signaling mode that applies when the current Conventional dispatch channel’s Rx Voice/Signal Type field is set to "Mixed Mode". This field has a view-only status when the Rx Voice/Signal Type field is set to "Non-ASTRO" or "ASTRO Mode"; in either of these instances; this selection is determined-by and exactly follows the Rx Voice/Signal Type selection for the current Conventional Personality.

When the Rx Voice/Signal Type field is set to "Mixed Mode".

ASTRO Mode: Only ASTRO digital signals are transmitted.

Note: Depending on the CPS version in use and/or the capability of your radio, Phone Mode operation may be unavailable in "ASTRO Mode".

Non-ASTRO: Analog signals are transmitted.

The factory default is Non-ASTRO.


The Zone Channel Assignment Window {Quick Notes}

The Zone Channel Assignment Window

The Zone Channel Assignment window allows you to create and delete Zones and Channels. Zones and Channels are capable of both Conventional and Trunking functionality. Conventional Personalities and Trunking Groups are individually assigned to the positions of the radio’s Channel Selector.

Note: Zones are selected by the radio-user with a "Zone Select" rotary or switch-toggle or a "ZONE" menu selection.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

Click on any page title below (underlined in green) to see more information.


Channel Name (Zone Channel Assignment, Channels)

Channel Name

(Zone Channel Assignment, Channels)

Defines the radio-user recognizable name for the current Channel. The Channel Name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Zone Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field. This selection applies for the current Zone.

Entries are considered invalid by the CPS when they are larger than the CPS defined Channel Text Size, or when the Channel Text Size field is set to "0".

Note:

  • Alphanumeric and special characters may be used.

  • Leading blanks are substituted with underscores in the radio’s display.

  • Leading periods do not appear in the radio’s display.

  • The Zone Name appears to the left of the Channel Name in the radio’s display.

Go to The Channels Page


Channel Name {Quick Notes}

Channel Name

(Zone Channel Assignment, Channel)

Defines the radio-user recognizable name for the current Channel. The Channel Name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Zone Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field. This selection applies for the current Zone.

See More Information [image] & [image] Important Note


Direct Network ID (Zone Channel Assignment, Channels)

Direct Network ID

(Zone Channel Assignment, Channels)

Selects a transmit network ID number to be used while operating in Direct/Talkaround mode and when in ASTRO Signaling mode for the current channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the user to key-up a specific repeater. When the radio is not operating in Direct/Talkaround mode, this channel’s Tx Network ID is used.

Note: Therefore, this ID allows for the separation of addressing modes among co-channel and adjacent channel users. This is analogous to PL, which is used in analog mode.

If the Conventional Configuration Direct Frequency field is set to Disabled, then the Rx Network ID is used as the Direct Network ID while operating in Direct/Talkaround mode.

When the Rx Voice/Signal Type field is not set to "Non-ASTRO", and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Configuration Direct Frequency field is not disabled.

Minimum = 0 (Hex)

Maximum = FFF (Hex)

WARNING: "F7E" is not a valid selection, for more information see the Rx Network ID field.

The factory default is 293 (Hex)

Go to The Channels Page


Receive DPL Invert {Quick Notes}

Receive DPL Invert

(Zone Channel Assignment, Channels)

Causes Digital Private Line (DPL) signals to be inverted when they are received by the radio for the current channel. Inverted coding allows for more traffic/usage on frequencies.

See More Information


TA DPL Invert {Quick Notes}

TA DPL Invert

(Zone Channel Assignment, Channels)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio, while operating in Talkaround (TA) for the current channel. Inverted coding allows for more traffic/usage on frequencies.

See More Information


Transmit DPL Invert {Quick Notes}

Transmit DPL Invert

(Zone Channel Assignment, Channels)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio on the current channel. Inverted coding allows for more traffic/usage on frequencies.

See More Information


TA Direct/Talkaround {Quick Notes}

TA Direct/Talkaround

(Zone Channel Assignment, Channels)

Enables Direct/Talkaround mode for the current channel. Direct/Talkaround is typically used in radio-to-radio communications in close proximity or when a repeater is not operational or is out of range.

See More Information [image] & [image] Important Note


User Selectable PL - MPL {Quick Notes}

User Selectable PL (MPL)

(Zone Channel Assignment, Channels)

Causes the radio to ignore the PL (Private Line) settings of the current Conventional channel. The radio-user is then able to select the desired PL settings that are CPS-defined in the MPL (Multiple Private Line) List Window.

See More Information [image] & [image] Important Note


Tx Options: Channel Spacing {Quick Notes}

Tx Options: Channel Spacing

(Zone Channel Assignment, Channels)

Displays the radio’s transmit Bandwidth. This Channel Spacing is based on the selection made in the Tx Deviation field for the current channel. This is a view-only field.

See More Information


Receive DPL Code {Quick Notes}

Receive DPL Code

(Zone Channel Assignment, Channels)

Selects the specific code accepted when receiving Digital Private Line (DPL) encoding for the current channel.

See More Information


Receive PL Code {Quick Notes}

Receive PL Code

(Zone Channel Assignment, Channels)

Selects the specific code accepted when receiving Private Line (PL) encoding for the current channel. This code directly correlates to the Rx PL Frequency. Selecting a value for this field automatically selects an Rx PL Frequency.

See More Information [image] & [image] Important Note


Receive PL Frequency {Quick Notes}

Receive PL Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used when receiving Private Line (PL) encoding for the current channel. This frequency directly correlates to the Rx PL Code. Selecting a value for this field automatically selects an Rx PL Code.

See More Information [image] & [image] Important Note


Receive Squelch Type {Quick Notes}

Receive Squelch Type

(Zone Channel Assignment, Channels)

Selects the type of Private Line (PL) or Carrier Squelch needed to receive a call, while operating on the current channel.

See More Information


Tx Options: Transmit Deviation T/A {Quick Notes}

Tx Options: Transmit Deviation T/A

(Zone Channel Assignment, Channels)

Displays the maximum variation amount (in Khz) that the selected carrier / frequency can vary or swing from its designated un-modulated T/A (Talkaround) Frequency. This Talkaround Tx Deviation is based on the selection made in the Tx Deviation field for the current channel. This is a view-only field.

See More Information


TA DPL Code {Quick Notes}

TA DPL Code

(Zone Channel Assignment, Channels)

Selects the Digital Private Line (DPL) code that transmits for Talkaround (TA) for the current channel.

See More Information


TA PL Frequency {Quick Notes}

TA PL Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used to transmit Private Line (PL) encoding for Talkaround (TA) for the current channel. This frequency directly correlates to the PL Code. Selecting a value for this field automatically selects a PL Code.

See More Information [image] & [image] Important Note


TA Squelch Type {Quick Notes}

TA Squelch Type

(Zone Channel Assignment, Channels)

Selects the type of Private Line (PL) or Carrier Squelch used for Talkaround (TA) mode for the current channel.

See More Information


Tx Options: Transmit Deviation {Quick Notes}

Tx Options: Transmit Deviation

(Zone Channel Assignment, Channels)

Selects the maximum variation amount (in kHz) that the selected carrier / frequency can vary or swing from its designated un-modulated Tx Frequency for the current channel. This field becomes view-only for 900 MHz band radios; and "2.5 kHz" becomes the default setting for 900 MHz band radios.

See More Information [image] & [image] Important Note


Transmit DPL Code {Quick Notes}

Transmit DPL Code

(Zone Channel Assignment, Channels)

Selects the Digital Private Line (DPL) code that transmits for the current channel.

See More Information


Transmit PL Code {Quick Notes}

Transmit PL Code

(Zone Channel Assignment, Channels)

Selects the Private Line (PL) code that transmits for the current channel. This code directly correlates to the Tx PL Frequency. Selecting a value for this field automatically selects a Tx PL Frequency.

See More Information [image] & [image] Important Note


Transmit PL Frequency {Quick Notes}

Transmit PL Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used to transmit Private Line (PL) encoding for the current channel. This frequency directly correlates to the Tx PL Code. Selecting a value for this field automatically selects a Tx PL Code.

See More Information [image] & [image] Important Note


Transmit Squelch Type {Quick Notes}

Transmit Squelch Type

(Zone Channel Assignment, Channels)

Selects the type of Private Line (PL) or Carrier Squelch that the radio transmits for the current channel.

See More Information


TA PL Code {Quick Notes}

TA PL Code

(Zone Channel Assignment, Channels)

Selects the Private Line (PL) code that transmits for Talkaround (TA) for the current channel. This code directly correlates to the PL Frequency. Selecting a value for this field automatically selects a PL Frequency.

See More Information [image] & [image] Important Note


Strapping {Quick Notes}

Strapping

(Zone Channel Assignment, Channels)

The CPS retrieves and allows you to view-only the transmit and receive mode of the Talkgroup selected for the current Trunking dispatch row/channel. This value is CPS defined by the Trunking Personality Talkgroup Secure/Clear Strapping field selection for the current Trunking channel.

See More Information


Personality Type {Quick Notes}

Personality Type

(Zone Channel Assignment, Channel)

Selects the dispatch type, Conventional or Trunking for the current channel.

See More Information


Receive Frequency {Quick Notes}

Receive Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used when receiving carrier squelch for the current channel.

See More Information


TA Frequency {Quick Notes}

TA Frequency

(Zone Channel Assignment, Channels)

Selects the transmit carrier (frequency) used for Talkaround (TA) mode for the current channel.

See More Information


Transmit Frequency {Quick Notes}

Transmit Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used when transmitting carrier for the current channel.

See More Information


Direct Network ID {Quick Notes}

Direct Network ID

(Zone Channel Assignment, Channels)

Selects a transmit network ID number to be used while operating in Direct/Talkaround mode and when in ASTRO Signaling mode for the current channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the user to key-up a specific repeater. When the radio is not operating in Direct/Talkaround mode, this channel’s Tx Network ID is used.

See More Information [image] & [image] Important Note


Tx Network ID {Quick Notes}

Tx Network ID

(Zone Channel Assignment, Channels)

Selects a transmit network ID number to be used while operating in ASTRO Signaling mode for the current channel. This allows the radio to selectively address one of several repeaters within overlapping coverage areas, thus allowing the user to key-up to a specific repeater.

See More Information


Rx Network ID/NAC Monitor {Quick Notes}

Rx Network ID/ NAC Monitor

(Zone Channel Assignment, Channels)

Selects a receive network ID number to be used while operating in ASTRO Signaling mode for the current channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the radio-user to listen to a specific repeater.

See More Information


Talkgroup Number {Quick Notes}

Talkgroup Number

(Zone Channel Assignment, Channels)

Selects the number of the Talkgroup to be used for the current Trunking channel. This selection is relative to the Trunking Personality selected in the Personality Number field for the current channel/row. This Talkgroup Number is CPS defined and appears in the far left column on the Trunking Personality, Talkgroup Page.

See More Information


Personality Number {Quick Notes}

Personality Number

(Zone Channel Assignment, Channel)

Selects the CPS defined Conventional or Trunking Personality Number for the current channel. Personalities must be defined before they can be selected on this screen.

See More Information


The Channels Page {Quick Notes}

The Channels Page

(Zone Channel Assignment)

The Channels Page allows you to view or define radio channels/modes and channel/mode functionality for the current zone. A Channel is capable of both Conventional and Trunking functionality.

Note: The Radio Wide, Maximum Channels field displays the maximum amount of Conventional Personalities or Trunking Channels able to be assigned to a single zone. This amount is determined by the radio model and is only changeable through a Flashport Upgrade.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Channel Name | Receive DPL Code | TA Frequency
Channel Announcement | Receive DPL Invert | TA Squelch Type
Personality Type | Transmit Frequency | TA PL Frequency
Personality # (Number) | Transmit Squelch Type | TA PL Code
Talkgroup # (Number) | Transmit PL Frequency | TA DPL Code
Talkgroup | Transmit PL Code | TA DPL Invert
User Selectable PL (MPL) | Transmit DPL Code | PL Deviation
Strapping | Transmit DPL Invert | Direct Network ID
Receive Frequency | Tx Opt Transmit Dev | Tx Network ID
Receive Squelch Type | Tx Opt Transmit Dev T/A | Rx Network ID/ NAC Monitor
Receive PL Frequency | Tx Opt Channel Spacing | Sector ID
Receive PL Code | TA Direct/Talkaround |

Go to The Zone Channel Assignment Window


Tx Network ID (Zone Channel Assignment, Channels)

Tx Network ID

(Zone Channel Assignment, Channels)

Selects a transmit network ID number to be used while operating in ASTRO Signaling mode for the current channel. This allows the radio to selectively address one of several repeaters within overlapping coverage areas, thus allowing the user to key-up to a specific repeater.

Note: Therefore, this ID allows for the separation of addressing modes among co-channel and adjacent channel users. This is analogous to PL, which is used in analog mode.

When the Rx Voice/Signal Type field is not set to "Non-ASTRO", and

when the Personality Type field is set to "Cnv" (Conventional).

Minimum = 0 (Hex)

Maximum = FFF (Hex)

WARNING: "F7E" is not a valid selection, for more information see the Rx Network ID field.

The factory default is 293 (Hex)

Go to The Channels Page


Personality Number (Zone Channel Assignment, Channels)

Personality Number

(Zone Channel Assignment, Channels)

Selects the CPS defined Conventional or Trunking Personality Number for the current channel. Personalities must be defined before they can be selected on this screen.

Go to The Channels Page


Personality Type (Zone Channel Assignment, Channels)

Personality Type

(Zone Channel Assignment, Channels)

Selects the dispatch type, Conventional or Trunking for the current channel.

Go to The Channels Page


PL Deviation {Quick Notes}

PL Deviation

(Zone Channel Assignment, Channels)

Selects the FM (Frequency Modulation) deviation for sub-audible PL and DPL tones. This selection applies for the current Conventional dispatch channel.

The Transmit Options Channel Spacing setting (for the current channel) affects this actual PL Deviation setting as follows:

  • For Channel Spacing of 25 KHz, actual deviation from this PL Deviation setting is nominal

  • For Channel Spacing of 20 KHz, actual deviation from this PL Deviation setting is 80%

  • For Channel Spacing of 12.5 KHz, actual deviation from this PL Deviation setting is 60%

See More Information


PL Deviation (Zone Channel Assignment, Channels)

PL Deviation

(Zone Channel Assignment, Channels)

Selects the FM (Frequency Modulation) deviation for sub-audible PL and DPL tones. This selection applies for the current Conventional dispatch channel.

The Transmit Options Channel Spacing setting (for the current channel) affects this actual PL Deviation setting as follows:

  • For Channel Spacing of 25 KHz, actual deviation from this PL Deviation setting is nominal

  • For Channel Spacing of 20 KHz, actual deviation from this PL Deviation setting is 80%

  • For Channel Spacing of 12.5 KHz, actual deviation from this PL Deviation setting is 60%

When the Tx Squelch Type field is set to "DPL" or "PL" for the current Conventional dispatch channel.

Minimum = 400 Hertz

Maximum = 1000 Hertz

In Increments = 50 Hertz

Go to The Channels Page


Receive DPL Code (Zone Channel Assignment, Channels)

Receive DPL Code

(Zone Channel Assignment, Channels)

Selects the specific code accepted when receiving Digital Private Line (DPL) encoding for the current channel.

When Rx Squelch Type is set to DPL, and

when the Personality Type field is set to "Cnv" (Conventional).

Code List

Go to The Channels Page


Receive DPL Invert (Zone Channel Assignment, Channels)

Receive DPL Invert

(Zone Channel Assignment, Channels)

Causes Digital Private Line (DPL) signals to be inverted when they are received by the radio for the current channel. Inverted coding allows for more traffic/usage on frequencies.

Note: DPL Invert must be set on both receiving and transmitting radios, and repeaters, for communication to occur.

When Rx Squelch Type is set to DPL, and

when the Personality Type field is set to "Cnv" (Conventional).

Go to The Channels Page


Receive Frequency (Zone Channel Assignment, Channels)

Receive Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used when receiving carrier squelch for the current channel.

When the Personality Type field is set to "Cnv" (Conventional).

Go to The Channels Page


Receive PL Code (Zone Channel Assignment, Channels)

Receive PL Code

(Zone Channel Assignment, Channels)

Selects the specific code accepted when receiving Private Line (PL) encoding for the current channel. This code directly correlates to the Rx PL Frequency. Selecting a value for this field automatically selects an Rx PL Frequency.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When Rx Squelch Type is set to PL, and

when the Personality Type field is set to "Cnv" (Conventional).

Frequency/Codes List

Go to The Channels Page


Receive PL Frequency (Zone Channel Assignment, Channels)

Receive PL Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used when receiving Private Line (PL) encoding for the current channel. This frequency directly correlates to the Rx PL Code. Selecting a value for this field automatically selects an Rx PL Code.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When Rx Squelch Type is set to PL, and

when the Personality Type field is set to "Cnv" (Conventional).

Frequency/Codes List

Go to The Channels Page


Receive Squelch Type (Zone Channel Assignment, Channels)

Receive Squelch Type

(Zone Channel Assignment, Channels)

Selects the type of Private Line (PL) or Carrier Squelch needed to receive a call, while operating on the current channel.

Note: The selected Unmute/Mute rule for the personality also determines if a call can be received.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality selected in the Personality Number field for the current channel/row has its Rx Voice / Signal Type field set to "Non-ASTRO" or "Mixed Mode", and

when the User Selectable PL (MPL) is disabled.

(CSQ) Carrier Squelch

(PL) Private Line

(DPL) Digital Private Line

Go to The Channels Page


Rx Network ID/NAC Monitor (Zone Channel Assignment, Channels)

Rx Network ID / NAC Monitor

(Zone Channel Assignment, Channels)

Selects a receive network ID number to be used while operating in ASTRO Signaling mode for the current channel. This allows the radio to selectively address (choose) one of several repeaters within overlapping coverage areas, thus allowing the radio-user to listen to a specific repeater.

Note: Therefore, this ID allows for the separation of addressing modes among co-channel and adjacent channel users. This is analogous to PL, which is used in analog mode.

When the Rx Voice/Signal Type field is not set to "Non-ASTRO", and

when the Personality Type field is set to "Cnv" (Conventional).

Minimum = 0 (Hex)

Maximum = FFF (Hex)

NAC Monitor = F7E (Hex)

When this Rx NAC ID (Network Access Code) is set to "F7E", the radio unmutes to any ASTRO call regardless of the call’s NAC ID or the radio’s ASTRO Rx Unmute Rule set for the current channel.

Note: The Rx Unmute Rule for the channel is defined in the Conventional Personality. The Conventional Personality is selected for this channel from the Personality # field.

The factory default is 293 (Hex)

Go to The Channels Page


Sector ID (Zone Channel Assignment, Channels)

Sector ID

(Zone Channel Assignment, Channels)

Selects the ID number that identifies the current Fireground Sector location of the current radio. This selection applies for the current Conventional dispatch channel.

When a user/radio moves into a new sector, it is up to the radio user to change the radio’s channel to the appropriate channel that is designated for the new sector location.

Note: Fireground accountability improves resource management on the scene of an incident. For example, during a routine residential structure fire, firefighters can be grouped and accounted-for as part of the 'Interior Sector’, or as part of the 'Exterior Sector’ on the scene. Thus the commander is able to constantly account for all firefighters present on a particular incident scene.

When the Conventional Personality, Fireground Enable field is enabled for the current Conventional channel. The Conventional channel is selected from the Personality # field.

Minimum = 01 (Hex)

Maximum = FF (Hex)

Note: Each value must be unique for each channel. In other words each value can only be used once per radio.

The Factory Default = 00

Note: "00" is used to designate non-Fireground channels and therefore may be re-used as necessary.

Go to The Channels Page


Sector ID {Quick Notes}

Sector ID

(Zone Channel Assignment, Channels)

Selects the ID number that identifies the current Fireground Sector location of the current radio. This selection applies for the current Conventional dispatch channel.

See More Information [image] & [image] Important Note


Strapping (Zone Channel Assignment, Channels)

Strapping

(Zone Channel Assignment, Channels)

The CPS retrieves and allows you to view-only the transmit and receive mode of the Talkgroup selected for the current Trunking dispatch row/channel. This value is CPS defined by the Trunking Personality Talkgroup Secure/Clear Strapping field selection for the current Trunking channel.

Note:

  • The Trunking channel is selected in the Personality Number field for the current row/channel.

  • The Talkgroup is selected in the Talkgroup Numberfield for the current row/channel.

When the Personality Type field is set to "Trk" (Trunking), and

when the Talkgroup Number is not set to "DYN".

Go to The Channels Page


TA Direct/Talkaround (Zone Channel Assignment, Channels)

TA Direct/Talkaround

(Zone Channel Assignment, Channels)

Enables Direct/Talkaround mode for the current channel. Direct/Talkaround is typically used in radio-to-radio communications in close proximity or when a repeater is not operational or is out of range.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When a programmable "Talkaround / Direct" Button-press or "DIR" menu selection is defined for the radio, Direct / Talkaround mode becomes radio-user manually selectable for each Conventional Personality whenever this field is enabled.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Go to The Channels Page


TA DPL Code (Zone Channel Assignment, Channels)

TA DPL Code

(Zone Channel Assignment, Channels)

Selects the Digital Private Line (DPL) code that transmits for Talkaround (TA) for the current channel.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "DPL", and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled, and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Code List

Go to The Channels Page


TA DPL Invert (Zone Channel Assignment, Channels)

TA DPL Invert

(Zone Channel Assignment, Channels)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio, while operating in Talkaround (TA) for the current channel. Inverted coding allows for more traffic/usage on frequencies.

Note:

  • DPL Invert must be set on both receiving and transmitting radios, and repeaters for communication to occur.

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "DPL", and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled, and

when the Conventional Configuration Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Go to The Channels Page


TA Frequency (Zone Channel Assignment, Channels)

TA Frequency

(Zone Channel Assignment, Channels)

Selects the transmit carrier (frequency) used for Talkaround (TA) mode for the current channel.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled, and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Go to The Channels Page


TA PL Code (Zone Channel Assignment, Channels)

TA PL Code

(Zone Channel Assignment, Channels)

Selects the Private Line (PL) code that transmits for Talkaround (TA) for the current channel. This code directly correlates to the PL Frequency. Selecting a value for this field automatically selects a PL Frequency.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "PL", and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled, and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Frequency/Codes List

Go to The Channels Page


TA PL Frequency (Zone Channel Assignment, Channels)

TA PL Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used to transmit Private Line (PL) encoding for Talkaround (TA) for the current channel. This frequency directly correlates to the PL Code. Selecting a value for this field automatically selects a PL Code.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the TA Squelch Type field is set to "PL", and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled, and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Frequency/Codes List

Go to The Channels Page


TA Squelch Type (Zone Channel Assignment, Channels)

TA Squelch Type

(Zone Channel Assignment, Channels)

Selects the type of Private Line (PL) or Carrier Squelch used for Talkaround (TA) mode for the current channel.

Note:

  • When the Conventional Configuration, Direct Frequency field is disabled, the values for the current Conventional Personality’s Rx Parameters are automatically copied by the CPS to the Direct Talkaround fields, these fields then have a view-only status. Therefore when in Talkaround mode, the radio is transmitting and receiving on the same carrier frequency and frequency parameters.

  • However, when the Direct Frequency field is enabled, the Direct Talkaround parameters can then be modified on a per Conventional Personality basis. Once modified, the radio may then be transmitting and receiving on a different carrier frequency and or frequency parameters while operating in Talkaround mode.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled, and

when the Conventional Configuration, Direct Frequency field is enabled, and

when the Direct/Talkaround field is enabled.

Disabled: (CSQ) Carrier Squelch

(PL) Tone Private Line

(DPL) Digital Private Line

Go to The Channels Page


Talkgroup Number (Zone Channel Assignment, Channels)

Talkgroup Number

(Zone Channel Assignment, Channels)

Selects the number of the Talkgroup to be used for the current Trunking channel. This selection is relative to the Trunking Personality selected in the Personality Number field for the current channel/row. This Talkgroup Number is CPS defined and appears in the far left column on the Trunking Personality, Talkgroup Page.

When the Personality Type field is set to "Trk" (Trunking).

Number

Selections: Represent Talkgroups defined on the Trunking Personality Talkgroups Page.

DYN = (Dynamic Regrouping); The Trunking System, Dynamic Regrouping field (for the current Trunking Personality) must be enabled. Trunking Systems are assigned to a Trunking Personality through the Trunking System, System field.

    • Only one Dynamic Regrouping channel may be defined per Trunking System.

    • Dynamic Regrouping is radio-user initiated with a programmable "Reprogram Request" button-press or a "RPGM" (Reprogram) menu item selection.

    • For the Dynamic Regrouping talkgroup to be capable of transmitting in "Secure" mode, the "Secure Tx Select" switch-toggle selection, or the "Secure/Clear Mode" button-press selection must be programmed in the CPS. Once one of these selections is programmed, the radio-user can then select "Secure" mode or "Clear" mode for Dynamic Regrouping talkgroup transmissions. If the "Secure Tx Select" switch-toggle selection, or the "Secure/Clear Mode" button is not programmed, the Regrouping talkgroup is strapped to "Clear" transmissions.

ATG = (Announcement Group); The Trunking Personality, Announcement Group field must not be set to "None" for the Trunking Personality selected.

Go to The Channels Page


Talkgroup {Quick Notes}

Talkgroup

(Zone Channel Assignment, Channels)

The CPS retrieves and allows you to view-only the ID number (in Hex) that defines the selected channel. This number is based-on the selection made in the Talkgroup Number field for the current channel/row. This number is defined in the Trunking Personality, Talkgroup Number field.

See More Information


Talkgroup (Zone Channel Assignment, Channels)

Talkgroup

(Zone Channel Assignment, Channels)

The CPS retrieves and allows you to view-only the ID number (in Hex) that defines the selected channel. This number is based-on the selection made in the Talkgroup Number field for the current channel/row. This number is defined in the Trunking Personality, Talkgroup Number field.

Note: Only even-numbered talkgroups are compatible with Priority Monitor.

When the Personality Type field is set to "Trk" (Trunking).

Go to The Channels Page


The Channels Page (Zone Channel Assignment)

The Channels Page

(Zone Channel Assignment)

The Channels Page allows you to view or define radio channels/modes and channel/mode functionality for the current zone. A Channel is capable of both Conventional and Trunking functionality.

Note: The Radio Wide, Maximum Channels field displays the maximum amount of Conventional Personalities or Trunking Channels able to be assigned to a single zone. This amount is determined by the radio model and is only changeable through a Flashport Upgrade.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

Channel Name | Receive DPL Code | TA Frequency
Channel Announcement | Receive DPL Invert | TA Squelch Type
Personality Type | Transmit Frequency | TA PL Frequency
Personality # (Number) | Transmit Squelch Type | TA PL Code
Talkgroup # (Number) | Transmit PL Frequency | TA DPL Code
Talkgroup | Transmit PL Code | TA DPL Invert
User Selectable PL (MPL) | Transmit DPL Code | PL Deviation
Strapping | Transmit DPL Invert | Direct Network ID
Receive Frequency | Tx Opt Transmit Dev | Tx Network ID
Receive Squelch Type | Tx Opt Transmit Dev T/A | Rx Network ID/ NAC Monitor
Receive PL Frequency | Tx Opt Channel Spacing | Sector ID
Receive PL Code | TA Direct/Talkaround |

Go to The Zone Channel Assignment Window


Transmit DPL Code (Zone Channel Assignment, Channels)

Transmit DPL Code

(Zone Channel Assignment, Channels)

Selects the Digital Private Line (DPL) code that transmits for the current channel.

When Tx Squelch Type is set to DPL, and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Code List

Go to The Channels Page


Transmit DPL Invert (Zone Channel Assignment, Channels)

Transmit DPL Invert

(Zone Channel Assignment, Channels)

Causes Digital Private Line (DPL) signals to be inverted before they are transmitted from the radio on the current channel. Inverted coding allows for more traffic/usage on frequencies.

Note: DPL Invert must be set on both receiving and transmitting radios, and repeaters for communication to occur.

When Tx Squelch Type is set to DPL, and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Go to The Channels Page


Transmit Frequency (Zone Channel Assignment, Channels)

Transmit Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used when transmitting carrier for the current channel.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Go to The Channels Page


Transmit PL Code (Zone Channel Assignment, Channels)

Transmit PL Code

(Zone Channel Assignment, Channels)

Selects the Private Line (PL) code that transmits for the current channel. This code directly correlates to the Tx PL Frequency. Selecting a value for this field automatically selects a Tx PL Frequency.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When Tx Squelch Type is set to PL, and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Frequency/Codes List

Go to The Channels Page


Transmit PL Frequency (Zone Channel Assignment, Channels)

Transmit PL Frequency

(Zone Channel Assignment, Channels)

Selects a designated frequency used to transmit Private Line (PL) encoding for the current channel. This frequency directly correlates to the Tx PL Code. Selecting a value for this field automatically selects a Tx PL Code.

The following frequencies/codes are not part of the EIA/TIA-603 standard for codes. Using these can cause your radio to falsely unmute to adjacent PL frequencies.

Freq (Hz) Code
203.5 Hz | M1
229.1 Hz | 9Z
254.1 Hz | 0Z

When Tx Squelch Type is set to PL, and

when the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Frequency/Codes List

Go to The Channels Page


Transmit Squelch Type (Zone Channel Assignment, Channels)

Transmit Squelch Type

(Zone Channel Assignment, Channels)

Selects the type of Private Line (PL) or Carrier Squelch that the radio transmits for the current channel.

(When the radio is model/option capable, and

when the Personality Type field is set to "Cnv" (Conventional))

And

(when the Conventional Personality selected from the Personality # field has its Receive Only Personality field not enabled, and

when the Conventional Personality selected in the Personality Number field for the current channel/row has its Rx Voice / Signal Type field set to "Non-ASTRO" or "Mixed Mode", and

when the User Selectable PL (MPL) is disabled.

Or

when the Conventional Personality selected in the Personality Number field for the current channel/row has its Rx Voice / Signal Type field set to "ASTRO", and

when the ASTRO System selected for the above mentioned Conventional Personality (selected in the ASTRO System field) has its DVRS Operation Enable field enabled and applicable.)

Disabled

(PL) Private Line

(DPL) Digital Private Line

Go to The Channels Page


Tx Options: Channel Spacing (Zone Channel Assignment, Channels)

Tx Options: Channel Spacing

(Zone Channel Assignment, Channels)

Displays the radio’s transmit Bandwidth. This Channel Spacing is based on the selection made in the Tx Deviation field for the current channel. This is a view-only field.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Go to The Channels Page


Tx Options: Transmit Deviation T/A (Zone Channel Assignment, Channels)

Tx Options: Transmit Deviation T/A

(Zone Channel Assignment, Channels)

Displays the maximum variation amount (in Khz) that the selected carrier / frequency can vary or swing from its designated un-modulated T/A (Talkaround) Frequency. This Talkaround Tx Deviation is based on the selection made in the Tx Deviation field for the current channel. This is a view-only field.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

Go to The Channels Page


Tx Options: Transmit Deviation (Zone Channel Assignment, Channels)

Tx Options: Transmit Deviation

(Zone Channel Assignment, Channels)

Selects the maximum variation amount (in kHz) that the selected carrier / frequency can vary or swing from its designated un-modulated Tx Frequency for the current channel. This field becomes view-only for 900 MHz band radios; and "2.5 kHz" becomes the default setting for 900 MHz band radios.

2.5 kHz is NOT a valid selection If either of the following scenarios is true:

  • When the Secure Type is "Hardware", and

when the currently selected Conventional Personality has its Secure Voice/Signal Type is "Securenet", and

when the currently selected Conventional Personality has its Secure/Clear Strapping field set to "Secure" or "Select"..

  • When the currently selected Conventional Personality has its Rx Voice Signal Type set to "Mixed Mode" or "ASTRO", and

when the currently selected Conventional Personality has its Digital Modulator Type set to "Wide".

Note:

  • The Conventional Personality is selected from the Personality # field.

  • This selection determines the Transmit Deviation T/A and the Channel Spacing for the current Conventional Personality.

When the Personality Type field is set to "Cnv" (Conventional), and

when the Conventional Personality for the current channel (selected from the Personality # field) has its Receive Only Personality field not enabled.

4.0 kHz - 821 MHz Band (20 kHz Channel Spacing)

5.0 kHz - VHF UHF, and 800 MHz Bands (30/25/25 kHz Channel Spacing)

2.5 kHz - VHF, UHF, 800 MHz, and 900 MHz Band Analog and (12.5 kHz Channel Spacing)

Go to The Channels Page


User Selectable PL - MPL (Zone Channel Assignment, Channels)

User Selectable PL (MPL)

(Zone Channel Assignment, Channels)

Causes the radio to ignore the PL (Private Line) settings of the current Conventional channel. The radio-user is then able to select the desired PL settings that are CPS-defined in the MPL (Multiple Private Line) List Window.

The "MPL" button-press, or the "MPL" menu-item selection must be CPS-defined thus allowing the radio-user to select the desired PL settings/list.

When the Rx Voice/Signal Type field is is set to "Non-ASTRO", and

when the Personality Type field is set to "Cnv" (Conventional).

Go to The Channels Page


Channel Announcement (Zone Channel Assignment, Channels)

Channel Announcement

(Zone Channel Assignment, Channels)

Selects the .MVF (Motorola Voice File) file for Channel Announcement on the current channel/mode. The voice/audio recording will then play when the radio-user changes the radio to this channel. A "Channel Announcement" button-press can also be programmed allowing the radio-user to hear the radio’s current-channel voice recording whenever needed.

Note: When the same voice/audio file is selected for multiple channels within the radio, the file is internally re-used and therefore the file’s size does not count more than once. See the Voice Files Memory Usage feature.

  • This field becomes view-only when the Read/Write Voice Files field is disabled.

  • Other feature tones take precedence over Channel Announcement audio.

When the radio is model/option capable, and

when the Radio Wide Channel Announcement field is enabled.

Go to The Channels Page


Channel Announcement {Quick Notes}

Channel Announcement

(Zone Channel Assignment, Channel)

Selects the .MVF (Motorola Voice File) file for Channel Announcement on the current channel/mode. The voice/audio recording will then play when the radio-user changes the radio to this channel. A "Channel Announcement" button-press can also be programmed allowing the radio-user to hear the radio’s current-channel voice recording whenever needed.

See More Information [image] & [image] Important Note


FPP Enable (FPP/Protection)

FPP Enable

(Zone Channel Assignment, FPP/Protection)

Allows the user to perform FPP ( Front Panel Programming) for the channels within the current zone and allows for Zone Cloning of the current zone. FPP and Zone Cloning are both Conventional dispatch only features. Radio-user access to the Zone Cloning feature must be enabled with the CPS defined "CLON" Conventional menu item selection. Radio-user access to the FPP feature must be enabled with the CPS defined "FPP" Conventional menu item selection.

  • When a zone is FPP Enabled (with this field), 16 (1+15) new Channels and 16 (1+15) new Conventional Personalities are automatically added to the codeplug. The 16 new channels are added to this FPP Enabled zone. The 16 new Conventional Personalities are added and automatically assigned in a consecutive order to the 16 new channels. None of the 16 channels can be deleted. None of the personalities assigned to these channels can be modified (from the Personality Number field) and therefore none of these personalities can be deleted.

  • Disabling this feature for this zone causes the 16 Zone Channel Assignment channels and their 16-associated Conventional Personalities to be deleted.

  • The maximum number of FPP Enabled zones per codeplug is 15. 15 zones x 16 channels = 240 channels. The maximum number of channels for an FPP codeplug is 255. Therefore when all 15 FPP zones are enabled, then 240 are FPP channels and up to 15 can be Non-FPP channels. When less than 15 zones are FPP enabled and more than 15 Non-FPP channels exist, enabling more FPP zones, can cause Non-FPP channels to be overwritten.

  • See also Rules for FPP Capable Codeplugs.

Note:

  • For an FPP capable codeplug, there is always one FPP Enabled zone.

  • All FPP enabled zones must always consecutively grouped starting from Zone 1. Therefore a zone may only be FPP Enabled when it is numerically next-to the last highest (by number) FPP Enabled zone.

  • Any Non-FPP zones are also always consecutively numbered as well; the first Non-FPP zone number starts immediately after the last highest (by number) FPP Enabled zone.

  • The CPS does not allow an FPP Enabled zone to be deleted; the Zone must be FPP disabled and then it may be deleted.

  • Personalities are associated/selected for channels from the channel’s Personality Number field. In this case each channel is automatically assigned a personality in numerical order.

EXAMPLE for FPP Enabled Zones:

Zone 1 - Chan 1 points to Personality 1

Zone 1 - Chan 2 points to Personality 2, ...,

Zone 2 - Chan 1 points to Personality 17, etc...

  • Only the zone sequentially next to (greater than) the last FPP Enabled zone can be FPP Enabled. Therefore, any zone NOT FPP Enabled, and not sequentially next to the last FPP Enabled zone will have a view-only status.

  • A zone NOT FPP Enabled that has more than one channel will have a view-only status. However you may delete all channels except one, and then have the ability to FPP Enable the zone.


FPP Enable {Quick Notes}

FPP Enable

(Zone Channel Assignment, FPP/Protection)

Allows the user to perform FPP (Front Panel Programming) for the channels within the current zone and allows for Zone Cloning of the current zone. FPP and Zone Cloning are both Conventional dispatch only features. Radio-user access to the Zone Cloning feature must be enabled with the CPS defined "CLON" Conventional menu item selection. Radio-user access to the FPP feature must be enabled with the CPS defined "FPP" Conventional menu item selection.

See More Information [image] & [image] Important Note


Protected Zone {Quick Notes}

Protected Zone

(Zone Channel Assignment, FPP/Protection)

Causes the current zone (and its channels) to be protected against unauthorized FPP (Front Panel Programming) and/or Zone Cloning. That is, this Protected Zone feature causes the radio-user to be prompted (by the radio) for the Protected Zone Password when attempting to Front Panel Program or Zone Clone.

See More Information [image] & [image] Important Note


The FPP/Protection Page {Quick Notes}

The FPP/Protection Page

(Zone Channel Assignment)

The FPP/Protection Page allows you to protect or unprotect individual Zones. Zone protection applies only to FPP ( Front Panel Programming) and Zone Cloning.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

FPP Enable

Protected Zone

Go to The Zone Channel Assignment Window


Protected Zone (FPP/Protection)

Protected Zone

(Zone Channel Assignment, FPP/Protection)

Causes the current zone (and its channels) to be protected against unauthorized FPP (Front Panel Programming) and/or Zone Cloning. That is, this Protected Zone feature causes the radio-user to be prompted (by the radio) for the Protected Zone Password when attempting to Front Panel Program or Zone Clone.

For codeplugs/radios that must be FCC compliant, the field is automatically enabled and has a view-only status.

The radio is model/option capable.


The FPP/Protection Page (Zone Channel Assignment)

The FPP/Protection Page

(Zone Channel Assignment)

The FPP/Protection Page allows you to protect or unprotect individual Zones. Zone protection applies only to FPP ( Front Panel Programming) and Zone Cloning.

The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

INCLUDED FIELDS:

FPP Enable

Protected Zone

Go to The Zone Channel Assignment Window


Zone {Quick Notes}

Zone

(Zone Channel Assignment, Zone)

Allows you to define a radio-user recognizable name for the current Zone. The Zone name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Channel Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field. Characters, Numbers, Spaces, and Special Characters can be used.

See More Information [image] & [image] Important Note


The Zone Page {Quick Notes}

The Zone Page

(Zone Channel Assignment)

The Zone Page allows you to view or define Zone functionality applying to Zone Channel Assignment. A Zone is capable of both Conventional and Trunking functionality. A radio-user Zone change can completely redefine the radio’s Channel Selector functionality.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

  • Zone positions in the radio are determined by the order that they are created in the CPS. Zones can however be re-ordered using the following commands:

Use the Navigation Toolbar to locate the desired record to be moved. From the CPS Menu Bar select: Record è Move Record, then select the appropriate destination for that record.

INCLUDED FIELDS:

Zone

Go to The Zone Channel Assignment Window


The Zone Page (Zone Channel Assignment)

The Zone Page

(Zone Channel Assignment)

The Zone Page allows you to view or define Zone functionality applying to Zone Channel Assignment. A Zone is capable of both Conventional and Trunking functionality. A radio-user Zone change can completely redefine the radio’s Channel Selector functionality.

  • The Navigation Toolbar, the Productivity Toolbar, the Alternate Table View, and the Short Cut Menu offer several efficiency methods for creating and maintaining CPS records and record data.

  • Zone positions in the radio are determined by the order that they are created in the CPS. Zones can however be re-ordered using the following commands:

Use the Navigation Toolbar to locate the desired record to be moved. From the CPS Menu Bar select: Record è Move Record, then select the appropriate destination for that record.

INCLUDED FIELDS:

Zone

Go to The Zone Channel Assignment Window


Zone (Zone Channel Assignment, Zone)

Zone

(Zone Channel Assignment, Zone)

Allows you to define a radio-user recognizable name for the current Zone. The Zone name length is radio option/model dependent. The actual amount of characters that appear in the radio’s display versus the actual amount of Channel Name characters that are displayed...is adjustable from the Display and Menus Channel Text Size field. Characters, Numbers, Spaces, and Special Characters can be used.

Examples: EMT-001, #500, Electric1. # A5.

Entries are considered invalid by the CPS when they are larger than the CPS defined Zone Text Size, or when the Zone Text Size field is set to "None".

Note:

  • When the Display and Menus Zone Text Size field is set to "None", the Zone Name is then optional.

  • Zones are selected by the radio-user with a "ZnUp" or "ZnDn" button-press or a "Zone" menu selection.

  • Alias names can appear in the CPS - Tree View window by enabling the user preference Show Alias/Text as Node Name field.

  • Leading blanks are substituted with underscores in the radio’s display.

  • Leading periods do not appear in the radio’s display.

  • The Zone Name appears to the left of the Channel Name in the radio’s display.

When the Display and Menus Zone Text Size field is not set to "None".

Go to The Zone Page